2006-01-30 [paul]	1.9.100cvs200

	* manual/faq.xml
	* manual/gpl.xml
	* manual/intro.xml
	* manual/starting.xml
	* manual/sylpheed-claws-manual.xml
		fixes, additions

2006-01-29 [mones]	1.9.100cvs199

	* manual/account.xml
	* manual/advanced.xml
	* manual/glossary.xml
		Some typos fixed, added LDIF term to glossary
	* po/es.po
		Fixed leading plus symbol

2006-01-29 [paul]	1.9.100cvs198

	* po/fi.po
	* po/sk.po
		updated by Tommi Pirinen and Andrej Kacian

2006-01-29 [paul]	1.9.100cvs197

	* src/gtk/authors.h
		remove duplicates

2006-01-29 [paul]	1.9.100cvs196

	* AUTHORS
	* po/nl.po
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl
		nl translation updated by Tim Dijkstra

2006-01-29 [paul]	1.9.100cvs195

	* po/sr.po
	* po/sv.po
		updated by Aleksandar Urosevic and Anders Troback

2006-01-28 [colin]	1.9.100cvs194

	* src/gtk/gtksourceprintjob.c
		Don't fiddle with PangoLayout when we
		have an image

2006-01-28 [paul]	1.9.100cvs193

	* AUTHORS
	* po/el.po
	* po/zh_CN.po
	* src/gtk/authors.h
	* tools/claws.i18n.status.pl
		updated translations submitted by Stavros Giannouris
		and Ralgh Young

2006-01-27 [colin]	1.9.100cvs192

	* src/summaryview.c
	* src/gtk/gtksourceprintjob.c
		Add image printing 
		(libgnomeprint only, of course)

2006-01-27 [paul]	1.9.100cvs191

	* po/fr.po
	* po/it.po
		updated by Fabien Vantard and Andrea Spadaccini

2006-01-26 [colin]	1.9.100cvs190

	* manual/Makefile.am
	* configure.ac
		Make building the manual optional 
		(--disable-manual)

2006-01-26 [paul]	1.9.100cvs189

	* manual/glossary.xml
	* manual/plugins.xml
		edited
	* po/en_GB.po
		updated

2006-01-26 [paul]	1.9.100cvs188

	* src/prefs_display_header.c
	* src/prefs_folder_column.c
	* src/prefs_msg_colors.c
	* src/prefs_summaries.c
	* src/prefs_summary_column.c
		HIGify

2006-01-25 [colin]	1.9.100cvs187

	* src/imap.c
		Don't allow moving/copying mails between
		queue/drafts and non-queue/drafts folders
		Fixes bug #897 (message header is resetted 
		if one is copied to Drafts)

2006-01-25 [colin]	1.9.100cvs186

	* src/folder.c
	* src/mainwindow.c
		Fix subscribed folders not found
	* src/compose.c
		Don't try to encode as original mail's charset
		if it's ascii 

2006-01-25 [paul]	1.9.100cvs185

	* AUTHORS
	* po/Makevars
		updated
	* po/de.po
	* po/pl.po
	* po/pt_BR.po
	* po/sr.po
		updates submitted by Stephan Sachse, Emilian Nowak
		and Quar, Frederico Goncalves Guimaraes, and
		Aleksandar Urosevic
		Fix Bug 896, 'PT_BR locale broken'.
	* src/gtk/authors.h
		updated

2006-01-24 [mones]	1.9.100cvs184

	* manual/glossary.xml
		All current terms finished. Reviewers welcome ;-)
	* manual/keyboard.xml
		Fixed column width for pdf output.
	* po/es.po
		Updated

2006-01-24 [paul]	1.9.100cvs183

	* manual/glossary.xml
		fix id name
	* manual/dist/html/Makefile.am
	* manual/dist/pdf/Makefile.am
	* manual/dist/ps/Makefile.am
	* manual/dist/txt/Makefile.am
		fix make deps
		Thanks to Colin

2006-01-24 [mones]	1.9.100cvs182

	* manual/glossary.xml
		Nearly finished, some terms missing.

2006-01-23 [paul]	1.9.100cvs181

	* manual/dist/html/Makefile.am
	* manual/dist/pdf/Makefile.am
	* manual/dist/ps/Makefile.am
	* manual/dist/txt/Makefile.am
	* src/mainwindow.c
		re-enable manual
		Thanks to Colin

2006-01-22 [colin]	1.9.100cvs180

	* src/compose.c
	* src/gtk/gtkaspell.c
		Don't deselect stuff before right-clicking, with aspell.
		(This prevented right-click Copy, for example).
		Thanks to Clo!

2006-01-22 [paul]	1.9.100cvs179

	* src/summary_search.c
		don't fix the widget size as it causes problems
		under localisation.
		Thanks to Emilian Nowak

2006-01-21 [paul]	1.9.100cvs178

	* src/prefs_themes.c
		fix broken underlining of label text
		with some translations

2006-01-21 [colin]	1.9.100cvs177

	* po/fr.po
		In French "Composition" puts the Compose toolbar's prefs in the wrong place

2006-01-20 [colin]	1.9.100cvs176

	* configure.ac
	* Makefile.am
	* manual/Makefile
	* manual/dist/html/.cvsignore
	* manual/dist/html/Makefile.am
	* manual/dist/pdf/.cvsignore
	* manual/dist/pdf/Makefile.am
	* manual/dist/ps/.cvsignore
	* manual/dist/ps/Makefile.am
	* manual/dist/txt/.cvsignore
	* manual/dist/txt/Makefile.am
		Autotool-ize manual

2006-01-20 [paul]	1.9.100cvs175

	* manual/handling.xml
		make Filtering and Searching entries easier to find
	* manual/keyboard.xml
		add the remaining default keybinds
	* src/prefs_summaries.c
		update the default keybinds

2006-01-20 [paul]	1.9.100cvs174

	* src/addressbook.c
	* src/addrgather.c
	* src/addrharvest.c
	* src/editaddress.c
	* src/editgroup.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/exporthtml.c
	* src/exportldif.c
	* src/ldif.c
		replace 'e-mail' with 'email'
	* src/summary_search.c
		add mnemonic to "Find all" button

2006-01-20 [wwp]	1.9.100cvs173

	* src/export.c
	* src/import.c
		touched mbox import/export buttons for HIG-compliance

2006-01-19 [paul]	1.9.100cvs172

	* manual/account.xml
	* manual/addrbook.xml
	* manual/advanced.xml
	* manual/faq.xml
	* manual/handling.xml
	* manual/intro.xml
	* manual/plugins.xml
	* manual/starting.xml
		more editing

2006-01-19 [paul]	1.9.100cvs171

	* src/toolbar.c
		allow use of trash button while receiving
		Thanks to Colin

2006-01-19 [wwp]	1.9.100cvs170

	* src/gtk/quicksearch.c
	* src/compose.c
		force text color to black when yellow background is set

2006-01-19 [colin]	1.9.100cvs169

	* src/plugins/trayicon/trayicon.c
		Gray out Get Mail when already getting mail

2006-01-18 [paul]	1.9.100cvs168

	* src/compose.c
		give widget yellow background was To is
		set via folder prefs
	* src/gtk/quicksearch.c
		give widget yellow background when quick
		search is active.
		Thanks to Colin

2006-01-18 [paul]	1.9.100cvs167

	* doc/man/sylpheed-claws.1
		add --subscribe option

2006-01-18 [paul]	1.9.100cvs166

	* tools/kdeservicemenu/template_sylpheed-attach-files.desktop
	* tools/kdeservicemenu/template_sylpheed-compress-attach.desktop
		use %U instead of %F (%F is broken for user installed
		files in kde 3.5)

2006-01-18 [colin]	1.9.100cvs165

	* src/summaryview.c
		Default to Yes in "No more * messages" dialogs

2006-01-17 [colin]	1.9.100cvs164

	* src/compose.c
		Possibly fix an invalid iterator causing
		crash

2006-01-17 [colin]	1.9.100cvs163

	* src/mimeview.c
		Fix crash when the image disappears under the
		image viewer

2006-01-16 [colin]	1.9.100cvs162

	* src/compose.c
		Fix reenabling autowrap

2006-01-16 [colin]	1.9.100cvs161

	* src/compose.c
		reset quote_len before getting quote_str

2006-01-16 [colin]	1.9.100cvs160

	* src/account.c
	* src/account.h
	* src/folder.c
	* src/imap_gtk.c
	* src/mh_gtk.c
		Fix bug #883 (default inbox does not track folder move)

2006-01-16 [colin]	1.9.100cvs159

	* src/compose.c
	* src/plugins/pgpcore/passphrase.c
		More buttons fixes

2006-01-16 [paul]	1.9.100cvs158

	* src/prefs_actions.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/quote_fmt.c
	* src/gtk/description_window.c
	* src/gtk/description_window.h
	* src/gtk/quicksearch.c
		description window cleanups

2006-01-15 [colin]	1.9.100cvs157

	* src/addressbook.c
	* src/prefs_filtering.c
		Same here

2006-01-15 [colin]	1.9.100cvs156

	* src/folderview.c
	* src/mainwindow.c
		Same for "Empty trash"

2006-01-15 [colin]	1.9.100cvs155

	* src/inc.c
		Override offline dialog had Yes by default

2006-01-15 [colin]	1.9.100cvs154

	* src/summaryview.c
		Delete selected messages? previously had Yes the default

2006-01-15 [colin]	1.9.100cvs153

	* src/folder.c
	* src/folder.h
	* src/main.c
		Check if a mailbox is loaded after all
		plugins are loaded.

2006-01-15 [colin]	1.9.100cvs152

	* src/folder.c
		Don't start wizard when there are unloaded folders (will help
		people with only mbox or maildir mailboxes)

2006-01-14 [colin]	1.9.100cvs151

	* src/addressbook.c
	* src/expldifdlg.c
	* src/importldif.c
	* src/importmutt.c
	* src/importpine.c
	* src/mh_gtk.c
		More HIG compliance and fixes

2006-01-14 [colin]	1.9.100cvs150

	* src/prefs_filtering_action.c
	* src/foldersel.c
		Two forgotten button order changes

2006-01-14 [colin]	1.9.100cvs149

	* src/account.c
	* src/addressbook.c
	* src/compose.c
	* src/folderview.c
	* src/imap_gtk.c
	* src/mainwindow.c
	* src/mh_gtk.c
	* src/news_gtk.c
	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_filtering.c
	* src/prefs_matcher.c
	* src/prefs_template.c
	* src/ssl_manager.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c
		All deletion confirmations are now "Cancel, Delete" 
		instead of "No, Yes"
		Clarified most of the other "No, Yes" to 
		"Cancel, Descriptive_action"
		Rechanged the "Entry not saved" alerts to have 
		"Close, Continue editing"


2006-01-14 [paul]

	* 2.0.0-rc4 released

2006-01-14 [paul]	1.9.100cvs148

	* src/account.c
	* src/addressadd.c
	* src/addressbook.c
	* src/compose.c
	* src/editaddress.c
	* src/editbook.c
	* src/editgroup.c
	* src/editjpilot.c
	* src/editldap.c
	* src/editvcard.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/folderview.c
	* src/grouplistdialog.c
	* src/imap_gtk.c
	* src/importmutt.c
	* src/importpine.c
	* src/inc.c
	* src/main.c
	* src/mainwindow.c
	* src/message_search.c
	* src/messageview.c
	* src/mh_gtk.c
	* src/mimeview.c
	* src/news_gtk.c
	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_filtering.c
	* src/prefs_matcher.c
	* src/prefs_template.c
	* src/prefs_themes.c
	* src/ssl_manager.c
	* src/summary_search.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c
	* src/gtk/foldersort.c
	* src/gtk/gtkaspell.c
	* src/gtk/inputdialog.c
	* src/gtk/prefswindow.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/trayicon/trayicon.c
		HIG compliant button order

2006-01-14 [mones]	1.9.100cvs147

	* po/es.po
		Updated translation

2006-01-13 [paul]	1.9.100cvs146

	* AUTHORS
	* ChangeLog
	* src/gtk/authors.h
		add Joshua M. Kwan to contributors list

2006-01-13 [colin]	1.9.100cvs145

	* src/gtk/quicksearch.c
		Don't refocus quick search after executing (Esc or Enter)
		Allows to '/'search something then move up/down in 
		summaryview, and to Esc a search and be back in the 
		summaryview

2006-01-13 [paul]	1.9.100cvs144

	* src/plugins/pgpinline/pgpinline.c
		support Content-Type 'application/pgp'
		patch by Joshua M. Kwan <joshuak@users.sf.net>

2006-01-13 [paul]	1.9.100cvs143

	* manual/account.xml
		make mention of partial retrieval
		thanks to Colin

2006-01-13 [paul]	1.9.100cvs142

	* src/account.c
	* src/account.h
	* src/action.c
	* src/action.h
	* src/adbookbase.h
	* src/addr_compl.c
	* src/addr_compl.h
	* src/addrbook.c
	* src/addrcache.c
	* src/addrcache.h
	* src/addrcindex.c
	* src/addrcindex.h
	* src/addrclip.c
	* src/addrclip.h
	* src/addrdefs.h
	* src/addressadd.c
	* src/addressadd.h
	* src/addressbook.c
	* src/addressbook.h
	* src/addrgather.c
	* src/addrgather.h
	* src/addrharvest.c
	* src/addrharvest.h
	* src/addrindex.c
	* src/addrindex.h
	* src/addritem.c
	* src/addritem.h
	* src/addrquery.c
	* src/addrquery.h
	* src/addrselect.c
	* src/addrselect.h
	* src/alertpanel.c
	* src/alertpanel.h
	* src/browseldap.c
	* src/browseldap.h
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/compose.h
	* src/customheader.c
	* src/customheader.h
	* src/displayheader.c
	* src/displayheader.h
	* src/editaddress.c
	* src/editaddress.h
	* src/editbook.c
	* src/editbook.h
	* src/editgroup.c
	* src/editgroup.h
	* src/editjpilot.c
	* src/editjpilot.h
	* src/editldap.c
	* src/editldap.h
	* src/editldap_basedn.c
	* src/editldap_basedn.h
	* src/editvcard.c
	* src/editvcard.h
	* src/exphtmldlg.c
	* src/exphtmldlg.h
	* src/expldifdlg.c
	* src/expldifdlg.h
	* src/export.h
	* src/exporthtml.c
	* src/exporthtml.h
	* src/exportldif.c
	* src/exportldif.h
	* src/filtering.c
	* src/filtering.h
	* src/folder.c
	* src/folder.h
	* src/folder_item_prefs.c
	* src/folder_item_prefs.h
	* src/foldersel.c
	* src/foldersel.h
	* src/folderutils.c
	* src/folderutils.h
	* src/folderview.c
	* src/folderview.h
	* src/grouplistdialog.c
	* src/grouplistdialog.h
	* src/headerview.c
	* src/html.c
	* src/html.h
	* src/image_viewer.c
	* src/image_viewer.h
	* src/imap.c
	* src/imap.h
	* src/imap_gtk.c
	* src/imap_gtk.h
	* src/import.h
	* src/importldif.c
	* src/importldif.h
	* src/importmutt.c
	* src/importmutt.h
	* src/importpine.c
	* src/importpine.h
	* src/inc.c
	* src/inc.h
	* src/jpilot.c
	* src/jpilot.h
	* src/ldapctrl.c
	* src/ldapctrl.h
	* src/ldaplocate.c
	* src/ldaplocate.h
	* src/ldapquery.c
	* src/ldapquery.h
	* src/ldapserver.c
	* src/ldapserver.h
	* src/ldaputil.c
	* src/ldaputil.h
	* src/ldif.c
	* src/ldif.h
	* src/main.c
	* src/main.h
	* src/mainwindow.c
	* src/mainwindow.h
	* src/manual.c
	* src/manual.h
	* src/mbox.c
	* src/mbox.h
	* src/message_search.c
	* src/message_search.h
	* src/messageview.c
	* src/messageview.h
	* src/mh.c
	* src/mh.h
	* src/mh_gtk.c
	* src/mh_gtk.h
	* src/mimeview.c
	* src/mimeview.h
	* src/msgcache.c
	* src/msgcache.h
	* src/mutt.c
	* src/mutt.h
	* src/news.c
	* src/news.h
	* src/news_gtk.c
	* src/news_gtk.h
	* src/partial_download.c
	* src/partial_download.h
	* src/pine.c
	* src/pine.h
	* src/pop.c
	* src/pop.h
	* src/prefs_account.c
	* src/prefs_account.h
	* src/prefs_actions.c
	* src/prefs_actions.h
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_compose_writing.c
	* src/prefs_compose_writing.h
	* src/prefs_customheader.c
	* src/prefs_customheader.h
	* src/prefs_display_header.c
	* src/prefs_display_header.h
	* src/prefs_filtering.c
	* src/prefs_filtering.h
	* src/prefs_filtering_action.c
	* src/prefs_filtering_action.h
	* src/prefs_folder_column.c
	* src/prefs_folder_column.h
	* src/prefs_folder_item.c
	* src/prefs_folder_item.h
	* src/prefs_fonts.c
	* src/prefs_fonts.h
	* src/prefs_gtk.c
	* src/prefs_gtk.h
	* src/prefs_image_viewer.c
	* src/prefs_image_viewer.h
	* src/prefs_matcher.c
	* src/prefs_matcher.h
	* src/prefs_message.c
	* src/prefs_msg_colors.c
	* src/prefs_msg_colors.h
	* src/prefs_other.c
	* src/prefs_quote.c
	* src/prefs_receive.c
	* src/prefs_send.c
	* src/prefs_spelling.c
	* src/prefs_spelling.h
	* src/prefs_summaries.c
	* src/prefs_summaries.h
	* src/prefs_summary_column.c
	* src/prefs_summary_column.h
	* src/prefs_template.c
	* src/prefs_template.h
	* src/prefs_themes.c
	* src/prefs_themes.h
	* src/prefs_toolbar.c
	* src/prefs_toolbar.h
	* src/prefs_wrapping.c
	* src/prefs_wrapping.h
	* src/privacy.c
	* src/privacy.h
	* src/procheader.c
	* src/procheader.h
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/procmsg.h
	* src/quote_fmt.c
	* src/quote_fmt_parse.y
	* src/recv.c
	* src/recv.h
	* src/remotefolder.c
	* src/remotefolder.h
	* src/send_message.c
	* src/send_message.h
	* src/setup.c
	* src/setup.h
	* src/sourcewindow.c
	* src/sourcewindow.h
	* src/ssl_manager.c
	* src/ssl_manager.h
	* src/statusbar.c
	* src/statusbar.h
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/summary_search.c
	* src/summary_search.h
	* src/summaryview.c
	* src/summaryview.h
	* src/syldap.c
	* src/syldap.h
	* src/textview.c
	* src/textview.h
	* src/toolbar.c
	* src/toolbar.h
	* src/undo.c
	* src/undo.h
	* src/unmime.c
	* src/unmime.h
	* src/vcard.c
	* src/vcard.h
	* src/wizard.c
	* src/wizard.h
	* src/common/base64.c
	* src/common/base64.h
	* src/common/defs.h
	* src/common/hooks.c
	* src/common/hooks.h
	* src/common/log.c
	* src/common/log.h
	* src/common/mgutils.c
	* src/common/mgutils.h
	* src/common/nntp.c
	* src/common/nntp.h
	* src/common/passcrypt.c
	* src/common/passcrypt.h.in
	* src/common/plugin.c
	* src/common/plugin.h
	* src/common/prefs.c
	* src/common/prefs.h
	* src/common/progressindicator.c
	* src/common/progressindicator.h
	* src/common/quoted-printable.c
	* src/common/quoted-printable.h
	* src/common/session.c
	* src/common/session.h
	* src/common/smtp.c
	* src/common/smtp.h
	* src/common/socket.c
	* src/common/socket.h
	* src/common/ssl.c
	* src/common/ssl.h
	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/common/stringtable.c
	* src/common/stringtable.h
	* src/common/sylpheed.c
	* src/common/sylpheed.h
	* src/common/template.c
	* src/common/template.h
	* src/common/timing.h
	* src/common/utils.c
	* src/common/utils.h
	* src/common/version.h.in
	* src/common/xml.c
	* src/common/xml.h
	* src/common/xmlprops.c
	* src/common/xmlprops.h
	* src/gtk/colorlabel.c
	* src/gtk/colorsel.c
	* src/gtk/colorsel.h
	* src/gtk/description_window.c
	* src/gtk/description_window.h
	* src/gtk/filesel.c
	* src/gtk/filesel.h
	* src/gtk/foldersort.c
	* src/gtk/foldersort.h
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/gtk/inputdialog.c
	* src/gtk/inputdialog.h
	* src/gtk/logwindow.c
	* src/gtk/logwindow.h
	* src/gtk/manage_window.c
	* src/gtk/manage_window.h
	* src/gtk/menu.c
	* src/gtk/menu.h
	* src/gtk/pluginwindow.c
	* src/gtk/pluginwindow.h
	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
	* src/gtk/sslcertwindow.c
	* src/gtk/sslcertwindow.h
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin.h
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/demo/demo.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/dillo_viewer/dillo_prefs.h
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/passphrase.h
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/select-keys.h
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpcore/sgpgme.h
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpinline/pgpinline.h
	* src/plugins/pgpinline/plugin.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/pgpmime.h
	* src/plugins/pgpmime/plugin.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin.h
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/plugins/trayicon/trayicon.c
		update copyright header

2006-01-13 [paul]	1.9.100cvs141

	* src/account.c
	* src/export.c
	* src/import.c
	* src/mainwindow.c
	* src/prefs_account.c
	* src/prefs_display_header.c
	* src/prefs_receive.c
	* src/prefs_send.c
	* src/prefs_summaries.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/gtk/about.c
		various cleanups

2006-01-12 [colin]	1.9.100cvs140

	* src/folder.c
	* src/folder.h
	* src/main.c
		Add --subscribe option
		Let sylpheed-claws email@domain.com equivalent to --compose
		Let sylpheed-claws proto://blah.com equivalent to --subscribe

2006-01-12 [paul]	1.9.100cvs139

	* src/mainwindow.c
		append 'Change folder order' label with '...'
	* src/prefs_actions.c
		allow reordering of actions list by dnd
	* src/gtk/foldersort.c
		make the dialog nicer

2006-01-11 [colin]	1.9.100cvs138

	* src/compose.c
		Allow templates without text

2006-01-11 [paul]	1.9.100cvs137

	* tools/README
	* tools/filter_conv_new.pl
		add info to README
		also check .sylpheed for filter.xml
		be a bit informative to the user

2006-01-11 [colin]	1.9.100cvs136

	* src/textview.c
		Fix bug #888 (2.0.0rc3 not displaying image in message view)

2006-01-10 [paul]	1.9.100cvs135

	* tools/Makefile.am
	* tools/filter_conv_new.pl
		add script to convert new style Sylpheed
		filter rules (Sylpheed >= 0.9.99) to
		Claws filtering rules

2006-01-10 [colin]	1.9.100cvs134

	* src/compose.c
		Fix broken line joins in certain conditions
		(between two quoted lines: <enter><enter><up>
		 <type a wrapped sentence><go in the first line>
		 <insert more text><watch as line joining failed>)

2006-01-10 [paul]	1.9.100cvs133

	* src/compose.c
		don't report success in error dialog
		thanks to Colin
	* src/common/utils.c
		include some trailing punctuations as URI
		thanks to Hiro

2006-01-10 [paul]	1.9.100cvs132

	* src/mimeview.c
		fix incompatible pointer type
		warning

2006-01-10 [paul]	1.9.100cvs131

	* src/compose.c
		change Subject in window title
		instantaneously

2006-01-09 [colin]	1.9.100cvs130

	* src/addressbook.c
	* src/headerview.c
	* src/mainwindow.c
	* src/messageview.c
	* src/mimeview.c
	* src/noticeview.c
	* src/summaryview.c
		Fix possible crashes on exit and in addressbook

2006-01-09 [paul]	1.9.100cvs129

	* src/prefs_msg_colors.c
		some cleanups that I forgot last time

2006-01-09 [paul]	1.9.100cvs128

	* README
	* src/folderview.c
	* src/prefs_msg_colors.c
		add previously hidden option, color_new, to
		the gui
		move the page to Display/
		rework the gui

2006-01-09 [wwp]	1.9.100cvs127

	* src/prefs_themes.c
		made the prefs/display/themes layouts spacing less condensed
		(and so they match other prefs/pages' look).

2006-01-09 [paul]	1.9.100cvs126

	* src/compose.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_wrapping.c
		remove 'wrap at send' option

2006-01-06 [colin]	1.9.100cvs125

	* src/compose.c
		Just make completely sure we don't insert "manual line breaks" 
		when wrapping... 

2006-01-04 [paul]

	* 2.0.0-rc3 released

2006-01-04 [paul]	1.9.100cvs124

	* src/folderview.c
		fix bug 882, 'quick scroll in folder list
		displays wrong folder contents'

2006-01-04 [paul]	1.9.100cvs123

	* src/plugins/pgpmime/pgpmime.c
		better debug information when signing
		Patch by Ivan F. Martinez <ivanfm@users.sourceforge.net>

2006-01-03 [colin]	1.9.100cvs122

	* configure.ac
		We need to recheck for gpgme 1.0.0 after checking
		for 1.1.1, because if 1.1.1 isn't available, 
		GPGME_LIBS and friends are blanked out by the 
		second check.

2006-01-03 [colin]	1.9.100cvs121

	* src/common/prefs.c
		Windows unlink-before rename fix
	* src/plugins/pgpcore/sgpgme.c
		Add support for PKA info if available
		Both patches by Werner Koch

2006-01-03 [paul]	1.9.100cvs120

	* src/messageview.c
		fix bug 884, 'Send receipt' button visible in queue
		Thanks to Colin

2006-01-02 [colin]	1.9.100cvs119

	* src/compose.c
	* src/imap.c
		Fix autosave on IMAP and more generally try to
		return the correct ID on a newly added IMAP message

2006-01-02 [paul]	1.9.100cvs118

	* manual/keyboard.xml
		edited

2006-01-01 [paul]	1.9.100cvs117

	* src/gtk/authors.h
		alphabetical order

2005-12-30 [colin]	1.9.100cvs116

	* manual/advanced.xml
		Explain Pre/Post-processing differences.

2005-12-30 [colin]	1.9.100cvs115

	* src/mh.c
		Implement copy_msgs for a little optimization
	* src/imap.c
		Finish yesterday's fix

2005-12-29 [colin]	1.9.100cvs114

	* src/imap.c
		Fix occasional failure in fetching a mail over
		IMAP

2005-12-29 [colin]	1.9.100cvs113

	* src/compose.c
		Don't remove a draft when sending it, if it is 
		locked.

2005-12-28 [colin]	1.9.100cvs112

	* src/summaryview.c
		Fix leak for real

2005-12-28 [wwp]	1.9.100cvs111

	* doc/faq/.cvsignore
	* doc/faq/de/.cvsignore
	* doc/faq/en/.cvsignore
	* doc/faq/es/.cvsignore
	* doc/faq/fr/.cvsignore
	* doc/faq/it/.cvsignore
	* doc/manual/.cvsignore
	* doc/manual/de/.cvsignore
	* doc/manual/en/.cvsignore
	* doc/manual/es/.cvsignore
	* doc/manual/fr/.cvsignore
	* doc/manual/ja/.cvsignore
	* src/plugins/mathml_viewer/.cvsignore
		rollback revival of those files (my bad, sorry for the noise).

2005-12-28 [wwp]	1.9.100cvs110

	* src/compose.c
		fix a minor wrapping issue w/ autowrap disabled (patch by Colin).

2005-12-28 [wwp]	1.9.100cvs109

	* doc/faq/.cvsignore
	* doc/faq/de/.cvsignore
	* doc/faq/en/.cvsignore
	* doc/faq/es/.cvsignore
	* doc/faq/fr/.cvsignore
	* doc/faq/it/.cvsignore
	* doc/manual/.cvsignore
	* doc/manual/de/.cvsignore
	* doc/manual/en/.cvsignore
	* doc/manual/es/.cvsignore
	* doc/manual/fr/.cvsignore
	* doc/manual/ja/.cvsignore
	* src/plugins/mathml_viewer/.cvsignore
	* po/.cvsignore
		more files to ignore.

2005-12-24 [colin]	1.9.100cvs108

	* AUTHORS
	* src/gtk/authors.h
		Update for Werner

2005-12-24 [colin]	1.9.100cvs107

	* src/procmsg.c
		Allow NULL src_msginfo in 
		procmsg_msginfo_new_from_mimeinfo

2005-12-23 [paul]	1.9.100cvs106

	* src/plugins/pgpinline/mypgpcore.def
		add this forgotten file

2005-12-23 [colin]	1.9.100cvs105

	* src/mainwindow.c
		Fix missing break

2005-12-23 [colin]	1.9.100cvs104

	* autogen.sh
	* src/folder.c
	* src/mh.c
	* src/common/plugin.c
	* src/common/socket.c
	* src/common/socket.h
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/pluginwindow.c
	* src/plugins/pgpcore/plugin.def
	* src/plugins/pgpcore/sylpheed.def
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpinline/plugin.def
	* src/plugins/pgpinline/sylpheed.def
	* src/plugins/pgpmime/plugin.def
	* src/plugins/pgpmime/sylpheed.def
		Various w32 fixes by Werner Koch

2005-12-22 [paul]	1.9.100cvs103

	* src/wizard.c
		don't offer IMAP as 'server type' if
		libetpan isn't built in

2005-12-22 [paul]	1.9.100cvs102

	* AUTHORS
	* src/mainwindow.c
	* src/mainwindow.h
	* src/toolbar.c
	* src/gtk/authors.h
		support GTK_TOOLBAR_BOTH_HORIZ (text
		next to icon) Patch by Marien Zwart
		marienz@users.sf.net
		Also reword the text

2005-12-21 [colin]	1.9.100cvs101

	* configure.ac
		Fix DATADIRNAME
	* COPYING
		Fix missing section and explicit the exception better
	* src/compose.c
		Prevent mail from being lost without notice when an
		SMTP error happens on trying to send an unmodified
		drafted mail.
	* src/send_message.c
	* src/common/smtp.c
		Fix password remembering when wrong, and add return
		value checks where they should have been
	* src/plugins/pgpcore/sylpheed.def
	* src/plugins/pgpinline/sylpheed.def
	* src/plugins/pgpmime/sylpheed.def
		Add a few symbols needed

2005-12-21 [paul]	1.9.100cvs100

	* m4/codeset.m4
	* m4/glibc21.m4
	* m4/intdiv0.m4
	* m4/inttypes-pri.m4
	* m4/inttypes.m4
	* m4/inttypes_h.m4
	* m4/isc-posix.m4
	* m4/lcmessage.m4
	* m4/stdint_h.m4
	* m4/uintmax_t.m4
		gettextization
		thanks to Colin

2005-12-21 [paul]	1.9.100cvs99

	* po/sv.po
		fixed by Colin

2005-12-20 [paul]	1.9.100cvs98

	* po/sv.po
		updated by Anders Trobäck

2005-12-20 [colin]	1.9.100cvs97

	* ABOUT-NLS
	* Makefile.am
	* autogen.sh
	* configure.ac
	* config/config.rpath
	* config/mkinstalldirs
	* m4/Makefile.am
	* m4/glibc2.m4
	* m4/gnupg.m4
	* m4/gpgme.m4
	* m4/intmax.m4
	* m4/longdouble.m4
	* m4/longlong.m4
	* m4/printf-posix.m4
	* m4/signed.m4
	* m4/size_max.m4
	* m4/ulonglong.m4
	* m4/wchar_t.m4
	* m4/wint_t.m4
	* m4/xsize.m4
	* po/Makefile.in.in
	* po/Makevars
	* po/bg.po
	* po/ca.po
	* po/cs.po
	* po/de.po
	* po/el.po
	* po/en_GB.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/hr.po
	* po/hu.po
	* po/it.po
	* po/ja.po
	* po/ko.po
	* po/nb.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/stamp-po
	* po/sv.po
	* po/zh_CN.po
	* po/zh_TW.po
	* src/Makefile.am
	* src/codeconv.c
	* src/compose.c
	* src/exporthtml.c
	* src/exportldif.c
	* src/folder.c
	* src/main.c
	* src/manual.c
	* src/mh.c
	* src/mimeview.c
	* src/send_message.c
	* src/common/Makefile.am
	* src/common/fnmatch.c
	* src/common/fnmatch.h
	* src/common/fnmatch_loop.c
	* src/common/nntp.c
	* src/common/plugin.c
	* src/common/smtp.c
	* src/common/socket.c
	* src/common/string_match.c
	* src/common/sylpheed.c
	* src/common/utils.c
	* src/common/utils.h
	* src/common/w32_dirent.c
	* src/common/w32_reg.c
	* src/common/w32_signal.c
	* src/common/w32_stat.c
	* src/common/w32_stdio.c
	* src/common/w32_stdlib.c
	* src/common/w32_string.c
	* src/common/w32_time.c
	* src/common/w32_unistd.c
	* src/common/w32_wait.c
	* src/common/w32lib.h
	* src/etpan/Makefile.am
	* src/gtk/Makefile.am
	* src/plugins/clamav/Makefile.am
	* src/plugins/demo/Makefile.am
	* src/plugins/dillo_viewer/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/plugin.def
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpcore/sylpheed.def
	* src/plugins/pgpcore/version.rc
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpinline/plugin.def
	* src/plugins/pgpinline/sylpheed.def
	* src/plugins/pgpinline/version.rc
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/pgpmime/mypgpcore.def
	* src/plugins/pgpmime/plugin.def
	* src/plugins/pgpmime/sylpheed.def
	* src/plugins/pgpmime/version.rc
	* src/plugins/spamassassin/Makefile.am
		Very little ;-) patch from Werner Koch, providing
		infrastructure for cross-compiling to Win32

2005-12-20 [paul]	1.9.100cvs96

	* src/account.c
	* src/account.h
	* src/mainwindow.c
	* src/mainwindow.h
	* src/toolbar.c
	* src/toolbar.h
		add a combo to the Get All button, allowing
		quick retrieval from any account
		Patch by Fabien Vantard, slightly modified
		by Colin
	* src/gtk/about.c
		i18n fix. Patch by Fabien Vantard

2005-12-19 [colin]	1.9.100cvs95

	* src/compose.c
	* src/compose.h
		Don't automatically join lines when they've 
		been separated by the user and not automatically

2005-12-19 [paul]	1.9.100cvs94

	* src/gtk/pluginwindow.c
		i18n fix.
		Patch by Fabien Vantard

2005-12-15 [paul]	1.9.100cvs93

	* src/common/plugin.c
	* src/common/plugin.h
	* src/gtk/pluginwindow.c
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/demo/demo.c
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpinline/plugin.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/trayicon/trayicon.c
		add plugin_version()

2005-12-15 [colin]	1.9.100cvs92

	* src/compose.c
		Further fix bug #875

2005-12-15 [paul]	1.9.100cvs91

	* src/gtk/filesel.c
		fix attach_load_dir getting set to
		PLUGINDIR on plugin load

2005-12-14 [mones]	1.9.100cvs90

	* manual/ack.xml
	* manual/keyboard.xml
		Initial draft and some shortcuts added
		
	* po/es.po
		Updated translation

2005-12-14 [colin]	1.9.100cvs89

	* src/compose.c
	* src/imap.c
	* src/summaryview.c
	* src/gtk/gtkaspell.c
		More leaks fixed
	* src/prefs_folder_item.c
		Fix recursive prefs apply


2005-12-14 [colin]	1.9.100cvs88

	* src/compose.c
		Fix bug #875 (Freeze On Inline Forward of 
		Large Message)

2005-12-13 [colin]	1.9.100cvs87

	* src/compose.c
		Uniq-ify and sort the mimetypes list
		Patch by Fabien Vantard

2005-12-13 [colin]	1.9.100cvs86

	* src/imap.c
	* src/etpan/imap-thread.c
		Fix leaks (patch by Hoa)
	* src/news.c
	* src/common/plugin.c
		Fix leaks

2005-12-12 [colin]

	* 2.0.0-rc2 released

2005-12-12 [colin]	1.9.100cvs85

	* src/matcher.c
		Fix a leak

2005-12-12 [wwp]	1.9.100cvs84

	* src/gtk/icon_legend.c
		fix misbehaviour and crash when closing the legend window
        using the Esc key (patch by Fabien Vantard).

2005-12-12 [paul]	1.9.100cvs83

	* src/browseldap.c
	* src/foldersel.c
	* src/prefs_actions.c
	* src/prefs_filtering.c
	* src/prefs_matcher.c
	* src/prefs_spelling.glade 	** REMOVED **
	* src/prefs_template.c
	* src/gtk/foldersort.glade	** REMOVED **
	* src/gtk/pluginwindow.c
	* src/gtk/pluginwindow.glade	** REMOVED **
	* src/plugins/spamassassin/spamassassin_gtk.glade	** REMOVED **
		cleanups

2005-12-11 [paul]	1.9.100cvs82

	* src/gtk/filesel.c
		fix attach_load_dir crasher (double free)

2005-12-09 [paul]	1.9.100cvs81

	* po/POTFILES.in
	* src/mainwindow.c
	* src/gtk/Makefile.am
	* src/gtk/icon_legend.c
	* src/gtk/icon_legend.h
		add icon legend
	* src/manual.c
		cleanup

2005-12-09 [paul]	1.9.100cvs80

	* src/plugins/pgpcore/passphrase.c
		wrap the label in the dialog

2005-12-09 [colin]	1.9.100cvs79

	* src/plugins/pgpcore/sgpgme.c
		Display (untrusted) on not trusted signatures
		Patch by Michal Èihaø <michal@cihar.com>
		Closes bug #867 (Report also key trust)

2005-12-09 [colin]	1.9.100cvs78

	* src/common/plugin.c
		Update licence check, following Eben Moglen's advice

2005-12-08 [colin]	1.9.100cvs77

	* src/folder.c
		Fix the occasionnal item->cache != NULL 
		assertion failure. 

2005-12-08 [colin]	1.9.100cvs76

	* src/mimeview.c
	* src/plugins/pgpcore/sgpgme.c
		Print key id when unable to check it
		Closes bug #866 (Show key id when missing)

2005-12-08 [paul]	1.9.100cvs75

	* src/prefs_common.c
	* src/prefs_common.h
	* src/gtk/filesel.c
		remember load attachment dir

2005-12-07 [colin]	1.9.100cvs74

	* src/prefs_toolbar.c
		Gtk fixes, patch by Fabien Vantard

2005-12-07 [colin]	1.9.100cvs73

	* src/action.c
	* src/compose.c
	* src/compose.h
		Fix bug #839 (Quoted text isn't colored after 
		executing an action)
	* src/common/plugin.c
		Require plugins to declare their licence in plugin_licence()
		Refuse to load non-GPL plugins as they'd be illegal (as 
		derived works of Sylpheed-Claws, they must be GPL).
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/demo/demo.c
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpinline/plugin.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/trayicon/trayicon.c
		Add plugin_licence()

2005-12-07 [paul]	1.9.100cvs72

	* configure.ac
	* src/mainwindow.c
	* src/manual.c
	* src/manual.h
	* src/common/defs.h
		clean up after local FAQ removal and
		temporary manual removal

2005-12-06 [colin]	1.9.100cvs71

	* configure.ac
	* doc/Makefile.am
	* doc/faq/.cvsignore
	* doc/faq/Makefile.am
	* doc/faq/de/.cvsignore
	* doc/faq/de/Makefile.am
	* doc/faq/de/sylpheed-faq-1.html
	* doc/faq/de/sylpheed-faq-2.html
	* doc/faq/de/sylpheed-faq-3.html
	* doc/faq/de/sylpheed-faq.html
	* doc/faq/en/.cvsignore
	* doc/faq/en/Makefile.am
	* doc/faq/en/sylpheed-faq-1.html
	* doc/faq/en/sylpheed-faq-2.html
	* doc/faq/en/sylpheed-faq-3.html
	* doc/faq/en/sylpheed-faq-4.html
	* doc/faq/en/sylpheed-faq.html
	* doc/faq/es/.cvsignore
	* doc/faq/es/Makefile.am
	* doc/faq/es/sylpheed-faq-1.html
	* doc/faq/es/sylpheed-faq-2.html
	* doc/faq/es/sylpheed-faq-3.html
	* doc/faq/es/sylpheed-faq-4.html
	* doc/faq/es/sylpheed-faq.html
	* doc/faq/fr/.cvsignore
	* doc/faq/fr/Makefile.am
	* doc/faq/fr/sylpheed-faq-1.html
	* doc/faq/fr/sylpheed-faq-2.html
	* doc/faq/fr/sylpheed-faq-3.html
	* doc/faq/fr/sylpheed-faq.html
	* doc/faq/it/.cvsignore
	* doc/faq/it/Makefile.am
	* doc/faq/it/sylpheed-faq-1.html
	* doc/faq/it/sylpheed-faq-2.html
	* doc/faq/it/sylpheed-faq-3.html
	* doc/faq/it/sylpheed-faq.html
	* doc/manual/.cvsignore
	* doc/manual/Makefile.am
	* doc/manual/de/.cvsignore
	* doc/manual/de/Makefile.am
	* doc/manual/de/sylpheed-1.html
	* doc/manual/de/sylpheed-10.html
	* doc/manual/de/sylpheed-11.html
	* doc/manual/de/sylpheed-12.html
	* doc/manual/de/sylpheed-13.html
	* doc/manual/de/sylpheed-14.html
	* doc/manual/de/sylpheed-15.html
	* doc/manual/de/sylpheed-16.html
	* doc/manual/de/sylpheed-17.html
	* doc/manual/de/sylpheed-18.html
	* doc/manual/de/sylpheed-19.html
	* doc/manual/de/sylpheed-2.html
	* doc/manual/de/sylpheed-20.html
	* doc/manual/de/sylpheed-3.html
	* doc/manual/de/sylpheed-4.html
	* doc/manual/de/sylpheed-5.html
	* doc/manual/de/sylpheed-6.html
	* doc/manual/de/sylpheed-7.html
	* doc/manual/de/sylpheed-8.html
	* doc/manual/de/sylpheed-9.html
	* doc/manual/de/sylpheed.html
	* doc/manual/en/.cvsignore
	* doc/manual/en/Makefile.am
	* doc/manual/en/sylpheed-1.html
	* doc/manual/en/sylpheed-10.html
	* doc/manual/en/sylpheed-11.html
	* doc/manual/en/sylpheed-12.html
	* doc/manual/en/sylpheed-13.html
	* doc/manual/en/sylpheed-14.html
	* doc/manual/en/sylpheed-15.html
	* doc/manual/en/sylpheed-16.html
	* doc/manual/en/sylpheed-17.html
	* doc/manual/en/sylpheed-18.html
	* doc/manual/en/sylpheed-19.html
	* doc/manual/en/sylpheed-2.html
	* doc/manual/en/sylpheed-20.html
	* doc/manual/en/sylpheed-21.html
	* doc/manual/en/sylpheed-22.html
	* doc/manual/en/sylpheed-3.html
	* doc/manual/en/sylpheed-4.html
	* doc/manual/en/sylpheed-5.html
	* doc/manual/en/sylpheed-6.html
	* doc/manual/en/sylpheed-7.html
	* doc/manual/en/sylpheed-8.html
	* doc/manual/en/sylpheed-9.html
	* doc/manual/en/sylpheed.html
	* doc/manual/es/.cvsignore
	* doc/manual/es/Makefile.am
	* doc/manual/es/sylpheed-1.html
	* doc/manual/es/sylpheed-10.html
	* doc/manual/es/sylpheed-11.html
	* doc/manual/es/sylpheed-12.html
	* doc/manual/es/sylpheed-13.html
	* doc/manual/es/sylpheed-14.html
	* doc/manual/es/sylpheed-15.html
	* doc/manual/es/sylpheed-16.html
	* doc/manual/es/sylpheed-17.html
	* doc/manual/es/sylpheed-18.html
	* doc/manual/es/sylpheed-19.html
	* doc/manual/es/sylpheed-2.html
	* doc/manual/es/sylpheed-20.html
	* doc/manual/es/sylpheed-3.html
	* doc/manual/es/sylpheed-4.html
	* doc/manual/es/sylpheed-5.html
	* doc/manual/es/sylpheed-6.html
	* doc/manual/es/sylpheed-7.html
	* doc/manual/es/sylpheed-8.html
	* doc/manual/es/sylpheed-9.html
	* doc/manual/es/sylpheed.html
	* doc/manual/fr/.cvsignore
	* doc/manual/fr/Makefile.am
	* doc/manual/fr/sylpheed-1.html
	* doc/manual/fr/sylpheed-10.html
	* doc/manual/fr/sylpheed-11.html
	* doc/manual/fr/sylpheed-12.html
	* doc/manual/fr/sylpheed-13.html
	* doc/manual/fr/sylpheed-14.html
	* doc/manual/fr/sylpheed-15.html
	* doc/manual/fr/sylpheed-16.html
	* doc/manual/fr/sylpheed-17.html
	* doc/manual/fr/sylpheed-18.html
	* doc/manual/fr/sylpheed-19.html
	* doc/manual/fr/sylpheed-2.html
	* doc/manual/fr/sylpheed-20.html
	* doc/manual/fr/sylpheed-3.html
	* doc/manual/fr/sylpheed-4.html
	* doc/manual/fr/sylpheed-5.html
	* doc/manual/fr/sylpheed-6.html
	* doc/manual/fr/sylpheed-7.html
	* doc/manual/fr/sylpheed-8.html
	* doc/manual/fr/sylpheed-9.html
	* doc/manual/fr/sylpheed.html
	* doc/manual/ja/.cvsignore
	* doc/manual/ja/Makefile.am
	* doc/manual/ja/sylpheed-1.html
	* doc/manual/ja/sylpheed-10.html
	* doc/manual/ja/sylpheed-11.html
	* doc/manual/ja/sylpheed-12.html
	* doc/manual/ja/sylpheed-13.html
	* doc/manual/ja/sylpheed-14.html
	* doc/manual/ja/sylpheed-15.html
	* doc/manual/ja/sylpheed-16.html
	* doc/manual/ja/sylpheed-17.html
	* doc/manual/ja/sylpheed-18.html
	* doc/manual/ja/sylpheed-19.html
	* doc/manual/ja/sylpheed-2.html
	* doc/manual/ja/sylpheed-20.html
	* doc/manual/ja/sylpheed-3.html
	* doc/manual/ja/sylpheed-4.html
	* doc/manual/ja/sylpheed-5.html
	* doc/manual/ja/sylpheed-6.html
	* doc/manual/ja/sylpheed-7.html
	* doc/manual/ja/sylpheed-8.html
	* doc/manual/ja/sylpheed-9.html
	* doc/manual/ja/sylpheed.html
	* doc/manual/ja/sylpheed.sgml
	* src/mainwindow.c
		Remove outdated manual and faq. Noisy, eh?

2005-12-06 [colin]	1.9.100cvs70

	* src/compose.c
	* src/quote_fmt_parse.y
	* src/undo.c
	* src/undo.h
		Allow %X to position cursor at 0 
		(no %X = before signature)
		Fix paste as quotation putting the cursor at 0
		Fix undo offsets when pasting
		Insert the quote_fmt at once instead of line 
		by line
		Fix [Edited] when starting to reply/forward

2005-12-06 [paul]	1.9.100cvs69

	* src/plugins/clamav/clamav_plugin_gtk.c
		add another tooltip
	* src/plugins/spamassassin/spamassassin_gtk.c
		rework spamassassin_create_widget_func()

2005-12-05 [colin]	1.9.100cvs68

	* po/POTFILES.in
		Fix make release ;-)

2005-12-05 [colin]	1.9.100cvs67

	* src/compose.c
	* src/compose.h
		Fix cursor positioning (not obeying %X)

2005-12-05 [paul]	1.9.100cvs66

	* src/plugins/dillo_viewer/dillo_prefs.c
		fix compilation warning

2005-12-05 [paul]	1.9.100cvs65

	* src/prefs_spelling.c
	* src/plugins/trayicon/trayicon.c
		cleanups - remove unused stuff

2005-12-05 [paul]	1.9.100cvs64

	* README
	* manual/plugins.xml
		remove info about removed mathml_viewer plugin

2005-12-05 [paul]	1.9.100cvs63

	* configure.ac
	* src/plugins/Makefile.am
	* src/plugins/mathml_viewer/.cvsignore
	* src/plugins/mathml_viewer/Makefile.am
	* src/plugins/mathml_viewer/mathml_viewer.c
		remove unmaintained mathml_viewer plugin

2005-12-05 [paul]	1.9.100cvs62

	* src/summaryview.c
		obey prefs_common.always_show_msg when
		moving a msg
		Thanks to Colin

2005-12-05 [paul]	1.9.100cvs61

	* src/compose.c
	* src/prefs_account.c
	* src/prefs_filtering.c
	* src/prefs_quote.c
	* src/prefs_spelling.c
	* src/prefs_toolbar.c
	* src/summaryview.c
	* src/gtk/gtkutils.c
	* src/gtk/quicksearch.c
	* src/plugins/dillo_viewer/dillo_prefs.c
		dialog cleanups

2005-12-04 [paul]	1.9.100cvs60

	* src/inc.c
	* src/prefs_account.c
	* src/prefs_account.h
		allow a Local account to specify a
		default inbox
		(closes bug 843 'Inbox cannot be changed for local
		 mailboxes')

2005-12-04 [colin]	1.9.100cvs59

	* src/plugins/trayicon/trayicon.c
		Remove Get, rename Get All to Get Mail in order to
		be consistent with the default main toolbar

2005-12-03 [colin]	1.9.100cvs58

	* manual/gpl.xml
	* manual/sylpheed-claws-manual.xml
		Add GPL appendix

2005-12-03 [paul]	1.9.100cvs57

	* AUTHORS
	* po/sv.po
	* src/gtk/authors.h
		new (partially complete) Swedish translation
		by Anders Troback <sylpheed@troback.com>

2005-12-02 [paul]	1.9.100cvs56

	* configure.ac
		libetpan 0.41 required

2005-12-02 [paul]	1.9.100cvs55

	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin.h
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin.h
	* src/plugins/spamassassin/spamassassin_gtk.c
		unregister prefs pages on unloading, thus
		preventing a crash
		(thanks to Colin for the hint)

2005-12-02 [wwp]	1.9.100cvs54

	* src/quote_fmt.h
	* src/quote_fmt_parse.y
		fix misuse of gboolean*, use gboolean instead
		(thanks to Paul, Colin, for pointing out that scaring one)

2005-12-02 [paul]	1.9.100cvs53

	* src/plugins/clamav/clamav_plugin.c
		int no --> unsigned int no
	* src/plugins/clamav/clamav_plugin_gtk.c
		rework config page

2005-12-02 [wwp]	1.9.100cvs52

	* src/compose.c
	* src/prefs_template.c
	* src/quote_fmt.h
	* src/quote_fmt_parse.y
		prevent from executing |f and |p templates commands when
		adding or replacing templates in prefs (avoids annoying and
		potentially dangerous behaviours)

2005-12-02 [paul]	1.9.100cvs51

	* src/prefs_common.c
		allow translation of some default values
		Patch by Fabien Vantard

2005-12-02 [paul]	1.9.100cvs50

	* src/codeconv.c
	* src/codeconv.h
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_message.c
	* src/textview.c
		remove obsolete 'convert_mb_alnum' option
		and related stuff
	* src/gtk/about.c
		remove unused 'about_textview_visibility_notify'

2005-12-02 [paul]	1.9.100cvs49

	* src/prefs_account.c
	* src/prefs_compose_writing.c
	* src/prefs_fonts.c
	* src/prefs_gtk.h
	* src/prefs_image_viewer.c
	* src/prefs_message.c
	* src/prefs_other.c
	* src/prefs_receive.c
	* src/prefs_send.c
	* src/prefs_spelling.c
	* src/prefs_summaries.c
	* src/prefs_wrapping.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/pgpcore/prefs_gpg.c
		several cleanups to the prefs dialogs
		(slightly modified) patch by Fabien Vantard

2005-12-02 [paul]	1.9.100cvs48

	* src/main.c
		--exit means exit
	* src/send_message.c
		fix crash on send when connection fails

	Thanks to Colin

2005-12-01 [colin]	1.9.100cvs47

	* src/html.c
		Translate &hellip; to "..."

2005-11-30 [colin]	1.9.100cvs46

	* src/matcher.c
	* src/matcher.h
		Optimize back yesterday's fix.

2005-11-30 [paul]	1.9.100cvs45

	* manual/faq.xml
		standardised
	* manual/intro.xml
		written by Colin, edited by me

2005-11-29 [colin]	1.9.100cvs44

	* src/matcher.c
		Skip headers unconditionnaly in match_body if the
		rule is not message or ~message

2005-11-29 [colin]	1.9.100cvs43

	* src/matcher.c
		Fix body_part and such, not skipping headers 
		if the matchcriteria wasn't the first in the rule

2005-11-29 [colin]	1.9.100cvs42

	* src/compose.c
		Add Windows-1252 (Closes bug #863, windows-1252 encoding 
		option missing from message view window)
		Fix double text D'n'D with gtk-2.8
	* src/matcher.c
		Fix ~message, ~headers_part, ~body_part	rules
	* src/messageview.c
		Add Windows-1252 (Closes bug #863)
		Fix accels
	* src/gtk/gtkaspell.c
		Properly destroy accels in all menus

2005-11-29 [mones]	1.9.100cvs41

	* po/es.po
		Updated.

2005-11-27 [colin]	1.9.100cvs40

	* src/mh_gtk.c
		"/Remove mailbox" -> "/Remove mailbox..."

2005-11-27 [paul]	1.9.100cvs39

	* AUTHORS
	* po/de.po
	* src/gtk/authors.h
		updated by new maintainer, Stephan Sachse

2005-11-27 [paul]	1.9.100cvs38

	* manual/faq.xml
		written by Colin, edited by me

2005-11-27 [paul]	1.9.100cvs37

	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_receive.c
	* src/prefs_summaries.c
		move 'go to inbox after receiving new mail'
		option from display/sumamaries to mail
		handling/receive, and rework prefs_summaries
		dialog a little

2005-11-25 [martin]	1.9.100cvs36

	* po/de.po
	    fixed windows-1252 translation;
	    translated some new and fuzzy strings

2005-11-25 [paul]	1.9.100cvs35

	* src/plugins/clamav/clamav_plugin.c
		complete the update done in cvs34

2005-11-25 [paul]	1.9.100cvs34

	* src/plugins/clamav/clamav_plugin.c
		reflect upstream changes

2005-11-25 [paul]	1.9.100cvs33

	* manual/ack.xml
	* manual/plugins.xml
	* manual/sylpheed-claws-manual.xml
		written/updated by Colin, edited by me
	* tools/acroread2sylpheed.pl
		update binary name

2005-11-24 [colin]	1.9.100cvs32

	* src/compose.c
		Fix bug #856 (reediting messages forgets Request
		Return Receipt)

2005-11-24 [paul]	1.9.100cvs31

	* manual/addrbook.xml
	* manual/starting.xml
		written by Colin, proofread, edited, adapted by me
	* manual/advanced.xml
		add some Actions examples
	* src/importldif.c
		use a Save button instead of a Close button
	* src/wizard.c
		indicate mandatory fields
		fix page display
		Thanks to Colin

2005-11-23 [colin]	1.9.100cvs30

	* src/addressbook.c
		Rename menu item, fix possible crash after
		deletion of books
	* src/addrindex.c
		Allow searching for '*' in ldap
	* src/browseldap.c
		Fix "Browse Entry" (did anyone use it?)
	* src/wizard.c
		Add guards for mandatory information

2005-11-23 [paul]	1.9.100cvs29

	* manual/advanced.xml
		corrections to the English

2005-11-23 [colin]	1.9.100cvs28

	* src/mimeview.c
		Fix possible crash at exit. After the call to
		gtk_container_remove(), the Viewer's widget has no
		more parent so gtk+ automatically frees it and its
		sons. If destroy_viewer() then try to access it,
		problems ensue.

2005-11-22 [colin]	1.9.100cvs27

	* src/compose.c
	* src/gtk/gtkaspell.c
		Fix right-clicking on a misspelled word
		Fix More... in suggestions menu

2005-11-22 [wwp]	1.9.100cvs26

	* src/prefs_template.c
		templates works: re-sort templates list when adding or replacing,
		prevent from adding or replacing when the template name is empty

2005-11-21 [colin]	1.9.100cvs25

	* src/addressbook.c
		Fix some addressbook suckage (dnd, select all)
	* src/compose.c
	* src/gtk/gtkaspell.c
	* src/gtk/gtkaspell.h
		Make the spellchecker menu work with the 
		GtkTextView one instead of overriding it

2005-11-20 [paul]	1.9.100cvs24

	* manual/handling.xml
		proofread and corrected

2005-11-20 [paul]	1.9.100cvs23

	* manual/Makefile
		generate html as one file
	* manual/advanced.xml
		fix output generation
		reformat hidden options list
	* manual/manual.xml	** REMOVED **
	* manual/sylpheed-claws-manual.xml	** ADDED **
		renamed

2005-11-18 [colin]	1.9.100cvs22

	* src/prefs_account.c
		Fix layout in news and mbox accounts
	* manual/account.xml
	* manual/advanced.xml
		New contents for Paul to check :)

2005-11-18 [wwp]	1.9.100cvs21

	* src/gtk/quicksearch.c
		don't update extended quicksearch buttons twice

2005-11-18 [paul]	1.9.100cvs20

	* src/textview.c
		complete 1.9.100cvs19

2005-11-18 [paul]	1.9.100cvs19

	* src/compose.c
		cosmetic improvements
	* src/textview.c
		also list text/* attachments

2005-11-18 [colin]	1.9.100cvs18

	* src/summaryview.c
		Use column 0 instead of -1 in 
		gtk_ctree_node_moveto, in a naive
		hope it'll fix the gtk-related crashes

2005-11-18 [colin]	1.9.100cvs17

	* src/gtk/inputdialog.c
		Fix icon staying the first one

2005-11-17 [wwp]	1.9.100cvs16
		fix possible problem showing some quicksearch buttons, and a bad
		call to g_return_if_fail in a function that returns a value (both
		fixes by Fabien Vantard)

2005-11-15 [wwp]	1.9.100cvs15

	* src/gtk/quicksearch.c
		added a tooltip to that obscure ... quicksearch button

2005-11-15 [wwp]	1.9.100cvs14

	* src/gtk/quicksearch.c
		add a quicksearch helper to filtering expression users: the ... button
		raises the condition expr window. condition expressions set up w/ this
		window are used by the quicksearch if the user closes it pressing OK.

2005-11-14 [paul]	1.9.100cvs13

	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/spamassassin/spamassassin.c
		change plugin type following recent merging

2005-11-14 [wwp]	1.9.100cvs12

	* src/folder.c
		prevent from crashing when copying/moving message(s) from and
		to the same folder

2005-11-14 [paul]	1.9.100cvs11

	* src/plugins/clamav/Makefile.am
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin.h
	* src/plugins/clamav/clamav_plugin_gtk.c
		also merge clamav and clamav_gtk plugins

2005-11-13 [colin]	1.9.100cvs10

	* configure.ac
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin.h
	* src/plugins/spamassassin/spamassassin_gtk.c
		Merge spamassassin and spamassassin_gtk plugins,
		and build it by default.

2005-11-12 [colin]	1.9.100cvs9

	* src/etpan/imap-thread.c
		Fix gcc warning

2005-11-12 [colin]	1.9.100cvs8

	* src/procmime.c
		Revert 1.9.100cvs3 - it breaks PGP sign+encrypt

2005-11-10 [colin]	1.9.100cvs7

	* src/main.c
		Fix bug #845 (sylpheed-claws 1.9.99+ start in 
		minimised state)

2005-11-10 [wwp]	1.9.100cvs6

	* src/gtk/description_window.c
		fix a crash when closing description windows using the WM's [X] button

2005-11-09 [colin]	1.9.100cvs5

	* src/common/ssl.c
		Update libetpan call to follow upstream
		(yes, this requires libetpan-0.40cvs3)

2005-11-08 [colin]	1.9.100cvs4

	* src/compose.c
	* src/textview.c
	* src/common/utils.c
	* src/common/utils.h
		Enhance the email parser

2005-11-08 [colin]	1.9.100cvs3

	* src/procmime.c
		Fix what looks like an off-by-one (fixes 
		attachments from the Bat)

2005-11-08 [wwp]	1.9.100cvs2

	* src/main.c
		renamed some occurrences of "Sylpheed" to "Sylpheed-Claws"

2005-11-08 [wwp]	1.9.100cvs1

	* src/main.c
		allow exiting Sylpheed-Claws from command-line

2005-11-08 [paul]	1.9.100

	1.9.100 released

2005-11-07 [colin]	1.9.99cvs17

	* src/addritem.c
	* src/ldif.c
		Fix import of base-64 encoded items

2005-11-07 [colin]	1.9.99cvs16

	* src/send_message.c
		Fix bug #314 (Queue does not empty under certain 
		circumstances)

2005-11-07 [paul]	1.9.99cvs15

	* src/mutt.c
	* src/pine.c
		fix buffer overflows
		Thanks to Colin

2005-11-07 [paul]	1.9.99cvs14

	* doc/man/Makefile.am
	* doc/man/sylpheed-claws.1	** ADDED **
	* doc/man/sylpheed.1		** DELETED **
		rename and update the man file

2005-11-06 [colin]	1.9.99cvs13

	* src/ldif.c
		Fix ldif_get_line() that returned empty strings
		(Didn't understand why). Also fix a possible
		buffer overflow.

2005-11-06 [wwp]	1.9.99cvs12

	* src/textview.c
	* src/gtk/about.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
		fix a compilation warning,
		make links sensitive in the about dialog

2005-11-04 [wwp]	1.9.99cvs11

	* src/gtk/about.c
		don't wrap or translate URIs, and a bit text format cleanup

2005-11-04 [wwp]	1.9.99cvs10

	* src/gtk/about.c
		better textview tagging implementation (no more use of marks for
		postponed tagging)

2005-11-02 [colin]	1.9.99cvs9

	* src/common/ssl.c
		Forgot an ifdef

2005-11-02 [colin]	1.9.99cvs8

	* configure.ac
		Require libetpan-0.40 due to upstream fix
	* src/common/ssl.c
		Tell libetpan not to call SSL_Library_Init,
		as we do it ourselves.

2005-11-02 [colin]	1.9.99cvs7

	* po/POTFILES.in
		Add missing files (thanks to Fabien Vantard)

2005-11-02 [colin]	1.9.99cvs6

	* src/summaryview.c
		Fix totals when read messages are hidden or quicksearch
		is on
	* src/ssl_manager.c
	* src/ssl_manager.h
	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/gtk/sslcertwindow.c
	* src/gtk/sslcertwindow.h
		Fix copyright on my stuff

2005-11-02 [wwp]	1.9.99cvs5

	* src/prefs_themes.c
		fix directory name checking (theme installation/removal),
		made related error a bit more verbose

2005-11-02 [colin]	1.9.99cvs4

	* src/summaryview.c
		Fix typo (probably fixes bug #841 (Sort by the From 
		field doesn't work)

2005-11-02 [paul]	1.9.99cvs3

	* po/ko.po
	* po/nb.po
		updated by SungHyun Nam, Geir Helland
	* src/wizard.c
		fix typo in welcome message. spotted by
		Andrea Spadaccini

2005-11-01 [colin]	1.9.99cvs2

	* src/compose.c
		Fix replying to ml wen confirming subscription
	* src/messageview.c
	* src/mimeview.c
	* src/mimeview.h
	* src/privacy.h
	* src/summaryview.c
		Make key check non blocking

2005-10-31 [paul]	1.9.99cvs1

	* tools/claws.i18n.status.pl
		updated for ChangeLog

2005-10-31 [paul]	1.9.99

	1.9.99 released

2005-10-31 [paul]	1.9.15cvs131

	* .cvsignore
	* ChangeLog
	* ChangeLog.claws	** REMOVED **
	* ChangeLog-gtk2.claws	** REMOVED **
	* ChangeLog.gtk1	** ADDED **
	* INSTALL
	* Makefile.am
	* NEWS
	* README
	* README.claws		** REMOVED **
	* README.jp		** REMOVED **
	* RELEASE_NOTES		** ADDED **
	* RELEASE_NOTES.claws	** REMOVED **
	* commitHelper
	* configure.ac
	* sylpheed.spec.in	** REMOVED **
		tidy up and update the default docs:
		ChangeLog.claws is renamed ChangeLog.gtk1
		ChangeLog-gtk2.claws is renamed ChangeLog
		README.claws is renamed README
		RELEASE_NOTES.claws is renamed RELEASE_NOTES

2005-10-31 [paul]	1.9.15cvs130

	* po/it.po
		fix errors

2005-10-31 [paul]	1.9.15cvs129

	* po/ca.po
	* po/de.po
	* po/en_GB.po
	* po/fr.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
		updated by Miquel Oliete, Stephan Sachse and
		Thomas Gilgin, me, Fabien Vantard, Andrea
		Spadaccini, Frederico Goncalves Guimaraes,
		Andrej Kacian, Aleksandar Urosevic, and
		Ralgh Young.

2005-10-31 [mones]	1.9.15cvs128

	* manual/faq.xml
		More questions.
	
	* po/es.po
		Updated for release.

2005-10-30 [colin]	1.9.15cvs127

	* src/compose.c
		Place cursor before rewrapping (fixes cursor
		pos if quotation gets rewrapped)

2005-10-29 [paul]	1.9.15cvs126

	* src/crash.c
	* src/foldersel.c
	* src/main.c
	* src/messageview.c
	* src/toolbar.c
	* src/gtk/authors.h
		corrections to text items

2005-10-28 [colin]	1.9.15cvs125

	* src/messageview.c
		Make "hit 'C' to check sig" work from extern 
		messageviews

2005-10-27 [colin]	1.9.15cvs124

	* src/summaryview.c
		Add a hack to avoid segfaulting when hammering 
		on gtk's events

2005-10-27 [wwp]	1.9.15cvs123

	* src/prefs_themes.c
		sort list of themes names in themes prefs

2005-10-27 [paul]	1.9.15cvs122

	* src/folder.c
	* src/prefs_account.c
		fix building on Solaris
		Patch by Alex Moore

2005-10-27 [wwp]	1.9.15cvs121

	* src/summaryview.c
	* src/gtk/gtksctree.c
		speed up unselecting messages in summary view (thanks to Colin)

2005-10-27 [paul]	1.9.15cvs120

	* src/mainwindow.c
		fix a compilation warning
	* src/summaryview.c
		fix updating of 'n items selected' count
		when deselecting

2005-10-27 [martin]	1.9.15cvs119

	* src/action.c
		ignore actions with a leading '/' in the action menu name
		fixes a crash on menu creation
	* src/prefs_actions.c
		do not allow a leading '/' in the action menu name

2005-10-27 [paul]	1.9.15cvs118

	* src/main.c
		fix compilation warning

2005-10-27 [paul]	1.9.15cvs117

	* src/procmime.c
		add #if HAVE_LOCALE_H

2005-10-27 [paul]	1.9.15cvs116

	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/mathml_viewer/mathml_viewer.c
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpinline/plugin.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/trayicon/trayicon.c
		plugin_init() : make error messages more
		informative

2005-10-26 [wwp]	1.9.15cvs115

	* src/prefs_matcher.c
		enlarge boolean op widget width a bit (wasn't always showing text contents)

2005-10-26 [wwp]	1.9.15cvs114

	* src/procmime.c
	* src/gtk/gtksctree.c
	* src/plugins/spamassassin/libspamc.c
	* src/plugins/spamassassin/spamassassin.c
		fix some compilation warnings more

2005-10-26 [mones]	1.9.15cvs113

	* po/es.po
		Updated translation

2005-10-26 [paul]	1.9.15cvs112

	* src/prefs_message.c
		give all display_xface stuff the
		#if HAVE_LIBCOMPFACE treatment, thus
		preventing a crash
		(Thanks to Wolfgang Enderlein)

2005-10-26 [colin]	1.9.15cvs111

	* src/gedit-print.c
		Fix date format
	* src/imap_gtk.c
	* src/news_gtk.c
		Remove context menu items that should not be there
	* src/jpilot.c
		Fix encoding
	* src/main.c
	* src/mainwindow.c
		Don't show the mainwindow too soon

2005-10-26 [wwp]	1.9.15cvs110

	* src/folder.c
	* src/manual.c
	* src/summaryview.c
		fix uninitialized pointers in the folder updating hook
		(thanks to Colin)

2005-10-25 [mones]	1.9.15cvs109

	* manual/faq.xml
		General information subsection completed. 
		Removed archaic references.
		
	* manual/Makefile
	* manual/dtd/manual.dsl
		Added customization stylesheet for getting paragraphs
		fully justified in PDF output (as suggested by Colin).

2005-10-25 [colin]	1.9.15cvs108

	* src/compose.c
		Fix a second leak

2005-10-25 [colin]	1.9.15cvs107

	* src/addrbook.c
	* src/addrindex.c
		Fix leak (xml_get_element() allocates memory)
	* src/compose.c
		Fix leak + dead code (shame!)
	* src/procmime.c
		Fix leak

2005-10-25 [colin]	1.9.15cvs106

	* src/mimeview.c
		Fix encoding issue in Save all and in 
		overwrite-confirmation alertpanel

2005-10-25 [colin]	1.9.15cvs105

	* src/common/socket.c
		Fix a leak - Thanks to Christopher Aillon
		(http://christopher.aillon.org/blog/dev/gnome/20051025-gsource.html)

2005-10-25 [paul]	1.9.15cvs104

	* src/wizard.c
		Always guess servers from the right-hand
		email part and guess username from the
		left-hand part. (Thanks to Colin)
		add an X-Face to the welcome message

2005-10-25 [paul]	1.9.15cvs103

	* manual/handling.xml
		written by Colin, edited by me

2005-10-25 [wwp]	1.9.15cvs102

	* src/folderview.c
	* src/grouplistdialog.c
	* src/imap.c
	* src/noticeview.c
		fix some compilation warnings

2005-10-24 [paul]

	1.9.99-rc3 released

2005-10-24 [paul]	1.9.15cvs101

	* src/gtk/about.c
		fix window sizing

2005-10-24 [paul]	1.9.15cvs100

	* src/pixmaps/offline.xpm
	* src/pixmaps/online.xpm
		replace with last default versions

2005-10-24 [colin]	1.9.15cvs99

	* src/imap.c
		Fix bug when moving a folder
	* src/imap_gtk.c
	* src/mh_gtk.c
		"Delete folder" pops up a window, so it 
		should be suffixed with "..."
	* src/plugins/pgpcore/sgpgme.c
		Include locale.h

2005-10-24 [mones]	1.9.15cvs98

	* manual/Makefile
	* manual/account.xml
	* manual/ack.xml
	* manual/addrbook.xml
	* manual/advanced.xml
	* manual/faq.xml
	* manual/glossary.xml
	* manual/gpl.xml
	* manual/handling.xml
	* manual/intro.xml
	* manual/keyboard.xml
	* manual/manual.xml
	* manual/plugins.xml
	* manual/starting.xml
	* manual/dtd/sdocbook.dtd
		Initial manual structure and some content.

2005-10-23 [wwp]	1.9.15cvs97

	* src/gtk/about.c
		fix a typo

2005-10-23 [wwp]	1.9.15cvs96

	* src/gtk/about.c
	* src/gtk/authors.h
		rework of the about window (main work by Paul), also featuring a few
		fixes for typos and duplicate names

2005-10-23 [wwp]	1.9.15cvs95

	* src/.cvsignore
		Ignore the right binary name (sylpheed-claws now)

2005-10-23 [paul]	1.9.15cvs94

	* src/compose.c
		when using Folder Pref 'Default To for
		replies' make the entry in the Compose
		window bold
		Patch by Fabien Vantard

2005-10-22 [colin]	1.9.15cvs93

	* src/codeconv.c
		Fix leak

2005-10-22 [colin]	1.9.15cvs92

	* src/codeconv.c
		try to convert using locale (apart utf8) if necessary

2005-10-22 [colin]	1.9.15cvs91

	* src/pixmaps/new.xpm
	* src/pixmaps/unread.xpm
		Make the unread envelope blue again and
		saturate the new one a bit more.

2005-10-22 [colin]	1.9.15cvs90

	* src/compose.c
		When replying to a mail sent by one of our accounts,
		use the original list of recipients. Let 'Reply All'
		and 'Reply to sender' work like previously.


2005-10-21 [colin]	1.9.15cvs89

	* src/prefs_filtering.c
		Clear fields after add and replace
	* src/textview.c
		Display xface differently (better)
	* src/plugins/pgpinline/pgpinline.c
		Fix crappy encodings/recodings

2005-10-21 [paul]	1.9.15cvs88

	* src/compose.c
	* src/prefs_folder_item.c
	* src/toolbar.c
		fix news folder Folder Properties
		(thanks to Colin)
	* src/folderview.c
		update folderview after Themes change
		keep selected folder selected
		(thanks to Colin)

2005-10-21 [paul]	1.9.15cvs87

	* tools/Makefile.am
	* tools/OOo2sylpheed.pl
	* tools/README
	* tools/README.sylprint
	* tools/asus_mailled.sh		** REMOVED **
	* tools/filter_conv.pl
	* tools/freshmeat_search.pl
	* tools/google_search.pl
	* tools/gpg-sign-syl		** REMOVED **
	* tools/kmail2sylpheed.pl
	* tools/kmail2sylpheed_v2.pl
	* tools/multiwebsearch.pl
	* tools/nautilus2sylpheed.sh
	* tools/newscache_clean.pl
	* tools/outlook2sylpheed.pl
	* tools/sylpheed-switcher	** REMOVED **
	* tools/sylprint.pl
	* tools/sylprint.rc
	* tools/tb2sylpheed
	* tools/vcard2xml.py
	* tools/kdeservicemenu/sylpheed-kdeservicemenu.pl
		update default config dir
		update binary name (thanks to Fabien Vantard)
		remove obsolete scripts

2005-10-21 [colin]	1.9.15cvs86

	* src/inc.c
		Fix possible leak and units. Based on a patch by
		Fabien Vantard.

2005-10-20 [colin]	1.9.15cvs85

	* src/textview.c
		Clear xface when clearing textview

2005-10-20 [colin]	1.9.15cvs84

	* configure.ac
	* src/folderview.c
	* src/headerview.c
	* src/main.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_message.c
	* src/textview.c
	* src/textview.h
	* src/common/defs.h
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
		Migrate config to .sylpheed-claws (Automatically)
		Add a way to get the Xface in the TextView

2005-10-20 [colin]	1.9.15cvs83

	* src/gtk/Makefile.am
	* src/gtk/about.c
	* src/gtk/authors.h
		Make the about dialog *grooovy*

2005-10-20 [colin]	1.9.15cvs82

	* src/mimeview.c
		Use "Open with" on double click if no command
		was found

2005-10-20 [colin]	1.9.15cvs81

	* src/imap.c
	* src/etpan/imap-thread.c
		Fix possible crash.

2005-10-20 [paul]	1.9.15cvs80

	* src/folder.c
		don't show clipkey icon if the only
		attachment is the signature
		Patch by Colin

2005-10-20 [paul]	1.9.15cvs79

	* AUTHORS
	* src/plugins/pgpmime/pgpmime.c
		name the PGP/MIME signature 'signature.asc'
		Patch by Andrew Nelson <freeandy@gmail.com>

2005-10-19 [colin]	1.9.15cvs78

	* src/plugins/pgpmime/pgpmime.c
		Oops, no need to double-check though

2005-10-19 [colin]	1.9.15cvs77

	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c
		Check that my_tmpfile() doesn't 
		return NULL

2005-10-19 [colin]	1.9.15cvs76

	* src/common/utils.c
		Use shorter mime boundaries to avoid having
		MTAs rewrapping our headers, breaking the
		PGP signature in the process 
	* src/compose.c
	* src/plugins/pgpmime/pgpmime.c
		Check for boundary uniqueness to be sure
		it won't happen, instead of hoping for the
		best

2005-10-19 [colin]	1.9.15cvs75

	* sylpheed-claws.desktop
	* src/Makefile.am
	* src/main.c
		Ship a sylpheed-claws binary instead
		of a sylpheed one. Change the socket
		name, too
	* src/folderview.c
		Update folder only if it changed
	* src/wizard.c
		Fix i18n in welcome mail, patch by
		Fabien Vantard

2005-10-19 [paul]

	1.9.99-rc2 released

2005-10-19 [paul]	1.9.15cvs74

	* src/folder.c
	* src/folderview.c
		fix summaryview update
		Patch by Colin

2005-10-18 [colin]	1.9.15cvs73

	* src/plugins/pgpcore/passphrase.c
		Don't XGrabServer, and try a bit more to 
		sync everything before grabbing mouse/keyboard

2005-10-18 [colin]	1.9.15cvs72

	* src/Makefile.am
	* src/addressadd.c
	* src/addressbook.c
	* src/folderview.c
	* src/grouplistdialog.c
	* src/mimeview.c
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/summaryview.c
	* src/gtk/gtksctree.c
	* src/gtk/gtksctree.h
	* src/pixmaps/empty.xpm
		Implement a wrapper call for gtk_ctree_set_node_info
		and gtk_ctree_insert_node, that uses a 1x1 transparent
		pixmap instead of a NULL one. This works around some
		memory problems deep inside gtk, revealed by valgrind,
		and fixes bug #834 (Pressing CTRl-D on a message marked 
		as locked crashes sylpheed.), as well as, probably, 
		wwp's 4th dimension problems that happen in gtk_ctree_*.

2005-10-17 [colin]	1.9.15cvs71

	* src/mimeview.c
		Provide visual feedback when checking
		signature

2005-10-17 [colin]	1.9.15cvs70

	* src/main.c
		Keep the folder list frozen while checking caches...

2005-10-17 [colin]	1.9.15cvs69

	* src/addr_compl.c
		Fi bug #833 (Autocompleting from addressbook 
		fails with extended chars)
	* src/imap.c
		Fix 'adding messages' staying in statusbar
		after an error

2005-10-17 [wwp]	1.9.15cvs68

	* src/ssl_manager.c
		Fix buttons' layout resizing when window size changes

2005-10-17 [wwp]	1.9.15cvs67

	* src/account.c
	* src/prefs_account.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_folder_item.c
	* src/prefs_gtk.c
	* src/gtk/logwindow.c
	* src/gtk/pluginwindow.c
	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
		Remember yet more window sizes (log, prefs, folder prefs, accounts)

2005-10-17 [paul]	1.9.15cvs66

	* configure.ac
		fix missing libetpan message
	* po/en_GB.po
		updated
	* src/crash.c
	* src/manual.c
	* src/prefs_themes.c
	* src/common/defs.h
		add some new URI defines, change some
		others
	* src/wizard.c
		make welcome message translatable
		small improvements to english
		other tweaks
	* src/gtk/menu.c
		fix warnings

2005-10-17 [paul]	1.9.15cvs65

	* src/summaryview.c
		fix column titles

2005-10-16 [mones]	1.9.15cvs64

	* po/es.po
		Updated translation

2005-10-16 [colin]

	1.9.99-rc1 released

2005-10-16 [colin]	1.9.15cvs63

	* src/wizard.c
		Fix whitespace

2005-10-16 [colin]	1.9.15cvs62

	* src/toolbar.c
		s/Get All/Get Mail/
	* src/wizard.c
		Real welcome mail text, thanks Paul

2005-10-16 [colin]	1.9.15cvs61

	* src/editldap.c
	* src/exporthtml.c
	* src/main.c
	* src/mainwindow.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/plugins/demo/demo.c
	* src/plugins/trayicon/trayicon.c
		s/Sylpheed/Sylpheed-Claws/

2005-10-16 [colin]	1.9.15cvs60

	* src/wizard.c
		Add a welcome email in the first empty mailbox
	* src/prefs_common.c
		Change one more default

2005-10-16 [colin]	1.9.15cvs59

	* src/wizard.c
		Remove printf

2005-10-16 [colin]	1.9.15cvs58

	* src/toolbar.c
	* src/prefs_common.c
		Change some defaults

2005-10-16 [colin]	1.9.15cvs57

	* src/toolbar.c
	* src/prefs_common.c
		Change some defaults

2005-10-16 [colin]	1.9.15cvs56

	* src/wizard.c
		By default, initialize fonts to have
		the same size as normal GtkWidgets

2005-10-16 [colin]	1.9.15cvs55

	* src/mimeview.c
		Fix message a bit more

2005-10-16 [colin]	1.9.15cvs54

	* src/addressbook.c
		Second attempt at flicker fixing

2005-10-16 [colin]	1.9.15cvs53

	* src/addressbook.c
		Fix flicker

2005-10-16 [wwp]	1.9.15cvs52

	* src/addressbook.c
	* src/editaddress.c
	* src/prefs_common.c
	* src/prefs_common.h
		Remember window sizes (address book)

2005-10-16 [wwp]	1.9.15cvs51

	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		Fix compilation warnings (missing #include).

2005-10-16 [colin]	1.9.15cvs50

	* src/mimeview.c
	* src/summaryview.c
	* src/textview.c
		Make 'c' check signature, and forward
		c, l, y, t from summaryview to mimeview

2005-10-16 [colin]	1.9.15cvs49

	* src/addressbook.c
		Put border around buttons
	* src/mainwindow.c
	* src/summaryview.c
		Rework menus (Patch based on a patch
		by Paul)

2005-10-15 [wwp]	1.9.15cvs48

	* src/editjpilot.c
	* src/editldap.c
	* src/editvcard.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/export.c
	* src/import.c
	* src/importldif.c
	* src/importmutt.c
	* src/importpine.c
	* src/prefs_account.c
	* src/prefs_spelling.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		use nicer browse-for-file/dir buttons than the "..." ones,
		code factorizing more.

2005-10-14 [colin]	1.9.15cvs47

	* src/mainwindow.c
		set relief on the account switcher so that people see it
		grey out Create processing rules when no message is selected
	* src/prefs_filtering.c
		ask before closing if the rule has not been modified, even if
		it's not valid
	* src/prefs_matcher.c
		fix sensitivity when entering the dialog
	* src/gtk/inputdialog.c
		display a better icon on password ask
	* src/plugins/pgpcore/passphrase.c
		make the dialog look better

2005-10-14 [paul]	1.9.15cvs46

	* src/folderview.c
		indicate presense of marked msgs in
		unexpanded subfolders

2005-10-14 [paul]	1.9.15cvs45

	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_template.c
		remember window sizes
		fix Info button size

	Patches by wwp

2005-10-13 [colin]	1.9.15cvs44

	* src/mimeview.c
	* src/noticeview.c
	* src/noticeview.h
		Add a tooltip on the icon (optional) 
		Get rid of the signature buttons and only
		use the icon+tooltip

2005-10-13 [colin]	1.9.15cvs43

	* src/noticeview.c
	* src/noticeview.h
		Add hand cursor for hovering over icon

2005-10-13 [colin]	1.9.15cvs42

	* src/summaryview.c
		Fix crash when quicksearch's hidden 
		at startup

2005-10-13 [colin]	1.9.15cvs41

	* src/compose.c
		Set subject when forwarding multiple mails
		Check that other recipient than the default Cc or Bcc
		have been set before sending.

2005-10-13 [colin]	1.9.15cvs40

	* src/imap.c
		Batch per-folder
		Introduce locking, but don't use it yet

2005-10-13 [colin]	1.9.15cvs39

	* src/gtk/quicksearch.c
		Reset quicksearch when hiding it
		Make sticky a real pref

2005-10-13 [colin]	1.9.15cvs38

	* src/summaryview.c
		Faster prefs apply

2005-10-13 [colin]	1.9.15cvs37

	* src/mimeview.c
	* src/noticeview.c
	* src/noticeview.h
	* src/plugins/pgpcore/sgpgme.c
		Make privacy icon clickable
		Move Trust field in Full info
		When trust is less than full, don't display
		a warning icon

2005-10-13 [colin]	1.9.15cvs36

	* src/folder.c
		Batch on flags sync
	* src/folderview.c
		Revert speed hack which is dangerous in fact
		Apply prefs faster

2005-10-13 [colin]	1.9.15cvs35

	* src/folder_item_prefs.c
		Fix pref corruption on folder move. Patch
		by wwp

2005-10-13 [paul]	1.9.15cvs34

	* src/export.c
	* src/import.c
		fix typos in g_warnings
	* src/prefs_account.c
		add a file selector for Signature file

	Patches by wwp

2005-10-12 [colin]	1.9.15cvs33

	* src/mimeview.c
		Provide a quick way to go back from a
		signature's full info to the email part

2005-10-12 [colin]	1.9.15cvs32

	* src/compose.c
		Remove old hack of encoding signed mails with base64.
		QP works equally well.

2005-10-12 [colin]	1.9.15cvs31

	* src/crash.c
		Replace deprecated GtkText with GtkTextView
	* src/imap.c
		Fix a logic bug about counts in imap_select
		(previously un-triggered)
	* src/mainwindow.c
	* src/summaryview.c
	* src/news.c
		Allow local deletion of news posts
	* src/mimeview.c
		Show GPG noticeview on the message/rfc822 part
		in addition to the text/plain one
	* src/prefs_image_viewer.c
	  src/plugins/pgpcore/prefs_gpg.c
		Polish (set the label as part of the checkbox)
	* src/wizard.c
		Don't sit there doing nothing after destroying
		the window - return err

2005-10-11 [colin]	1.9.15cvs30

	* src/folderview.c
		Apply processing rules before showing folders.
		Early folder show (before flags sync) will only
		be done when there are no processing rules (nor
		pre- or post- ones)
	* src/imap.c
		Fix stuff related to mail subdir, creation and 
		deletion of folders 
	* src/imap_gtk.c
		Don't allow creation of folders in NoInferior
		folders, as it won't work

2005-10-10 [colin]	1.9.15cvs29

	* src/compose.c
		Reselect "None" Privacy system when selecting an
		account with no privacy system defined

2005-10-10 [colin]	1.9.15cvs28

	* src/mainwindow.c
		Add Windows-1252 encoding
	* src/prefs_common.c
		Rework some defaults:
		- autosave to draft by default
		- don't show header pane (it's already in the textview)
		- Select first new or unread mail on entry
		- Assume 'Yes' to change folder when there's no more
		  unread message
	* src/prefs_matcher.c
		Fix a gtk assertion failure
	* src/gtk/colorlabel.c
		Workaround bad repainting on selection
	* src/main.c
		Freeze/thaw (a bit faster on ssh -X)
	* src/msgcache.c
		Get rid of StrdupConverter that just adds an
		extra strdup/free 
	* src/etpan/imap_thread.c
		memset buf to 0

2005-10-10 [colin]	1.9.15cvs27

	* src/export.c
	* src/import.c
		Fix compile on gtk 2.4. Patch by wwp

2005-10-09 [colin]	1.9.15cvs26

	* src/mainwindow.c
	* src/messageview.c
	* src/summaryview.c
		Clarify forward menus. Patch by wwp

2005-10-09 [colin]	1.9.15cvs25

	* src/compose.c
	* src/compose.h
		Fix bug #829 (Non-working "Encrypt message by 
		default when replying to an encrypted message")

2005-10-08 [colin]	1.9.15cvs24

	* src/wizard.c
		Fix bug #827 ("Welcome" setup wizard after a 
		permission error gives up & forgets itself.)

2005-10-08 [colin]	1.9.15cvs23

	* src/procmime.c
		Fix bug #828 (Ignoring headers with spaces around = sign)

2005-10-08 [colin]	1.9.15cvs22

	* src/export.c
		Warning fix by wwp

2005-10-08 [colin]	1.9.15cvs21

	* src/folder.c
	* src/folder.h
		Add a processing_pending indicator, set on 
		folder_item_open and cleared after 
		folder_item_process_open
	* src/folderview.c
	* src/summaryview.c
		wrap procmsg_msginfo_*_flags, and in the
		wrapper check that there's no folder processing 
		pending. If there is, defer the flags change until 
		processing is done to avoid stepping over each
		other's toes.
		Freeze during processing, but not during scanning.

2005-10-07 [colin]	1.9.15cvs20

	* src/plugins/pgpcore/passphrase.c
		Fix bug #826 (X-Server hangs when 
		right-clicking a PGP encrypted message)

2005-10-07 [paul]	1.9.15cvs19

	* src/compose.c
		fix compose_entries[]
		patch by Fabien Vantard

2005-10-06 [colin]	1.9.15cvs18

	* src/pixmaps/address.xpm
	* src/pixmaps/address_book.xpm
	* src/pixmaps/book.xpm
	* src/pixmaps/check_spelling.xpm
	* src/pixmaps/checkbox_off.xpm
	* src/pixmaps/checkbox_on.xpm
	* src/pixmaps/close.xpm
	* src/pixmaps/complete.xpm
	* src/pixmaps/continue.xpm
	* src/pixmaps/deleted.xpm
	* src/pixmaps/down_arrow.xpm
	* src/pixmaps/exec.xpm
	* src/pixmaps/forwarded.xpm
	* src/pixmaps/group.xpm
	* src/pixmaps/ignorethread.xpm
	* src/pixmaps/interface.xpm
	* src/pixmaps/jpilot.xpm
	* src/pixmaps/ldap.xpm
	* src/pixmaps/linewrap.xpm
	* src/pixmaps/linewrapcurrent.xpm
	* src/pixmaps/mail.xpm
	* src/pixmaps/mail_attach.xpm
	* src/pixmaps/mail_compose.xpm
	* src/pixmaps/mail_forward.xpm
	* src/pixmaps/mail_receive.xpm
	* src/pixmaps/mail_receive_all.xpm
	* src/pixmaps/mail_reply.xpm
	* src/pixmaps/mail_reply_to_all.xpm
	* src/pixmaps/mail_reply_to_author.xpm
	* src/pixmaps/mail_send.xpm
	* src/pixmaps/mail_send_queue.xpm
	* src/pixmaps/mime_application.xpm
	* src/pixmaps/mime_audio.xpm
	* src/pixmaps/mime_image.xpm
	* src/pixmaps/mime_message.xpm
	* src/pixmaps/mime_text_enriched.xpm
	* src/pixmaps/mime_text_html.xpm
	* src/pixmaps/mime_text_plain.xpm
	* src/pixmaps/mime_unknown.xpm
	* src/pixmaps/new.xpm
	* src/pixmaps/news_compose.xpm
	* src/pixmaps/offline.xpm
	* src/pixmaps/online.xpm
	* src/pixmaps/paste.xpm
	* src/pixmaps/preferences.xpm
	* src/pixmaps/privacy_emblem_encrypted.xpm
	* src/pixmaps/privacy_expired.xpm
	* src/pixmaps/privacy_failed.xpm
	* src/pixmaps/privacy_passed.xpm
	* src/pixmaps/privacy_signed.xpm
	* src/pixmaps/privacy_unknown.xpm
	* src/pixmaps/privacy_warn.xpm
	* src/pixmaps/properties.xpm
	* src/pixmaps/replied.xpm
	* src/pixmaps/search.xpm
	* src/pixmaps/unread.xpm
	* src/pixmaps/up_arrow.xpm
	* src/pixmaps/vcard.xpm
		Modernize internal theme, with icons from the 
		Gnomaws theme. Keep some of the old ones where
		they were better.

2005-10-06 [colin]	1.9.15cvs17

	* src/summaryview.c
		Little optimisations + bugfix
	* src/toolbar.c
		Remove default useless items - useless being defined
                by the default relevant prefs
	* src/wizard.c
		include config.h to make gettext work
	* src/prefs_themes.c
		Fix selection of current theme in prefs

2005-10-06 [colin]	1.9.15cvs16

	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_summaries.c
	* src/folderview.c
		Add a warning dialog on Mark all read 
		(with pref to get rid of it)

2005-10-06 [paul]	1.9.15cvs15

	* po/nb.po
	* po/pt_BR.po
		updated by Geir Helland and Frederico
		Goncalves Guimaraes

2005-10-05 [colin]	1.9.15cvs14

	* src/folder.c
	* src/folder.h
	* src/folderview.c
	* src/folderview.h
	* src/imap_gtk.c
	* src/mh_gtk.c
	* src/mainwindow.c
	* src/setup.c
		add a way to rescan without rebuilding
		make moving a bit faster (less folders changes)
		don't lock the tree on Get 
	* src/imap.c
		Don't re-delete deleted messages before expunging
	* src/summaryview.c
		Set batch mode when deleting mails

2005-10-05 [paul]	1.9.15cvs13

	* src/mainwindow.c
	* src/mainwindow.h
		fix disabled Execute menu item
	* src/toolbar.c
		match the change in 1.9.15cvs10: use Compose
		instead of News by default

2005-10-04 [colin]	1.9.15cvs12

	* src/compose.c
		When replying to an ML post with Reply-To set
		to the poster's email, honor it (as before),
		but also honor our user's request to reply to
		the mailing list: set the ML address in the To
		field and the Reply-To address in the Cc: 
		field.

2005-10-04 [colin]	1.9.15cvs11

	* src/plugins/trayicon/trayicon.c
		Finish cosmetic change - thanks to wwp

2005-10-04 [colin]	1.9.15cvs10

	* src/toolbar.c
		Use Compose instead of Email by default.
		Spotted by wwp.

2005-10-04 [colin]	1.9.15cvs9

	* src/folder.c
	* src/folder.h
	* src/folderview.c
	* src/imap.c
	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
		Try to make IMAP faster, by simplifying SEARCH
		commands, avoiding sending two STATUS in a row,
		and deferring flags sync and processing just
		after displaying the folder. 
		This will update the SummaryView in certain
		cases (new mails not already fetched, flags
		changed from another client) but in a non-
		blocking manner.

2005-10-04 [colin]	1.9.15cvs8

	* src/plugins/trayicon/trayicon.c
		Relabel "Offline" to "Work offline"

2005-10-04 [colin]	1.9.15cvs7

	* src/export.c
	* src/import.c
	* src/mbox.c
		Fix mbox import/export buglets
		Patch by wwp
	* src/plugins/trayicon/trayicon.c
		Add offline swithc
		Patch by wwp

2005-10-04 [colin]	1.9.15cvs6

	* src/folder.c
	* src/folderview.c
	* src/summaryview.c
		Better fix (don't break mark all read) for cvs2

2005-10-03 [colin]	1.9.15cvs5

	* src/folder.c
		Use a sane sort by default

2005-10-03 [colin]	1.9.15cvs4

	* src/inc.c
		Add a 'Only once' button for overriding offline mode
	* src/prefs_account.c
	* src/wizard.c
		Add Local mbox to the wizard
		Add IMAP subdir to the wizard (or the wizard is useless
		for such accounts, or even worse than useless)
		Move IMAP subdir from Advanced to Receive tab, as it's
		not that uncommon

2005-10-03 [colin]	1.9.15cvs3

	* src/send_message.c
		Forgot this one in cvs1

2005-10-03 [colin]	1.9.15cvs2

	* src/folder.c
		Faster close when leaving a folder with lots
		of new mails. Idea by David Relson.

2005-10-03 [colin]	1.9.15cvs1

	* src/compose.c
	* src/imap.c
	* src/inc.c
	* src/main.c
	* src/messageview.c
	* src/news.c
	* src/summaryview.c
	* src/gtk/sslcertwindow.c
	* src/plugins/trayicon/trayicon.c
		Add accels to every AlertPanel. Patch by Fabien 
		Vantard

2005-10-03 [paul]	1.9.15

	1.9.15 released

2005-10-03 [paul]	1.9.14cvs68

	* po/ca.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
		updated by Miquel Oliete, Thomas Gilgin, Ricardo
		Mones Lastra, Tommi Pirinen, Fabien vantard,
		Andrej Kacian, Aleksander Urosevic, Yang Guilong

2005-10-03 [paul]	1.9.14cvs67

	* src/send_message.c
		prevent hang on Cancel
		patch by Colin

2005-10-03 [paul]	1.9.14cvs66

	* src/main.c
		fix crash in IMAP caused by discrepancy
		between check_at_startup and offline mode
		Patch by Colin

2005-10-01 [paul]	1.9.14cvs65

	* src/inc.c
		fix engrish

2005-10-01 [paul]	1.9.14cvs64
        * src/export.c
	* src/import.c
		synchronise import_mbox() and export_mbox()
	* src/mbox.c
		proc_mbox(): add alert if file cannot be opened
		export_list_to_mbox(): test if dest file exists,
		prompt user to overwrite if it does. add alert
		if file cannot be created
							        
	Patch by wwp
														

2005-09-30 [paul]	1.9.14cvs63

	* src/addressbook.c
		Fix sensitivity of a menu
	* src/codeconv.c
		Respect hidden pref for mails with no encoding
	* src/common/xml.c
		Fix memory corruption
	* src/plugins/pgpcore/sgpgme.c
		Fix segfault on incomplete sigs, and display
		of S/Mime UIDs

	Patches by Colin

2005-09-30 [colin]	1.9.14cvs62

	* src/partial_download.c
		Little logic fix in almost-dead code
	* src/pop.c
		Fix partial download when there's no new mail

2005-09-29 [paul]	1.9.14cvs61

	* src/plugins/pgpinline/pgpinline.c
		fix bug 819, 'crash accessing sign message'
		Patch by Colin

2005-09-28 [martin]	1.9.14cvs60

	* src/plugins/trayicon/libeggtrayicon/eggtrayicon.c
		fix bug #790 (Crash when restarting window manager (fluxbox))

2005-09-28 [paul]	1.9.14cvs59

	* src/gtk/gtkaspell.c
		fix off-by-one typo

2005-09-27 [colin]	1.9.14cvs58

	* src/plugins/pgpcore/sgpgme.c
		Report error when there's one, instead of
		"Signature unchecked" 

2005-09-27 [colin]	1.9.14cvs57

	* src/prefs_quote.c
		Fix bug #816 (Weird quotation with spaces)

2005-09-27 [colin]	1.9.14cvs56

	* src/codeconv.c
	* src/compose.c
	* src/compose.h
		Put subject in compose's title
		Fix Automatic encoding so that it's really automatic:
		first try default locale's charset, then charset of the replied mail, 
		then utf-8
		Fix encoding of headers (must be in strict mode too)

2005-09-26 [colin]	1.9.14cvs55

	* src/gtk/gtkaspell.c
		Fix previous patch - don't color the space,
		just uncolor it :)

2005-09-26 [colin]	1.9.14cvs54

	* src/gtk/gtkaspell.c
		Unmark space if possible

2005-09-26 [colin]	1.9.14cvs53

	* src/imap.c
		log_error instead of alertpanel according to the pref
	* src/etpan/imap-thread.c
		Print connect status, copy only necessary size to 
		logger
	* src/plugins/pgpmime/pgpmime.c
		Handle S/Mime signatures (verification only). Patch based
		on a patch for Sylpheed Main by Thomas White <taw27@cam.ac.uk>

2005-09-26 [paul]	1.9.14cvs52

	* src/common/passcrypt.c
		this 'workaround' not necessary on NetBSD.
		Thanks to Daniel Gustafson

2005-09-26 [paul]

	1.9.15-rc4 released

2005-09-26 [paul]	1.9.14cvs51

	* src/summaryview.c
		Skip currently selected message when
		looking for next new or unread message
		in current folder. Patch by Colin
	* src/common/passcrypt.c
		eliminate warnings on *BSD. Patch by
		Daniel Gustafson

2005-09-26 [colin]	1.9.14cvs50

	* src/procmsg.c
		Call postfiltering hook anyway

2005-09-22 [colin]	1.9.14cvs49

	* src/codeconv.c
	* src/codeconv.h
		Add a strict mode that doesn't replace with _
	* src/compose.c
	* src/compose.h
		Use strict conversion while sending
		Fix race when drafting while sending (happens
		on IMAP)
		Fix d'n'd of messages from summaryview
	* src/prefs_common.c
	* src/prefs_common.h
		add hidden utf8_instead_of_locale_for_broken_mail 
		pref for people that preferred the default charset 
		to be utf8 for broken mails
	* src/quote_fmt_parse.y
		fix bug #815 (No quote insert if "From:" fied 
		contained Russian letters)
	* src/summaryview.c
		Fix d'n'd of messages to compose

2005-09-22 [paul]	1.9.14cvs48

	* src/compose.c
		fix bug where attachments Name entry
		would display Path instead

2005-09-21 [paul]	1.9.14cvs47

	* README
	* README.jp
	* configure.ac
	* config/config.rpath
	* doc/manual/en/sylpheed-20.html
	* doc/manual/es/sylpheed-20.html
	* po/bg.po
	* po/ca.po
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_TW.po
	* src/account.c
	* src/account.h
	* src/action.c
	* src/action.h
	* src/adbookbase.h
	* src/addr_compl.c
	* src/addr_compl.h
	* src/addrbook.c
	* src/addrbook.h
	* src/addrcache.c
	* src/addrcache.h
	* src/addrcindex.c
	* src/addrcindex.h
	* src/addrclip.c
	* src/addrclip.h
	* src/addrdefs.h
	* src/addressadd.c
	* src/addressadd.h
	* src/addressbook.c
	* src/addressbook.h
	* src/addressitem.h
	* src/addrgather.c
	* src/addrgather.h
	* src/addrharvest.c
	* src/addrharvest.h
	* src/addrindex.c
	* src/addrindex.h
	* src/addritem.c
	* src/addritem.h
	* src/addrquery.c
	* src/addrquery.h
	* src/addrselect.c
	* src/addrselect.h
	* src/alertpanel.c
	* src/alertpanel.h
	* src/browseldap.c
	* src/browseldap.h
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/compose.h
	* src/crash.c
	* src/crash.h
	* src/customheader.c
	* src/customheader.h
	* src/displayheader.c
	* src/displayheader.h
	* src/editaddress.c
	* src/editaddress.h
	* src/editbook.c
	* src/editbook.h
	* src/editgroup.c
	* src/editgroup.h
	* src/editjpilot.c
	* src/editjpilot.h
	* src/editldap.c
	* src/editldap.h
	* src/editldap_basedn.c
	* src/editldap_basedn.h
	* src/editvcard.c
	* src/editvcard.h
	* src/enriched.c
	* src/enriched.h
	* src/exphtmldlg.c
	* src/exphtmldlg.h
	* src/expldifdlg.c
	* src/expldifdlg.h
	* src/export.c
	* src/export.h
	* src/exporthtml.c
	* src/exporthtml.h
	* src/exportldif.c
	* src/exportldif.h
	* src/filtering.c
	* src/filtering.h
	* src/folder.c
	* src/folder.h
	* src/folder_item_prefs.c
	* src/folder_item_prefs.h
	* src/foldersel.c
	* src/foldersel.h
	* src/folderutils.c
	* src/folderutils.h
	* src/folderview.c
	* src/folderview.h
	* src/grouplistdialog.c
	* src/grouplistdialog.h
	* src/headerview.c
	* src/headerview.h
	* src/html.c
	* src/html.h
	* src/image_viewer.c
	* src/image_viewer.h
	* src/imap.c
	* src/imap.h
	* src/imap_gtk.c
	* src/imap_gtk.h
	* src/import.c
	* src/import.h
	* src/importldif.c
	* src/importldif.h
	* src/importmutt.c
	* src/importmutt.h
	* src/importpine.c
	* src/importpine.h
	* src/inc.c
	* src/inc.h
	* src/jpilot.c
	* src/jpilot.h
	* src/ldapctrl.c
	* src/ldapctrl.h
	* src/ldaplocate.c
	* src/ldaplocate.h
	* src/ldapquery.c
	* src/ldapquery.h
	* src/ldapserver.c
	* src/ldapserver.h
	* src/ldaputil.c
	* src/ldaputil.h
	* src/ldif.c
	* src/ldif.h
	* src/localfolder.c
	* src/localfolder.h
	* src/main.c
	* src/main.h
	* src/mainwindow.c
	* src/mainwindow.h
	* src/manual.c
	* src/manual.h
	* src/matcher.c
	* src/matcher.h
	* src/matcher_parser.h
	* src/matcher_parser_lex.l
	* src/matcher_parser_parse.y
	* src/mbox.c
	* src/mbox.h
	* src/message_search.c
	* src/message_search.h
	* src/messageview.c
	* src/messageview.h
	* src/mh.c
	* src/mh.h
	* src/mh_gtk.c
	* src/mh_gtk.h
	* src/mimeview.c
	* src/mimeview.h
	* src/msgcache.c
	* src/msgcache.h
	* src/mutt.c
	* src/mutt.h
	* src/news.c
	* src/news.h
	* src/news_gtk.c
	* src/news_gtk.h
	* src/noticeview.c
	* src/noticeview.h
	* src/partial_download.c
	* src/partial_download.h
	* src/pine.c
	* src/pine.h
	* src/pop.c
	* src/pop.h
	* src/prefs_account.c
	* src/prefs_account.h
	* src/prefs_actions.c
	* src/prefs_actions.h
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_compose_writing.c
	* src/prefs_compose_writing.h
	* src/prefs_customheader.c
	* src/prefs_customheader.h
	* src/prefs_display_header.c
	* src/prefs_display_header.h
	* src/prefs_ext_prog.c
	* src/prefs_ext_prog.h
	* src/prefs_filtering.c
	* src/prefs_filtering.h
	* src/prefs_filtering_action.c
	* src/prefs_filtering_action.h
	* src/prefs_folder_column.c
	* src/prefs_folder_column.h
	* src/prefs_folder_item.c
	* src/prefs_folder_item.h
	* src/prefs_fonts.c
	* src/prefs_fonts.h
	* src/prefs_gtk.c
	* src/prefs_gtk.h
	* src/prefs_image_viewer.c
	* src/prefs_image_viewer.h
	* src/prefs_matcher.c
	* src/prefs_matcher.h
	* src/prefs_message.c
	* src/prefs_message.h
	* src/prefs_msg_colors.c
	* src/prefs_msg_colors.h
	* src/prefs_other.c
	* src/prefs_other.h
	* src/prefs_quote.c
	* src/prefs_quote.h
	* src/prefs_receive.c
	* src/prefs_receive.h
	* src/prefs_send.c
	* src/prefs_send.h
	* src/prefs_spelling.c
	* src/prefs_spelling.h
	* src/prefs_summaries.c
	* src/prefs_summaries.h
	* src/prefs_summary_column.c
	* src/prefs_summary_column.h
	* src/prefs_template.c
	* src/prefs_template.h
	* src/prefs_themes.c
	* src/prefs_themes.h
	* src/prefs_toolbar.c
	* src/prefs_toolbar.h
	* src/prefs_wrapping.c
	* src/prefs_wrapping.h
	* src/privacy.c
	* src/privacy.h
	* src/procheader.c
	* src/procheader.h
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/procmsg.h
	* src/quote_fmt.c
	* src/quote_fmt_parse.y
	* src/recv.c
	* src/recv.h
	* src/remotefolder.c
	* src/remotefolder.h
	* src/send_message.c
	* src/send_message.h
	* src/setup.c
	* src/setup.h
	* src/simple-gettext.c
	* src/sourcewindow.c
	* src/sourcewindow.h
	* src/ssl_manager.c
	* src/ssl_manager.h
	* src/statusbar.c
	* src/statusbar.h
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/summary_search.c
	* src/summary_search.h
	* src/summaryview.c
	* src/summaryview.h
	* src/syldap.c
	* src/syldap.h
	* src/textview.c
	* src/textview.h
	* src/toolbar.c
	* src/toolbar.h
	* src/undo.c
	* src/undo.h
	* src/unmime.c
	* src/unmime.h
	* src/vcard.c
	* src/vcard.h
	* src/wizard.c
	* src/wizard.h
	* src/common/base64.c
	* src/common/base64.h
	* src/common/defs.h
	* src/common/hooks.c
	* src/common/hooks.h
	* src/common/log.c
	* src/common/log.h
	* src/common/md5.c
	* src/common/md5.h
	* src/common/mgutils.c
	* src/common/mgutils.h
	* src/common/nntp.c
	* src/common/nntp.h
	* src/common/passcrypt.c
	* src/common/passcrypt.h.in
	* src/common/plugin.c
	* src/common/plugin.h
	* src/common/prefs.c
	* src/common/prefs.h
	* src/common/progressindicator.c
	* src/common/progressindicator.h
	* src/common/quoted-printable.c
	* src/common/quoted-printable.h
	* src/common/session.c
	* src/common/session.h
	* src/common/smtp.c
	* src/common/smtp.h
	* src/common/socket.c
	* src/common/socket.h
	* src/common/ssl.c
	* src/common/ssl.h
	* src/common/ssl_certificate.c
	* src/common/ssl_certificate.h
	* src/common/string_match.c
	* src/common/string_match.h
	* src/common/stringtable.c
	* src/common/sylpheed.c
	* src/common/sylpheed.h
	* src/common/template.c
	* src/common/template.h
	* src/common/timing.h
	* src/common/utils.c
	* src/common/utils.h
	* src/common/uuencode.c
	* src/common/uuencode.h
	* src/common/version.h.in
	* src/common/xml.c
	* src/common/xml.h
	* src/common/xmlprops.c
	* src/common/xmlprops.h
	* src/gtk/about.c
	* src/gtk/about.h
	* src/gtk/colorlabel.c
	* src/gtk/colorlabel.h
	* src/gtk/colorsel.c
	* src/gtk/colorsel.h
	* src/gtk/description_window.c
	* src/gtk/description_window.h
	* src/gtk/filesel.c
	* src/gtk/filesel.h
	* src/gtk/foldersort.c
	* src/gtk/foldersort.h
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/gtk/inputdialog.c
	* src/gtk/inputdialog.h
	* src/gtk/logwindow.c
	* src/gtk/logwindow.h
	* src/gtk/manage_window.c
	* src/gtk/manage_window.h
	* src/gtk/menu.c
	* src/gtk/menu.h
	* src/gtk/pluginwindow.c
	* src/gtk/pluginwindow.h
	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
	* src/gtk/quicksearch.c
	* src/gtk/quicksearch.h
	* src/gtk/sslcertwindow.c
	* src/gtk/sslcertwindow.h
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin.h
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/demo/demo.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/dillo_viewer/dillo_prefs.h
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/mathml_viewer/mathml_viewer.c
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/passphrase.h
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/prefs_gpg.h
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/select-keys.h
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpcore/sgpgme.h
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpinline/pgpinline.h
	* src/plugins/pgpinline/plugin.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/pgpmime.h
	* src/plugins/pgpmime/plugin.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin.h
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/plugins/trayicon/trayicon.c
	* tools/OOo2sylpheed.pl
	* tools/acroread2sylpheed.pl
	* tools/asus_mailled.sh
	* tools/filter_conv.pl
	* tools/freshmeat_search.pl
	* tools/google_search.pl
	* tools/kmail2sylpheed.pl
	* tools/kmail2sylpheed_v2.pl
	* tools/maildir2sylpheed.pl
	* tools/multiwebsearch.pl
	* tools/newscache_clean.pl
	* tools/outlook2sylpheed.pl
	* tools/sylpheed-switcher
	* tools/update-po
	* tools/vcard2xml.py
	* tools/kdeservicemenu/sylpheed-kdeservicemenu.pl
		update FSF address

2005-09-21 [colin]	1.9.14cvs46

	* src/gedit-print.c
	* src/procmsg.c
	* src/procmsg.h
	* src/textview.c
	* src/summaryview.c
		Remove some printing hacks (deselection/reselection),
		which by the way fix printing the currently 
		displayed mime part (still only text)
		Plus a little optimisation of summary_show


2005-09-20 [colin]	1.9.14cvs45

	* src/mainwindow.c
	* src/messageview.c
		GUI fixups: add accels, set message
		view title to displayed mail's subject
	* src/prefs_spelling.c
	* src/gtk/gtkaspell.c
		GUI fixups: allow underlining misspelled
		words instead of coloring them (a11y!)

2005-09-19 [colin]

	1.9.15rc3 released

2005-09-19 [colin]	1.9.14cvs44

	* src/compose.c
		Fix draft message
	* src/gtk/gtkaspell.c
		Fix wrong test ;-)

2005-09-19 [colin]	1.9.14cvs43

	* src/addressbook.c
		Fix sensitivity of Delete button
	* src/compose.c
		Warn if the requested Privacy system
		is not available
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/importldif.c
	* src/importmutt.c
	* src/importpine.c
		Fix crappy UI
	* src/
	* src/ssl.h
	* src/prefs_account.h
	* src/prefs_account.c
		Save SSL prefs even in builds that have
		SSL support disable
	* src/imap.c
	* src/inc.c
	* src/news.c
	* src/send_message.c
		Warn if connection should be secure, but
		SSL support isn't compiled in
	* src/gtkaspell.c
		Fix word separation on UTF-8 systems
		Fixes bug #812 (Strange inline spellchecking)
	* src/compose.c
		Warn if the requested Privacy system
		is not available
		Factorize offline warning
	* src/imap.c
	* src/imap_gtk.c
	* src/imap_gtk.h
	* src/inc.h
	* src/news_gtk.c
	* src/news_gtk.h
	* src/messageview.c
		Factorize offline warning

2005-09-19 [paul]

	1.9.15-rc2 released

2005-09-18 [colin]	1.9.14cvs42

	* src/codeconv.c
	* src/codeconv.h
	* src/procmime.c
		Add a way to get locale's charset ignoring utf-8,
		and use that as default encoding for broken mails

2005-09-18 [colin]	1.9.14cvs41

	* src/gtk/logwindow.c
		Translate string. Patch by Fabien Vantard

2005-09-18 [colin]	1.9.14cvs40

	* configure.ac
		Fix bug #803 (IMAP/SSL support breaks with 
		GnuTLS libetpan 0.38)

2005-09-18 [colin]	1.9.14cvs39

	* src/codeconv.c
	* src/compose.c
	* src/procmime.c
		More charsets fixes. Fixes bug #806 (non
		ascii characters in subject line)

2005-09-17 [paul]	1.9.14cvs38

	* src/folderview.c
	* src/mainwindow.c
		fix gcc-2.95 issues
		Patch by Pawel Pekala

2005-09-17 [colin]	1.9.14cvs37

	* src/addrindex.c
		bugfix for NO-USE LDAP compilation, patch 
		by Fabien Vantard

2005-09-17 [colin]	1.9.14cvs36

	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_toolbar.c
		Fix strange casts (less elegant but
		works better)

2005-09-16 [colin]	1.9.14cvs35

	* src/jpilot.c
		Missed that one

2005-09-16 [colin]	1.9.14cvs34

	* configure.ac
	* src/Makefile.am
	* src/addr_compl.c
	* src/addrindex.c
	* src/browseldap.c
	* src/editldap.c
	* src/ldaplocate.c
	* src/ldapquery.c
	* src/ldapquery.h
	* src/ldapserver.c
	* src/ldapserver.h
	* src/main.c
	* src/matcher_parser_parse.y
	* src/prefs_themes.c
	* src/etpan/Makefile.am
	* src/gtk/description_window.c
	* src/plugins/clamav/Makefile.am
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/dillo_viewer/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/trayicon/Makefile.am
		Fix 100% cpu usage in address completion list
		Fix little bugs (return with no values etc)
		Fix all warnings (with common CFLAGS)

2005-09-15 [colin]	1.9.14cvs33

	* src/addressbook.c
		Fix bug where sometimes a group's email list is empty,
		force its refresh (probably fixes "Re: how to create a 
		distribution list")
	* src/ldapquery.c
		Don't return to the callback in the main thread from the
		fetch thread (or face segs!)

2005-09-15 [paul]	1.9.14cvs32

	* src/prefs_matcher.c
		forgotten in last commit

2005-09-15 [paul]	1.9.14cvs31

	* src/prefs_actions.c
	* src/prefs_filtering_action.c
	* src/prefs_quote.c
	* src/quote_fmt.c
	* src/summaryview.c
	* src/gtk/description_window.c
	* src/gtk/description_window.h
	* src/gtk/quicksearch.c
		allow interaction with the called
		description window
		Patch by Anders Hammar

2005-09-14 [paul]	1.9.14cvs30

	* src/compose.c
		fix a little annoyance when pasting with 3rd button 
		with wrap_pastes=0 and wrap_input=1
		Patch by Colin

2005-09-14 [paul]	1.9.14cvs29

	* src/prefs_account.c
		disable 'Filter messages on receiving' for
		SMTP-only accounts
		Patch  by Anders Hammar

2005-09-14 [paul]	1.9.14cvs28

	* po/sk.po
		fix crash
		updated by Andrej Kacian

2005-09-14 [paul]

	1.9.15-rc1 released

2005-09-14 [paul]	1.9.14cvs27

	* po/es.po
		updated by Ricardo Mones Lastra
	* src/compose.c
	* src/compose.h
		associate no_wrap_tags to Compose windows
		instead of using a static one
		Patch by Colin
	* src/mbox.c
		fix proc_mbox()
		Patch by wwp
	* src/textview.c
		remove unneeded printf()

2005-09-14 [paul]	1.9.14cvs26

	* src/addrcache.c
	* src/codeconv.h
	* src/folder.h
	* src/mainwindow.h
	* src/mh.c
	* src/mimeview.h
	* src/partial_download.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_account.h
	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_toolbar.c
	* src/privacy.h
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.h
	* src/textview.c
	* src/undo.h
	* src/common/plugin.c
	* src/common/session.h
	* src/common/socket.c
	* src/common/socket.h
	* src/common/template.c
	* src/gtk/gtkaspell.c
	* src/gtk/quicksearch.h
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/prefs_gpg.h
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/select-keys.h
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/trayicon/trayicon.c
		fix compilation warnings
		Patch by Daniel Gustafson

2005-09-14 [paul]	1.9.14cvs25

	* src/addressbook.c
		add missing column header, and other small
		bug fixes
		Patch by Anders Hammar

2005-09-13 [colin]	1.9.14cvs24

	* src/gtk/gtkaspell.c
		Fix non-utf8 in menu
		Fix little leaks
		Nullify struct members after free()s

2005-09-13 [colin]	1.9.14cvs23

	* src/compose.c
		Test utf8 compliance before inserting to 
		buffer, and try to convert if necessary
	* src/procmime.c
		If no charset is present, use the locale 
		one instead of us-ascii
	* src/procmsg.c
		Add Sender, List-Post and To in the checked 
		headers for automatic rules creation 
		(thanks to wwp)
	* src/prefs_themes.c
	* src/gtk/gtkaspell.c
		Remove deprecated functions. 
		patch by Daniel Gustafson

2005-09-12 [colin]	1.9.14cvs22

	* src/compose.c
		Fix bug #448 (Scrolling/Redraw issue with 
		address-fields in Header)
	* src/mainwindow.c
	* src/summaryview.c
	* src/summaryview.h
		Fix loss of MSG_MARKED on move/copy
		Fix bug #804 (Quicksearch togglebutton doesn't 
		get depressed after '/' key is pressed)

2005-09-12 [paul]	1.9.14cvs21

	* AUTHORS
	* src/gtk/logwindow.c
		add 'Clear Log' to popup menu
		Patch by Anders Hammar <anders.hammar@telia.com>

2005-09-12 [paul]	1.9.14cvs20

	* src/compose.c
		set correct sensitivity on attachments
		popup menu
	* src/folder.c
		fix typo
	* src/prefs_spelling.c
		fix crash when no LANG env is set
	* src/common/xml.c
		fix crash in wizard
		don't use memeory after free

	All patches by Daniel Gustafson

2005-09-12 [paul]	1.9.14cvs19

	* src/prefs_themes.c
		make theme info selectable
	* src/gtk/description_window.c
		make window non-modal
	* tools/README
		add details of asus_mailed.sh
	* tools/claws.i18n.status.pl
		update for new zh_TW translator
		widen the output
		create alternate coloured lines
		improve readability

2005-09-10 [colin]	1.9.14cvs18

	* src/plugins/pgpcore/select-keys.c
		Better order for the buttons

2005-09-10 [colin]	1.9.14cvs17

	* src/compose.c
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/select-keys.h
	* src/plugins/pgpcore/sgpgme.c
		Add a "Don't encrypt" button to the key
		selection dialog. Fixes bug #177 (There should be a 
		'Don't encrypt button in the Select Keys dialog)

2005-09-10 [colin]	1.9.14cvs16

	* src/compose.c
		Fix bug #572 (%X option does not work with templates)

2005-09-10 [colin]	1.9.14cvs15

	* src/toolbar.c	
		Remove g_print

2005-09-10 [colin]	1.9.14cvs14

	* src/imap.c
		Fix a possible crash

2005-09-09 [colin]	1.9.14cvs13

	* src/imap.c
	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
		Fix moving from queue or drafts to normal folders
		Fix bug #794 (No way to delete without expunging)
		Take flags unset by other mailers into account
		Take deleted flag set by other mailers into account
		Fix unsetting REPLIED flag
		Fix crash when capabilities can't be retrieved
	* src/mainwindow.c
	* src/mainwindow.h
		Add M_DELAYED_FLAGS condition, and let the user use
		Execute in order to be able to expunge deleted mails,
		even if he's not in delayed execute mode
	* src/prefs_spelling.c
		Use 'en' dictionary by default if LANG is POSIX or C
	* src/gtk/prefswindow.c
		Fix bug #767 (Preferences windows expanding) by making
		the window a bit larger when the resolution is greater
		than 640x480, and by putting the prefs in a
		GtkScrolledWindow.

2005-09-09 [paul]	1.9.14cvs12

	* AUTHORS
	* configure.ac
	* po/zh_TW.Big5.po	** REMOVED **
	* po/zh_TW.po		** ADDED **
		updated by Wei-Lun Chao

2005-09-09 [paul]	1.9.14cvs11

	* src/mainwindow.c
		fix asserts
	* src/common/xml.c
		delay memory allocation until file is
		opened successfully
		Patch by Daniel Gustafson

2005-09-09 [colin]	1.9.14cvs10

	* src/imap.c
		Add guards

2005-09-08 [colin]	1.9.14cvs9

	* src/compose.c
        	Alert when we can't save draft
        	Fix various wrap/color issues
        	Add mid-click pasting respecting wrap_paste option
	* src/folder.c
	* src/folder.h
	* src/folder_item_prefs.c
	* src/folder_item_prefs.h
	* src/imap.c
	* src/imap_gtk.c
	* src/imap_gtk.h
	* src/main.c
	* src/mainwindow.c
	* src/mainwindow.h
	* src/news.c
	* src/news_gtk.c
	* src/news_gtk.h
	* src/prefs_folder_item.c
        	Fix the impossibility to synchronise folders for
        	offline use (IMAP and NNTP are concerned)

2005-09-08 [colin]	1.9.14cvs8

	* configure.ac
		Build LDAP and JPilot by default if available
	* src/textview.c
		Fix use after free

2005-09-08 [paul]	1.9.14cvs7

	* doc/manual/en/sylpheed-1.html
	* doc/manual/en/sylpheed-18.html
	* doc/manual/en/sylpheed-19.html
	* doc/manual/en/sylpheed-4.html
	* doc/manual/en/sylpheed-6.html
	* doc/manual/en/sylpheed.html
		a few minor updates, plus include some
		details about plugins and their requirements
	* src/mainwindow.c
		minor changes to English in /View/Sort

2005-09-07 [colin]	1.9.14cvs6

	* doc/manual/en/sylpheed-1.html
	* doc/manual/en/sylpheed-10.html
	* doc/manual/en/sylpheed-11.html
	* doc/manual/en/sylpheed-12.html
	* doc/manual/en/sylpheed-13.html
	* doc/manual/en/sylpheed-14.html
	* doc/manual/en/sylpheed-15.html
	* doc/manual/en/sylpheed-16.html
	* doc/manual/en/sylpheed-17.html
	* doc/manual/en/sylpheed-18.html
	* doc/manual/en/sylpheed-19.html
	* doc/manual/en/sylpheed-2.html
	* doc/manual/en/sylpheed-20.html
	* doc/manual/en/sylpheed-21.html
	* doc/manual/en/sylpheed-22.html
	* doc/manual/en/sylpheed-3.html
	* doc/manual/en/sylpheed-4.html
	* doc/manual/en/sylpheed-5.html
	* doc/manual/en/sylpheed-6.html
	* doc/manual/en/sylpheed-7.html
	* doc/manual/en/sylpheed-8.html
	* doc/manual/en/sylpheed-9.html
	* doc/manual/en/sylpheed.html
		More substitutions (missed Sylpheed -> Sylpheed-Claws)

2005-09-07 [colin]	1.9.14cvs5

	* src/mainwindow.c
		Make labels more to-the-point

2005-09-07 [colin]	1.9.14cvs4

	* doc/manual/en/sylpheed-1.html
	* doc/manual/en/sylpheed-12.html
	* doc/manual/en/sylpheed-13.html
	* doc/manual/en/sylpheed-14.html
	* doc/manual/en/sylpheed-15.html
	* doc/manual/en/sylpheed-16.html
	* doc/manual/en/sylpheed-17.html
	* doc/manual/en/sylpheed-18.html
	* doc/manual/en/sylpheed-19.html
	* doc/manual/en/sylpheed-2.html
	* doc/manual/en/sylpheed-20.html
	* doc/manual/en/sylpheed-21.html
	* doc/manual/en/sylpheed-22.html
	* doc/manual/en/sylpheed-4.html
	* doc/manual/en/sylpheed-5.html
	* doc/manual/en/sylpheed-6.html
	* doc/manual/en/sylpheed-7.html
	* doc/manual/en/sylpheed-8.html
	* doc/manual/en/sylpheed-9.html
	* doc/manual/en/sylpheed.html
		Update manual

2005-09-07 [colin]	1.9.14cvs3

	* doc/faq/en/sylpheed-faq-1.html
	* doc/faq/en/sylpheed-faq-2.html
	* doc/faq/en/sylpheed-faq-3.html
	* doc/faq/en/sylpheed-faq.html
		Update FAQ

2005-09-07 [colin]	1.9.14cvs2

	* src/folderview.c
	* src/procmsg.c
	* src/summaryview.c
	* src/toolbar.c
		Fix special subfolders:
		- Inherit parent's icon
		- sent contents of queues subfolders
		- empty subfolders of trashes
	* src/mainwindow.c
		Remove outdated manual and faq entries
	* src/common/utils.c
		Add quotes around %s coming from mailcap

2005-09-07 [colin]	1.9.14cvs1

	* src/compose.c
		After saving draft, set modified to FALSE
	* src/mimeview.c
	* src/common/utils.c
	* src/common/utils.h
		Try to open mime parts using what is 
		indicated in ~/.mailcap or /etc/mailcap,
		if possible.

2005-09-05 [paul]	1.9.14

	1.9.14 released

	* po/sk.po
		updated by Andrej Kacian

2005-09-05 [paul]	1.9.13cvs83

	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/nb.po
	* po/pt_BR.po
	* po/sr.po
		updated translations by Thomas Gilgin, Ricardo Mones
		Lastra, Tommi Pirinen, Fabien Vantard, Geir Helland,
		Frederico Goncalves Guimaraes, Aleksandar Urosevic

2005-09-04 [paul]	1.9.13cvs82

	* src/compose.c
		only warn about exceeded line length limit
		on send

2005-09-04 [paul]	1.9.13cvs81

	* src/compose.c
		fix crash in 'line length exceeded' dialogue

2005-09-02 [paul]	1.9.13cvs80

	* src/imap.c
		fix bug 795, 'Connection lost IMAP'
		and add statusbar prints
		Patch by Colin

2005-09-02 [paul]	1.9.13cvs79

	* src/compose.c
		compose_wrap_paragraph() becomes
		compose_beautify_paragraph()
		Patch by Colin

2005-09-02 [colin]	1.9.13cvs78

	* src/folderview.c
		Micro-fix

2005-09-01 [colin]	1.9.13cvs77

	* src/imap.c
		Maybe fix bug #795 (Connection lost IMAP)
		Don't try to send logout when we're disconnected.
	* src/summaryview.c
		Include locked and marked emails in HRM
		view. Fixes bug #800 (Locked messages no longer 
		show up when hide read messages is used)

2005-09-01 [paul]	1.9.13cvs76

	* src/prefs_common.c
		fix bad cutting

2005-08-31 [colin]	1.9.13cvs75

	* src/folderview.c
	* src/folderview.h
	* src/prefs_summaries.c
	* src/summaryview.c
		Fix "go to next new", fix preference
		(Open unread/next swapped)

2005-08-31 [paul]	1.9.13cvs74

	* src/compose.c
	* src/folderview.c
	* src/headerview.c
	* src/headerview.h
	* src/mainwindow.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_fonts.c
	* src/summaryview.c
	* src/textview.c
	* src/common/defs.h
		remove obsolete BOLD_FONT setting
		fix font update in headerview and textview
		headers after prefs change
		Patch By Colin

2005-08-31 [paul]

	1.9.14-rc4 released

2005-08-30 [colin]	1.9.13cvs73

	* src/summaryview.c
		When Hide read messages is selected and we
		refresh the summaryview, don't remove the 
		currently displayed message. Fixes bug #797
		(Summary view reloads when new mail is 
		downloaded in 1.9.14 rc)

2005-08-30 [colin]	1.9.13cvs72

	* src/folderview.c
		Fix flickering
	* src/mainwindow.c
		Remove useless callback
	* src/mimeview.c
	* src/gtk/filesel.c
	* src/gtk/filesel.h
		Add a filesel_select_file_save_folder() - used by Save All

2005-08-29 [paul]	1.9.13cvs71

	* AUTHORS
	* src/matcher_parser_parse.y
	* src/etpan/imap-thread.c
		fix building on FreeBSD
		Patch by Daniel Gustafson <daniel@hobbit.se>

2005-08-29 [paul]	1.9.13cvs70

	* src/plugins/pgpinline/pgpinline.c
		only initialise sig result if it's been handled
		Patch by Colin

2005-08-29 [paul]	1.9.13cvs69
	
	Patches by Colin:

	* src/imap.c
	* src/common.utils.c
	* src/common/utils.h
		optimisation
	* src/stock_pixmap.h
		fix wrong icon reference
	* src/pixmaps/trash_btn.xpm
		replace with nicer image

2005-08-28 [colin]	1.9.13cvs68

	* src/Makefile.am
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/toolbar.c
	* src/pixmaps/trash_btn.xpm
		Add a specific trash xpm for the button

2005-08-28 [colin]	1.9.13cvs67

	* src/imap.c
		Fix leak

2005-08-27 [colin]	1.9.13cvs66

	* src/imap.c
	* src/procmime.c
		Correctly fix "Problem with replies", fixes
		pgpmime encryption too. 

2005-08-27 [colin]	1.9.13cvs65

	* src/folder.c
	* src/procmsg.c
	* src/procmsg.h
	* src/summaryview.c
		Fix bug #517 (messages removed from summaryview 
		when moving fails)

2005-08-27 [colin]	1.9.13cvs64

	* tools/Makefile.am
	* tools/asus_mailled.sh
		Add a script to blink ASUS laptops' mail LED where there
		is unread mail.

2005-08-27 [colin]	1.9.13cvs63

	* src/imap.c
	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
		Implement automatic choosing of login method
		Fixes bug #791
	* src/gtk/.cvsignore
		Add sylpheed-marshal.[ch]

2005-08-27 [colin]	1.9.13cvs62

	* src/common/utils.c
		Fix confusing perror

2005-08-27 [colin]	1.9.13cvs61

	* src/toolbar.c
	* src/toolbar.h
		Remove A_DELETE, replace it with 
		A_TRASH and A_DELETE_REAL. Automatically
		rewrite config files to replace A_DELETE
		with A_TRASH (no functionality change).
		Fixes half of #794

2005-08-26 [colin]	1.9.13cvs60

	* src/procmime.c
		Previous "Problem with replies" fix brought other
		problems, fixing them

2005-08-26 [colin]	1.9.13cvs59

	* src/procmime.c
		Fix "Problem with replies". This happened only
		on IMAP...
	* src/procmsg.c
		Factorize code a bit
	* src/compose.c
		Speed improvement on very long messages (wrapping)
		Fix signature color on Reedit and Redirect
		On Reedit, don't attach pgp-signatures parts, but
		set signing to On.

2005-08-24 [paul]	1.9.13cvs58

	* src/compose.c
		don't claim success when clicking
		Cancel on the passphrase box.
		Patch by Colin

2005-08-24 [paul]	1.9.13cvs57

	* src/main.c
		fix misplaced sylpheed.log
	* src/common/defs.h
		define UIDL_DIR

2005-08-24 [paul]	1.9.13cvs56

	* src/imap.c
	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
		fix bug 789 'IMAP CRAM-MD5 and ssl broken in 1.9.13'
		Patch by Colin
	* src/gtk/sylpheed-marshal.c	** REMOVED **
	* src/gtk/sylpheed-marshal.h	** REMOVED **
		remove autogenerated files
	* tools/kdeservicemenu/README
	* tools/kdeservicemenu/install.sh
	* tools/kdeservicemenu/template_sylpheed-attach-files.desktop
	* tools/kdeservicemenu/template_sylpheed-compress-attach.desktop
		use Claws icon, use 'Sylpheed-Claws' in menu,
		use kdialog, and other cleanups

2005-08-23 [paul]	1.9.13cvs55

	* src/compose.c
		fix paste/wrap crash
		Patch by Colin

2005-08-23 [paul]	1.9.13cvs54

	* src/main.c
		fix crash recovery
		Patch by Colin

2005-08-23 [paul]	1.9.13cvs53

	* src/addressbook.c
	* src/editaddress.c
		view all data of LDAP contacts
		Patch by Colin

2005-08-23 [paul]	1.9.13cvs52

	* src/addressbook.c
		fix issues with the Search field
		Patch by Colin

2005-08-22 [paul]	1.9.13cvs51

	* src/folderview.c
		put name of folder in processing dialog
		title
	* src/prefs_folder_item.c
		improve english usage

2005-08-22 [paul]	1.9.13cvs50

	* src/filtering.c
	* src/filtering.h
	* src/matcher.c
	* src/matcher_parser_lex.l
	* src/matcher_parser_parse.y
	* src/prefs_filtering.c
		add Filtering/Processing rule names feature.
		(the incompatible old matcherrc is saved as
		matcherrc.pre_names).
		Patch by Colin

2005-08-22 [paul]	1.9.13cvs49

	* src/procmsg.c
		fix colour labelling
		Patch by Colin

2005-08-22 [paul]	1.9.13cvs48

	* src/textview.c
		fix open_image_cb()

2005-08-22 [paul]	1.9.13cvs47

	* src/imap.c
		fix bug 789, 'SC crashes with imap (CVS ver)'
		Patch by Colin

2005-08-22 [paul]	1.9.13cvs46

	* src/mimeview.c
	* src/prefs_common.c
	* src/common/defs.h
		define reused defaults in defs.h
	* src/textview.c
		add 'Open image' to image popup menu

2005-08-21 [colin]	1.9.13cvs45

	* src/summaryview.c
		Fix bug #788 (Bogus "From" address displayed)

2005-08-20 [colin]	1.9.13cvs44

	* src/folder.c
		Fix buf #787 (multilevel delete causes SIGSEGV)

2005-08-19 [colin]	1.9.13cvs43

	* src/inc.c
	* src/prefs_common.c
	* src/prefs_common.h
		Add an hidden pref to allow modifying the
		update stepping in incorporation.
		Patch by wwp.

2005-08-19 [colin]	1.9.13cvs42

	* src/compose.c
	* src/procmime.c
		Workaround for broken MUAs: encode 
		Content-type: name: as ASCII and 
		Content-Disposition: filename: as
		per rfc2231
	* src/prefs_account.c
		Fix invisible-ness of SMTP SSL prefs
		in NNTP accounts

2005-08-19 [paul]	1.9.13cvs41

	* src/compose.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_wrapping.c
		paste with or without wrapping.
		patch by Colin

2005-08-19 [paul]	1.9.13cvs40

	* src/prefs_common.c
	* src/prefs_common.h
	* src/summaryview.c
		reintroduce enable_swap_from as a
		hidden pref. patch by Colin
	* src/quote_fmt_parse.y
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/mathml_viewer/mathml_viewer.c
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpmime/pgpmime.c
		tidy up. patch by Colin

2005-08-19 [paul]	1.9.13cvs39

	* configure.ac
		complete cvs38's sync
	* src/editaddress.c
	* src/gedit-print.c
	* src/mutt.c
	* src/etpan/etpan-log.c
	* src/etpan/imap-thread.c
	* src/gtk/gtksourceprintjob.c
		fix compilation warnings
		(patch by Colin)

2005-08-19 [paul]	1.9.13cvs38

	sync with main:

	* src/account.c
	* src/action.c
	* src/addrbook.c
	* src/addrcache.c
	* src/addrharvest.c
	* src/addrindex.c
	* src/codeconv.c
	* src/compose.c
	* src/crash.c
	* src/exporthtml.c
	* src/exportldif.c
	* src/folder.c
	* src/image_viewer.c
	* src/inc.c
	* src/inc.h
	* src/jpilot.c
	* src/ldif.c
	* src/main.c
	* src/matcher.c
	* src/mbox.c
	* src/messageview.c
	* src/mh.c
	* src/mimeview.c
	* src/msgcache.c
	* src/mutt.c
	* src/news.c
	* src/partial_download.c
	* src/pine.c
	* src/pop.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_gtk.c
	* src/prefs_themes.c
	* src/procheader.c
	* src/procmime.c
	* src/procmsg.c
	* src/recv.c
	* src/send_message.c
	* src/simple-gettext.c
	* src/sourcewindow.c
	* src/textview.c
	* src/vcard.c
	* src/common/defs.h
	* src/common/log.c
	* src/common/plugin.c
	* src/common/prefs.c
	* src/common/session.c
	* src/common/session.h
	* src/common/socket.c
	* src/common/socket.h
	* src/common/ssl_certificate.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/utils.h
	* src/common/xml.c
	* src/gtk/about.c
	added wrappers for C library function that
		take pathname arguments.
		enabled compilation with MinGW.
		use GDir instead of directly using opendir().
		added rename_force().

2005-08-19 [paul]	1.9.13cvs37
	
	patches by Colin:
	* src/compose.c
		fix privacy settings on re-editing
		a sent message
	* src/jpilot.c
		fix encoding bug
	* src/folder.c
	* src/procmsg.c
	* src/procmsg.h
	* src/summaryview.c
		flag changing optimisation

2005-08-18 [martin]	1.9.13cvs36

	* commitHelper
	    added my login
	* src/addrcache.c
	* src/addrharvest.c
	* src/addrindex.c
	* src/compose.c
	* src/grouplistdialog.c
	* src/main.c
	* src/mainwindow.c
	* src/msgcache.c
	* src/mutt.c
	* src/pine.c
	* src/prefs_account.c
	* src/prefs_themes.c
	* src/stock_pixmap.c
	* src/summaryview.c
	* src/gtk/about.c
	* src/gtk/logwindow.c
	    removed deprecated glib and gdk stuff
	* src/plugins/pgpcore/select-keys.c
	    convert attributes from locale to utf8

2005-08-17 [paul]	1.9.13cvs35

	* src/account.c
	* src/addressbook.c
		use new GTK_STOCK_ icons if available
	* src/summaryview.c
	* src/gtk/gtksctree.c
	* src/gtk/gtksctree.h
		faster range select. patch by Colin

2005-08-17 [paul]	1.9.13cvs34

	patches by colin:
	* src/addressbook.c
	* src/addressitem.h
		Add an edit button for contacts, fix selections
		of gtksctree items
	* src/editaddress.c
		Change labels, let Save be always possible in the
		email and user atributes tabs
	* src/folderview.c
		fix sort issues
	* src/summaryview.c
		select next item instead of the displayed one
		after deletion

	* src/gtk/progressdialog.c
		use prefs_common.enable_rules_hint

2005-08-13 [hoa]	1.9.13cvs33

	* src/etpan/imap-thread.c
		fixed build on Solaris.

2005-08-10 [colin]	1.9.13cvs32

	* src/procmsg.c
		Fix cvs31 (missing fclose before reading
		the file)

2005-08-10 [colin]	1.9.13cvs31

	* src/procmsg.c
		Fix procmsg_msginfo_new_from_mimeinfo() when
		the MimeInfo isn't stored in memory. This fixes
		replying to an attached message.

2005-08-10 [colin]	1.9.13cvs30

	* src/mainwindow.c
		Fix slowness in account changing

2005-08-10 [colin]	1.9.13cvs29

	* src/folder.c
	* src/folderutils.c
	* src/folderview.c
	* src/imap_gtk.c
	* src/mainwindow.c
	* src/mh_gtk.c
	* src/procmsg.c
	* src/summaryview.c
		Optimize folder_has_parent_of_type
		Prevent moving special sub-folders from contextual menus
		Rework message a bit ("Empty all messages" -> "Delete all
		messages")
		Fix bug #780 (MSexchange IMAP - using IMAP "Sent Items" 
		and "Deleted Items" folders)

2005-08-08 [colin]	1.9.13cvs28

	* src/summaryview.c
	* src/prefs_summaries.c
		Make "Select first unread|new" more flexible
		(just prioritize new or unread)

2005-08-08 [colin]	1.9.13cvs27

	* src/summaryview.c
		If "select first new" is selected and there only
		are unread messages, fallback to "select first
		unread".

2005-08-08 [colin]	1.9.13cvs26

	* src/folder.c
		Fix shameful bugs (and bug #779)

2005-08-08 [colin]	1.9.13cvs25

	* src/folder.c
	* src/folder.h
		Cache parents' type to make folder_has_parent_of_type
		faster
	* src/folderview.c
		Forbid DnD of special sub-folders
	* src/procmsg.c
	* src/procmsg.h
		Add MAIL_POSTFILTERING_HOOK
	* src/summaryview.c
		Revert over-zealous deletion of the use_addr_book 
		code

2005-08-07 [colin]	1.9.13cvs24

	* src/folder.c
		Fix big mistake (passing MsgInfo instead 
		of FolderItem)

2005-08-07 [colin]	1.9.13cvs23

	* src/compose.c
	* src/folder.c
	* src/folder.h
	* src/foldersel.c
	* src/folderutils.c
	* src/folderview.c
	* src/imap.c
	* src/mainwindow.c
	* src/messageview.c
	* src/mh.c
	* src/msgcache.c
	* src/procmime.c
	* src/summaryview.c
		Make subfolders of Drafts, Queue, Outbox, Trash
		work like their parents. 
		Fixes bug #686 (Message view on Drafts/Sent should be the same on Subfolders)

2005-08-07 [colin]	1.9.13cvs22

	* src/addressbook.c
		Fix bug #771 (Dragged contacts not saved)

2005-08-07 [paul]	1.9.13cvs21

	* src/summaryview.c
		fix bug 32 'Search Doesn't display results
		if "Hide Read Messages" is chosen'
		be more literal in interpreting 'Hide read
		messages'

2005-08-07 [colin]	1.9.13cvs20

	* src/folderview.c
		Add debug
	* src/summaryview.c
		Faster 'unthread_for_execution'

2005-08-06 [paul]	1.9.13cvs19

	* src/mainwindow.c
		add mnemonics to Set displayed columns
		fix bug where msgview_visible option was
		overwritten as TRUE on startup

2005-08-06 [paul]	1.9.13cvs18

	* src/mainwindow.c
		refer to 'displayed columns in folder/message
		list' not 'displayed items in summary/message view'
	* src/prefs_display_header.c
		replace GTK_STOCK_DELETE with GTK_STOCK_REMOVE to
		be consistent with similar dialogues
	* src/prefs_folder_column.c
	* src/prefs_summary_column.c
		'columns' not 'items', and folder and message lists,
		instead of folder and summary views;
		Use 'Hidden columns' as list heading not 'Available
		items';
		move the 'Remove' button to the right hand side;
		top-align the buttons;
		remove unneeded vbox
	* src/prefs_summaries.c
		put the 2 column prefs buttons in a frame to reduce
		overall width; refer to columns not items &c.

2005-08-05 [colin]	1.9.13cvs17

	* src/prefs_common.c
	* src/prefs_common.h
	* src/mainwindow.c
	* src/compose.c
	* src/messageview.c
		Add an hidden toolbar_detachable pref, so
		that I can get rid of these painful handles
		in the toolbars. Defaults to TRUE to avoid
		changing the GUI on unsuspecting people...

2005-08-05 [colin]	1.9.13cvs16

	* src/Makefile.am
	* src/prefs_folder_column.c
	* src/prefs_folder_column.h
		Add prefs for folder columns
	* src/folderview.c
	* src/folderview.h
	* src/mainwindow.c
	* src/mainwindow.h
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_summaries.c
		Use them
	* src/prefs_summary_column.c
	* src/summaryview.c
	* src/summaryview.h
		Add a To column
	* src/textview.c
	* src/common/utils.c
	* src/common/utils.h
		Move uri colourisation functions
		to utils
	* src/compose.c
		Colourise URIs
	* src/imap.c
		Fix bug with LIST where we'd try
		to get Folder//////[...]/// 

2005-08-05 [paul]	1.9.13cvs15

	* src/prefs_summaries.c
		improve the English usage
	* src/summaryview.c
		set font on column change
		thanks to Colin

2005-08-05 [paul]	1.9.13cvs14

	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_summaries.c
	* src/summaryview.c
		replace 'open_unread_on_enter' option with
		'select_on_entry' option. opening/not opening
		is now exclusively controlled by 'always_show_msg'

2005-08-04 [colin]	1.9.13cvs13

	* src/compose.c
		Remove dead code
		Add colourisation of quotes and signatures
	* src/folderview.c
		Fix possible crashes
	* src/messageview.c
		Change an assert that is no problem
	* src/news.c
	* src/news_gtk.c
	* src/news_gtk.h
		Fix offline mode
	* src/gtk/quicksearch.c
		Fix a possible crash

2005-08-03 [colin]	1.9.13cvs12

	* src/prefs_account.c
		Fix bug #777 (Sylpheed crash in account configuration)

2005-08-03 [colin]	1.9.13cvs11

	* src/addressbook.c
	* src/editaddress.c
	* src/editgroup.c
		Fixing addressbook, round 2
	* src/textview.c
		Fix emphasis color on rechecking 'Colorize messages'

2005-08-03 [paul]	1.9.13cvs10

	sync with main

	* src/addr_compl.c
	* src/compose.c
	* src/main.c
	* src/pop.c
	* src/prefs_account.c
	* src/procmime.c
	* src/procmsg.c
	* src/quote_fmt_parse.y
	* src/textview.c
	* src/common/quoted-printable.c
	* src/common/utils.c
	* src/common/utils.h
	* src/common/xml.c
		replaced incorrect locale-independent
		ctype functions with GLib's. Corrected
		signedness mismatch.
	* src/headerview.c
		headerview_create(): added spacing for vbox.
	* src/gtk/about.c
		set focus to the OK button.

2005-08-03 [colin]	1.9.13cvs9

	* src/folderview.c
		Fix possible crash

2005-08-02 [colin]	1.9.13cvs8

	* src/mainwindow.c
		Fix cast
	* src/addressbook.c
	* src/addressitem.h
		Fix a cast and more generally, try to make the
		GUI more intuitive and consistent (round 1)

2005-08-02 [paul]	1.9.13cvs7

	* src/folder.h
		missing in 1.9.13cvs6

2005-08-02 [colin]	1.9.13cvs6

	* src/folder.c
		Fix one more leak

2005-08-02 [colin]	1.9.13cvs5

	* src/folder.c
	* src/folderview.c
	* src/imap.c
	* src/main.c
	* src/mbox.c
	* src/procmsg.c
	* src/summaryview.c
		Fix a number of folder_item_get_msg_list()-related
		leaks (missing procmsg_msginfo_free()s)

2005-08-01 [colin]	1.9.13cvs4

	* src/folderview.c
	* src/folderview.h
	* src/mainwindow.c
	* src/prefs_fonts.c
	* src/prefs_summaries.c
	* src/prefs_themes.c
	* src/summaryview.c
	* src/summaryview.h
	* src/textview.c
	* src/textview.h
		Fix instant-apply of summary and folderview-related prefs
		Fix erroneous g_free and alertpanels in prefs_theme
		Add instant-apply for fonts
		Defer applying of prefs a little bit so it's done only
		once even if requested by multiples prefs pages

2005-08-01 [paul]	1.9.13cvs3

	* src/main.c
		fix bug 776 'S.C. crashes on close'
		thanks to Colin
	* src/etpan/etpan-thread-manager-types.h
		add missing include
		thanks to Hoa

2005-07-25 [paul]	1.9.13cvs2

	* src/summaryview.c
		fix typos. spotted by Fabien Vantard

2005-07-24 [paul]	1.9.13cvs1

	* doc/man/sylpheed.1
		update man page, incorporating fix of
		bug 769 'Typo in manpage'
	* src/etpan/imap-thread.c
		fix NetBSD openssl dependencies. patch by
		George Michaelson <ggm@apnic.net>
	* po/pt_BR.po
		updated by Frederico Goncalves Guimaraes

2005-07-22 [paul]	1.9.13

	1.9.13 release

2005-07-22 [paul]	1.9.12cvs91

	* AUTHORS
	* INSTALL
	* README.claws
	* RELEASE_NOTES.claws
		updated for release
	* configure.ac
	* po/nb.po
	* tools/claws.i18n.status.pl
		add Norwegian translation. submiited by
		Geir Helland <pjallabais@users.sourceforge.net>
	* po/ca.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/it.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
		updated by Miquel Oliete, Thomas Gilgin, Ricardo
		Mones Lastra, Tommi Pirinen, Fabien Vantard,
		Andrea Spadaccini, Andrej Kacian, Aleksandar Urosevic,
		Yang Guilong
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		replace outdated description strings

2005-07-21 [colin]	1.9.12cvs90

	* src/folder.c
		Set folder to batch mode when scanning it. Makes deletion
		of unread mails on IMAP much faster (due to the UNREAD 
		flag unsetting)

2005-07-21 [darko]	1.9.12cvs89

	* configure.ac
		link against libresolv if necessary (patch by Paul)
	* src/msgcache.c
		use glib's portable macros to determine endianness

2005-07-21 [paul]	1.9.12cvs88

	* src/crash.c
	* src/gtk/about.c
		update compiled-in features list

2005-07-20 [colin]	1.9.12cvs87

	* src/folder.c
	* src/textview.c
		Gcc 2.9x compilation fixes, thanks to Darko
	* src/plugins/clamav/clamav_plugin.c
		Little optimisation: load virus database only once
	* src/plugins/spamassassin/spamassassin.c
		Big optimisation: filtering one mail took at least 1 second,
		now it takes at least 50ms. Doesn't speed up spamassassin 
		itself, but should already be much more tolerable.

2005-07-20 [colin]	1.9.12cvs86

	* src/summaryview.c
		Fix performance issue

2005-07-19 [colin]	1.9.12cvs85

	* src/plugins/pgpinline/plugin.c
		Fix warning

2005-07-19 [colin]	1.9.12cvs84

	* configure.ac
	* src/plugins/Makefile.am
	* src/plugins/pgpinline/.cvsignore
	* src/plugins/pgpinline/Makefile.am
	* src/plugins/pgpinline/pgpinline.c
	* src/plugins/pgpinline/pgpinline.deps
	* src/plugins/pgpinline/pgpinline.h
	* src/plugins/pgpinline/plugin.c
		Put pgpinline in the main tree

2005-07-19 [paul]	1.9.12cvs83

	* src/prefs_actions.c
		prevent '//' in menu names, which cause a crash
		thanks to Colin

2005-07-19 [paul]	1.9.12cvs82

	* configure.ac
		be generally more informative in configure output.
		OpenSSL: correction: '[ --enable-openssl ...' -> 
		'[ --disable-openssl ...', as --enable-openssl is default
		PGP/MIME: don't check for GPGME again, check for
		pgpcore instead. Therefore prevent the possibility of
		attempting to build pgpmime if pgpcore dependencies are
		not met
		ClamAV: use pkgconfig to check for lib
		libgnomeprint: revert logic on inner test to match
		everything else
	* src/plugins/pgpcore/sgpgme.c
		add missing include

2005-07-19 [colin]	1.9.12cvs81

	* src/summaryview.c
		Fix slow thread rebuilding in particular
		cases

2005-07-19 [paul]	1.9.12cvs80

	* sylpheed-claws.desktop
		fix typo, spotted by Stephan Sachse
	* src/account.c
		replace GTK_STOCK_ADD with
		GTK_STOCK_NEW button

2005-07-18 [colin]	1.9.12cvs79

	* src/etpan/imap-thread.c
		Fix return value (Thanks Hoa)

2005-07-18 [colin]	1.9.12cvs78

	* src/imap.c
		Allow empty passwords
		Create drafts/queue/outbox if necessary
	* src/summaryview.c
		Remove old code
	* src/etpan/imap-thread.c
		Fix STARTTLS (Thanks to Hoa)

2005-07-18 [paul]	1.9.12cvs77

	* ChangeLog-gtk2.jp
	* ChangeLog.jp
		removed
	* Makefile.am
		updated to reflect additions and removals
	* TODO
		updated to be claws-specific
	* TODO-gtk2
	* TODO-gtk2.jp
	* TODO.jp
	* sylpheed-128x128.png
	* sylpheed-64x64.png
		removed
	* sylpheed-claws-128x128.png
	* sylpheed-claws-64x64.png
	* sylpheed-claws.desktop
	* sylpheed-claws.png
		added
	* sylpheed.desktop
	* sylpheed.png
		removed

2005-07-17 [paul]	1.9.12cvs76

	* src/account.c
	* src/addressbook.c
	* src/alertpanel.c
	* src/alertpanel.h
	* src/compose.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/folderview.c
	* src/imap_gtk.c
	* src/inc.c
	* src/message_search.c
	* src/messageview.c
	* src/mh_gtk.c
	* src/news_gtk.c
	* src/prefs_actions.c
	* src/prefs_filtering.c
	* src/prefs_matcher.c
	* src/prefs_template.c
	* src/prefs_themes.c
	* src/ssl_manager.c
	* src/summary_search.c
	* src/textview.c
	* src/toolbar.c
	* src/gtk/sslcertwindow.c
	* src/plugins/pgpcore/sgpgme.c
		rework alertpanels

2005-07-17 [colin]	1.9.12cvs75

	* src/privacy.c
		add a PrivacySystem accessor that checks that
		the system cached in a MimeInfo's privacydata
		is still registered. Use this accessor instead
		of directly using data->system. Fixes crashes
		after unloading pgp plugins.

2005-07-17 [colin]	1.9.12cvs74

	* src/alertpanel.c
		Change geometry hints to a simple default size.
		Fixes the certs dialogs.

2005-07-17 [colin]	1.9.12cvs73

	* src/gtk/sslcertwindow.c
		Use a gtkExpander

2005-07-17 [colin]	1.9.12cvs72

	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpmime/Makefile.am
		Add gpgme libs

2005-07-17 [paul]	1.9.12cvs71

	* configure.ac
		add --disable-gnomeprint option
		modified version of patch by Marius Mauch

2005-07-17 [paul]	1.9.12cvs70

	* src/common/defs.h
		update urls
	* src/account.c
	* src/action.c
	* src/addressbook.c
	* src/compose.c
	* src/foldersel.c
	* src/folderview.c
	* src/html.c
	* src/imap_gtk.c
	* src/main.c
	* src/mainwindow.c
	* src/messageview.c
	* src/mh_gtk.c
	* src/mimeview.c
	* src/news_gtk.c
	* src/prefs_account.c
	* src/prefs_send.c
	* src/prefs_summaries.c
	* src/procmsg.c
	* src/summaryview.c
	* src/common/utils.c
	* src/common/xml.c
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/select-keys.c
		replace inappropriately used backticks
		with single quotes

2005-07-16 [colin]	1.9.12cvs69

	* src/image_viewer.c
		Add extra paranoid checks

2005-07-16 [colin]	1.9.12cvs68

	* src/plugins/pgpcore/prefs_gpg.c
		Don't auto-check sigs by default, as it
		can be really slow.

2005-07-16 [colin]	1.9.12cvs67

	* src/plugins/pgpcore/sgpgme.c
		Make messages a bit better.

2005-07-16 [colin]	1.9.12cvs66

	* src/imap.c
		Remove pseudo-log
	* src/etpan/imap-thread.c
		Add real log

2005-07-16 [colin]	1.9.12cvs65

	* src/main.c
	* src/prefs_other.c
		And now, fix build with libetpan :-/

2005-07-15 [colin]	1.9.12cvs64

	* src/prefs_other.c
		Continue fixing build without libetpan.

2005-07-15 [colin]	1.9.12cvs63

	* src/main.c
		Fix build with --disable-libetpan

2005-07-15 [colin]	1.9.12cvs62

	* configure.ac
		Bump libetpan's version

2005-07-15 [colin]	1.9.12cvs61

	* src/etpan/imap-thread.c
		Actually stop logging :)

2005-07-15 [colin]	1.9.12cvs60

	* src/addressbook.c
		Fix dnd of multiple addresses.

2005-07-15 [hoa]	1.9.12cvs59

	* src/etpan/imap-thread.c
	    disable login of IMAP password in libetpan log file.

2005-07-15 [paul]	1.9.12cvs58

	* src/account.c
		don't automatically sort
		do allow drag n drop

2005-07-15 [paul]	1.9.12cvs57

	* src/account.c
	* src/ssl_manager.c
		alphabetical listing

2005-07-15 [paul]	1.9.12cvs56

	* src/gtk/pluginwindow.c
		sort plugin list alphabetically

2005-07-15 [paul]	1.9.12cvs55

	* src/prefs_spelling.c
	* src/prefs_wrapping.c
		unify English usage

2005-07-15 [colin]	1.9.12cvs54

	* src/wizard.c
		Typo fix

2005-07-15 [paul]	1.9.12cvs53

	* src/prefs_message.c
		make 'show cursor' a hidden option

2005-07-14 [colin]	1.9.12cvs52

	* src/plugins/spamassassin/Makefile.am
	* src/plugins/clamav/Makefile.am
		Fix double EXTRA_DISTs

2005-07-14 [colin]	1.9.12cvs51

	* src/plugins/clamav/Makefile.am
	* src/plugins/clamav/clamav_plugin_gtk.deps
	* src/plugins/spamassassin/Makefile.am
	* src/plugins/spamassassin/spamassassin_gtk.deps
		Make $plugin_gtk depend on $plugin

2005-07-14 [hoa]	1.9.12cvs50

	* src/etpan/imap-thread.c
		enable debug log of libetpan when running with --debug

2005-07-14 [colin]	1.9.12cvs49

	* configure.ac
	* src/common/Makefile.am
	* src/common/plugin.c
	* src/common/plugin.h
		Add a little plugin dependancy system.
		Plugins can ship a $plugin_name.deps file
		(near them in PLUGINDIR) so that their
		dependancies are loaded if possible.
	* src/plugins/Makefile.am
	* src/plugins/pgpcore/Makefile.am
	* src/plugins/pgpcore/passphrase.c
	* src/plugins/pgpcore/passphrase.h
	* src/plugins/pgpcore/plugin.c
	* src/plugins/pgpcore/prefs_gpg.c
	* src/plugins/pgpcore/prefs_gpg.h
	* src/plugins/pgpcore/select-keys.c
	* src/plugins/pgpcore/select-keys.h
	* src/plugins/pgpcore/sgpgme.c
	* src/plugins/pgpcore/sgpgme.h
		Introduce pgpcore, used by pgpmime and
		pgpinline
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/passphrase.h
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/pgpmime.deps
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/prefs_gpg.h
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/select-keys.h
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/pgpmime/sgpgme.h
		Remove the core from pgpmime and add the
		dependancy to pgpcore.

2005-07-14 [paul]	1.9.12cvs48

	* src/stock_pixmap.c
		forgot this in last commit

2005-07-14 [paul]	1.9.12cvs47

	* src/account.c
	* src/addressbook.c
		add accelerators for the buttons (sync with main)
	* src/compose.c
	* src/compose.h
		add accelerators for the buttons.
		fix editing with external editor.
		replace gdk_input_*() with GIOChannel;
		(sync with main)
	* src/foldersel.c
		display folder names with new/unread
		representation (sync with main)
	* src/main.c
		specify default window icon (sync with main)
	* src/prefs_common.c
		use_addr_book default to FALSE
	* src/summaryview.c
	* src/textview.c
		add accelerators for the buttons (sync with main)
	* src/gtk/menu.c
		fix typos
	* src/pixmaps/sylpheed_icon.xpm
		updated

2005-07-13 [paul]	1.9.12cvs46

	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/sgpgme.c
		(temporarily) use deprecated gpgme_data_rewind()
		while largefile support is not present
		(as suggested by Colin)

2005-07-13 [paul]	1.9.12cvs45

	* configure.ac
		remove large file support (for now):
		it breaks too many things

2005-07-13 [paul]	1.9.12cvs44

	* configure.ac
		add large file support
	* src/html.c
		fix bug #763 where href attribute was not
		the very first attribute of a link
		patch by Thomas Gilgin

2005-07-13 [colin]	1.9.12cvs43

	* src/gtk/pluginwindow.c
		Little portability fix

2005-07-13 [colin]	1.9.12cvs42

	* src/plugins/pgpmime/sgpgme.c
		Fix crasher.

2005-07-13 [colin]	1.9.12cvs41

	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/sgpgme.c
		Use gpgme_data_release_and_get_mem instead
		of gpgme_data_read.

2005-07-13 [colin]	1.9.12cvs40

	* configure.ac
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/passphrase.h
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/select-keys.h
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/pgpmime/sgpgme.h
		Port pgpmime to gpgme-1.0.

2005-07-12 [paul]	1.9.12cvs39

	* AUTHORS
	* src/toolbar.c
	* src/toolbar.h
		add a 'Go to Prev' button to the toolbar.
		correct tooltip text of go to buttons.
		based on patch by Yang Guilong <bamanzi@gmail.com>

2005-07-12 [colin]	1.9.12cvs38

	* src/statusbar.c
		Fix progress bar showing stuff at startup.

2005-07-12 [paul]	1.9.12cvs37

	* src/editjpilot.c
		fix building with jpilot support

2005-07-11 [colin]	1.9.12cvs36

	* src/inc.c
		Add visual indication that filtering is running
	* src/textview.c
		Make {}[] uri delimiters
	* src/summaryview.c
		Remove useless (and slow) calls

2005-07-11 [paul]	1.9.12cvs35

	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		gather plugins prefs together under their
		own 'Plugins' heading

2005-07-11 [paul]	1.9.12cvs34

	sync with main

	* src/account.c
		account_delete(): modified alert dialog
	* src/editjpilot.c
	* src/editvcard.c
		fixed a crash when cancelling file selection
		dialog by Escape key. Made non-ascii filename
		selectable.
	* src/prefs_template.c
		prefs_template_window_create(): make scrolled
		window policy AUTOMATIC

2005-07-10 [hoa]	1.9.12cvs33

	* src/etpan/imap-thread.c
		workaround for old Courier IMAP servers.

2005-07-10 [colin]	1.9.12cvs32

	* src/folder.c
	* src/statusbar.c
	* src/statusbar.h
		Add visual progress indicator on filtering/processing
		Factorize the progress bar code
	* src/imap.c
	* src/imap.h
	* src/etpan/imap-thread.c
		Add a reference counter to avoid destroying the Folder
		while it's in use by another callback.

2005-07-09 [hoa]	1.9.12cvs31

	* src/imap.c
	* src/etpan/imap-thread.c
		fixed deadlock when removing IMAP account.

2005-07-08 [colin]	1.9.12cvs30

	* src/textview.c
	* src/unmime.c
		Fix again problems decoding broken headers
	* src/gtk/inputdialog.c
		Fix local variable shadowing a global one

2005-07-08 [colin]	1.9.12cvs29

	* src/msgcache.c
		Make the cache/mark files platform-agnostic by writing
		them in little-endian format. Reading them is also done
		in little-endian format, of course; however, in order
		to avoid trashing mark data on big-endian machines, the
		files are, at first, read from the native format if the
		little-endian one doesn't exist. This is easy to deter-
		mine by trying to open a file with a swapped data_ver
		and seeing if it's the wanted version.
		Little-endian using users should see absolutely no
		difference, Big-endian users may get a very little
		performance drop due to byte-swapping.
		Tested on i386 and ppc32. 
		Fixes bug #159 (The index file, in the mailboxes, is 
		hardware depending).

		To have the cache/mark files updated to the new little-
		endian format, "Check for new messages" or even
		"Rebuild folder tree" aren't enough. Files will be
		updated as soon as a folder has been opened/closed.
		To update everything, just select all folders by
		selecting them one by one.

2005-07-07 [colin]	1.9.12cvs28

	* src/imap.c
		Remember the folder separator per IMAPFolder
		instead of globally.
		Revive the Session on noop; fixes bug #761
		(mark a bunch of unread messages as read takes 
		forever)

2005-07-07 [darko]	1.9.12cvs27

	* src/common/template.c
		Sort templates alphabetically

2005-07-06 [colin]	1.9.12cvs26

	* src/imap.c
		Try to use the correct separator in
		most cases. Possibly fixes bug #759
		(only creates the INBOX folder when 
		setting up new IMAP account) and 
		bug #760 (Can't retrieve messages)

2005-07-06 [colin]	1.9.12cvs25

	* src/imap.c
		Use real_path in status command. This will
		help later, when namespaces will be used.

2005-07-06 [colin]	1.9.12cvs24

	* configure.ac
	* src/account.c
	* src/folder.c
	* src/imap.c
	* src/etpan/etpan-log.c
	* src/etpan/etpan-thread-manager.c
	* src/etpan/imap-thread.c
		Add a --disable-libetpan parameter. With this,
		users that don't want IMAP4 support can avoid
		the new dependancy (and have no IMAP support).
		Users that have IMAP4 accounts and use this
		parameter won't lose their configuration, their
		IMAP accounts will just be invisible and not
		used.
	* src/textview.c
		Make the "Copy ..." contextual menu items 
		copy to both the X clipboard and the gtk 
		clipboard - as most other apps do.
	* src/gtk/about.c
		Add a notice about OpenSSL usage, in order to
		comply with OpenSSL's license (point 6):
		http://www.openssl.org/source/license.html

2005-07-06 [colin]	1.9.12cvs23

	* src/alertpanel.c
		Fix a minimum size for alertpanels
	* src/compose.c
		Show 'No space left on device' type errors
		when queuing/sending
	* src/imap_gtk.c
	* src/mh_gtk.c
		Rework folder's deletion message (remove 
		extra \n)

2005-07-05 [colin]	1.9.12cvs22

	* src/imap.c
		Add an alertpanel on auth error
		Add pseudo-log
		Remove pthread-related stuff

2005-07-05 [colin]	1.9.12cvs21

	* src/plugins/trayicon/libeggtrayicon/eggtrayicon.c
		Fix crash on plugin reloading (with a hack)

2005-07-05 [colin]	1.9.12cvs20

	* src/prefs_account.c
	* src/prefs_account.h
		Fix typo
	* src/gtk/filesel.c
	* src/gtk/filesel.h
		Add a way to filter the view
	* src/gtk/pluginwindow.c
		Filter loadable stuff
	* src/plugins/pgpmime/prefs_gpg.c
		Fix missing unregistration
	* .cvsignore
	* src/etpan/.cvsignore
	* src/plugins/spamassassin/.cvsignore
		Add more stuff to cvs ignored files

2005-07-04 [colin]	1.9.12cvs19

	* src/imap.c
		Fix scan_required returning FALSE when it
		shouldn't. Maybe fix #760 (Can't retrieve
		messages)

2005-07-04 [colin]	1.9.12cvs18

	* src/summaryview.c
		Fix always_show_msg pref

2005-07-04 [paul]	1.9.12cvs17

	sync with main (forgotten in last commit)
	
	* src/common/utils.c
	* src/common/utils.h
		check_line_length(): new.
		is_dir_exist()
		is_file_entry_exist()
		dirent_is_regular_file()
		dirent_is_directory(): use g_file_test() instead of stat().

2005-07-04 [paul]	1.9.12cvs16

	sync with main:

	* src/compose.c
		compose_write_to_file(): check for line
		length limit and display warning if exceeds
	* src/jpilot.c
		use get_home_dir() instead of g_get_home_dir()
	* src/procheader.c
		removed warning about invalid date
	* src/vcard.c
		use get_home_dir() instead of g_get_home_dir()

2005-07-04 [paul]	1.9.12cvs15

	* src/stock_pixmap.c
		fix new pixmap naming errors
		patch by Aleksandar Urosevic <urke.dd@urosevic.net>

2005-07-04 [colin]	1.9.12cvs14

	* src/imap.c
		Fix debugging string with a warning

2005-07-04 [colin]	1.9.12cvs13

	* configure.ac
		Add a check for libetpan's version (>= 0.37)

2005-07-04 [hoa]	1.9.12cvs12

	* commitHelper
	* src/imap.c
	* src/etpan/imap-thread.c
	* src/etpan/imap-thread.h
		fixed IMAP implementation of check of mails.

2005-07-03 [hoa]	1.9.12cvs11

	* src/etpan/Makefile.am
	* src/etpan/etpan-errors.h
	* src/etpan/etpan-log.[ch]
	* src/etpan/etpan-thread-manager-types.h
	* src/etpan/etpan-thread-manager.[ch]
	* src/etpan/imap-thread.[ch]
	* src/Makefile.am
	* src/imap.c
	* src/main.c
	* src/prefs_other.c
	* configure.ac
	    merged imap branch.
	    dependency on libetpan 0.37 is now added.

2005-07-01 [colin]	1.9.12cvs10

	* src/Makefile.am
	* src/folder.c
	* src/folder.h
	* src/folderview.c
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/plugins/trayicon/trayicon.c
		Add marked symbol on folders containing
		marked messages
	* src/procmsg.c
	* src/procmsg.h
	* src/toolbar.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_send.c
		Add an optional confirmation dialog on queue
		sending. Patch by wwp.
	* src/pixmaps/dir_close_mark.xpm	** ADDED **
	* src/pixmaps/dir_open_hrm_mark.xpm	** ADDED **
	* src/pixmaps/dir_open_mark.xpm		** ADDED **
	* src/pixmaps/drafts_close_mark.xpm	** ADDED **
	* src/pixmaps/drafts_open_mark.xpm	** ADDED **
	* src/pixmaps/inbox_hrm_mark.xpm	** ADDED **
	* src/pixmaps/inbox_mark.xpm		** ADDED **
	* src/pixmaps/outbox_hrm_mark.xpm	** ADDED **
	* src/pixmaps/outbox_mark.xpm		** ADDED **
	* src/pixmaps/trash_hrm_mark.xpm	** ADDED **
	* src/pixmaps/trash_mark.xpm		** ADDED **
		New pixmaps

2005-07-01 [colin]	1.9.12cvs9

	* src/summaryview.c
		Fix a little threading bug
	* src/addrgather.c
	* src/mainwindow.c
		A little bit of HIG normality never hurts

2005-07-01 [colin]	1.9.12cvs8

	* src/compose.c
	* src/msgcache.c
	* src/pop.c
	* src/procmime.c
	* src/recv.c
	* src/common/log.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/utils.h
		Reverted the fwrite_atomic stuff. In fact
		it is already atomic.

2005-06-30 [colin]	1.9.12cvs7

	* src/common/utils.c
	* src/common/utils.h
		Add an fwrite_atomic() function to make
		sure we write everything: fwrite can make
		short writes.
	* src/compose.c
	* src/msgcache.c
	* src/pop.c
	* src/procmime.c
	* src/recv.c
	* src/common/log.c
	* src/common/template.c
		Use that (and fix swapping of size and nmemb).
		Thanks to Rich Coe for the heads up.

2005-06-30 [colin]	1.9.12cvs6

	* src/addressbook.c
		Optimize addressbook opening 

2005-06-30 [colin]	1.9.12cvs5

	* src/summaryview.c
		Remove calls to summary_step after move/copy

2005-06-28 [paul]	1.9.12cvs4

	* src/alertpanel.c
		wrap and make the error msg selectable

2005-06-28 [paul]	1.9.12cvs3

	* src/ssl_manager.c
		replace the OK button with a Close button
	* src/gtk/foldersort.c
		use GTK_STOCK_ icons/buttons

2005-06-28 [colin]	1.9.12cvs2

	* src/gedit-print.c		** ADDED **
	* src/gedit-print.h		** ADDED **
	* src/gtk/gtksourceprintjob.c	** ADDED **
	* src/gtk/gtksourceprintjob.h	** ADDED **
		I can't believe no one had enough time to tell
		me I forgot the `cvs add`

2005-06-27 [colin]	1.9.12cvs1

	* src/Makefile.am
	* src/gtk/Makefile.am
	* src/messageview.c
	* src/procmsg.c
	* src/summaryview.c
	* configure.ac
		Add optional libgnomeprint-based printing
	* src/mainwindow.c
	* src/gtk/quicksearch.c
		Add an Edit/Quick search menu item to show
		and focus the quicksearch

2005-06-27 [paul]	1.9.12

	1.9.12 release

	* po/ca.po
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/it.po
	* po/ko.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Miquel Oliete, Thomas Gilgin, Ricardo
		Mones Lastra, Fabien Vantard, Andrea Spadaccini,
		SungHyun Nam, Frederico Goncalves Guimaraes,
		Andrej Kacian, and Yang Guilong
2005-06-26 [colin]	1.9.11cvs106

	* src/imap_gtk.c
		Forgot one file for previous fix

2005-06-26 [colin]	1.9.11cvs105

	* src/folder.c
	* src/imap.c
		Fix problems with folder operations in no_select
		imap folders. it applies only to mails, and 
		creation/deletion/move/renaming of folders 
		should be possible

2005-06-26 [paul]	1.9.11cvs104

	* src/prefs_filtering.c
		replace one more GTK_STOCK_REMOVE
		with GTK_STOCK_DELETE

2005-06-25 [colin]	1.9.11cvs103

	* src/imap.c
		Optimize get_seq_set_from_seq_list
		(Patch by Ricardo) 

2005-06-25 [colin]	1.9.11cvs102

	* src/mh.c
		If the directory exists, but not in the
		correct encoding, rename it. This should
		handle old-versions-induced bugs.

2005-06-25 [colin]	1.9.11cvs101

	* src/mh.c
		Fix path access with extended dir names
		Fixes bug #589 (SC segfaults with wrong locale
		settings)

2005-06-25 [colin]	1.9.11cvs100

	* src/prefs_account.c
	* src/prefs_account.h
	* src/compose.c
		Add an option to encrypt replies to
		encrypted messages

2005-06-25 [colin]	1.9.11cvs99

	* src/compose.c
	* src/quote_fmt_parse.y
		... And make it work with pgpinline.

2005-06-25 [colin]	1.9.11cvs98

	* src/compose.c
	* src/procmime.c
	* src/procmime.h
	* src/quote_fmt_parse.y
		o Make reedition of encrypted messages possible
		  (as long as it is encrypted to self too, no
		   magic there)
		o Make replying with quote (and without selecting
		  text) possible for encrypted messages.
		Closes bug #550 (Not possible to "reply with quote"
		to gnupg encrypted messages)

2005-06-24 [paul]	1.9.11cvs97

	* src/imap.c
		add missing include

2005-06-24 [paul]	1.9.11cvs96

	* src/editldap.c
		made bind password entry invisible
		(sync with main)
	* src/send_message.c
		send_message_local(): check exit status
		to detect errors (sync with main)
	* src/textview.c
		use main's less ambiguous popup menu
		wording

2005-06-24 [paul]	1.9.11cvs95

	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_template.c
	* src/prefs_toolbar.c
		replace GTK_STOCK_REMOVE with GTK_STOCK_DELETE
	* src/gtk/description_window.c
		replace GTK_STOCK_OK with GTK_STOCK_CLOSE

2005-06-23 [colin]	1.9.11cvs94

	* src/summaryview.c
		Fix rough edges (be sure to call status_show whenever
		necessary).

2005-06-23 [colin]	1.9.11cvs93

	* src/summaryview.c
		Optimize Select All
		Before, in a 5K mails folder: 11s
		After, in the same folder: 58000µs
		The joys of locking... gtk_clist_select_all() fires a 
		tree-select-row event for each selected row, which in 
		summaryview, callbacks summary_selected which in turn,
		calls summary_status_show, which walks the selected
		rows. Hence, calling gtk_clist_select_all was 
		exponential. Locking the summaryview makes 
		summary_selected return early.

2005-06-23 [colin]	1.9.11cvs92

	* src/imap.c
		Move mutex at the important place to avoid
		deadlocks
	* src/summaryview.c
		Fix Del key deleting directly instead of
		moving to trash

2005-06-22 [colin]	1.9.11cvs91

	* src/plugins/spamassassin/libspamc.c
		As we do spagetti code with assignations in multiple
		places (see _message_read_raw where out = msg = raw),
		let's be sure we don't free the same pointer twice.
		Should fix bug #683 (Crash in libpam at 
		message_cleanup).

2005-06-22 [colin]	1.9.11cvs90

	* src/compose.c
	* src/messageview.c
	* src/toolbar.c
		Make toolbar's delete use the move to trash stuff;
		Add gtk_widget_realize to be sure pixmaps can get
		created (that may fix an old worksforme bug which
		I can't find back...)

2005-06-22 [colin]	1.9.11cvs89

	* src/summaryview.c
	* src/summaryview.h
	* src/mainwindow.c
		Rename "Message/Delete" to "Message/Move to trash"
		Add "Message/Delete..." that directly destroys the
		selected messages after asking for a confirmation.

2005-06-22 [colin]	1.9.11cvs88

	* src/imap.c
		o Fix compilation with non-gnu compiler (thanks Alex S Moore)
		o Fix a deadlock (thanks Darko)

2005-06-22 [colin]	1.9.11cvs87

	* src/gtk/foldersort.c
		Add missing include for the i18n;
		patch by Fabien Vantard

2005-06-21 [colin]	1.9.11cvs86

	* src/folder.c
	* src/folderview.c
		Respect the no_select flag
	* src/imap.c
		Fix recursive deletion
	* src/imap_gtk.c
	* src/mh_gtk.c
		Make the folder deletion's warning
		more explicit

2005-06-21 [colin]	1.9.11cvs85

	* src/textview.c
		Prevent email addresses from spanning accross
		lines - fixes bug # 646 (newline-chars in 
		email addresses)

2005-06-20 [colin]	1.9.11cvs84

	* src/folder.c
		Be sure not to remove source if copy failed

2005-06-20 [colin]	1.9.11cvs83

	* src/folderview.c
	* src/imap_gtk.c
		remove summaryview's lock
	* src/imap.c
		introduce threads to avoid problems when foreground tasks
		interfere with background tasks
	* src/mh.c
		prevent moving to drafts/queue
	* src/mimeview.c
		fix leak

2005-06-19 [colin]	1.9.11cvs82

	* src/imap_gtk.c
		Remember that the user doesn't want to override
		offline mode, for 3 seconds. It avoid presenting
		him with N popups in a really short time.

2005-06-17 [colin]	1.9.11cvs81

	* src/imap.c
		Fix IMAP breaking on folders containing '('
		(Probably won't be enough)

2005-06-17 [colin]	1.9.11cvs80

	Forgotten files on 1.9.11cvs79
	* src/summaryview.c
		Fix stepping when not immediately executing
	* src/imap.c
		Really prevent UID FETCH 0
	* src/codeconv.c
		Fix outgoing charset never set to utf-8
	* src/mh.c
		Fix leak

2005-06-16 [colin]	1.9.11cvs79

	* src/compose.c
		Fix bug #707 (Dash splits rows)
		Only wrap if we're on a line break position and
		the previous one was a "white" (space) char.
		Pango stuff is weird.

2005-06-16 [colin]	1.9.11cvs78

	* src/imap_gtk.c
		Lock summaryview while downloading messages
		on user demand
	* src/procheader.c
	* src/unmime.c
	* src/common/utils.c
	* src/common/utils.h
		Replace \r and \n with spaces in From and
		Subject headers

2005-06-16 [paul]	1.9.11cvs77

	* src/procmime.c
		liberalise the mime parser
	* src/gtk/about.c
		add text wrapping

2005-06-16 [paul]	1.9.11cvs76

	* src/gtk/about.c
		reworked

2005-06-15 [colin]	1.9.11cvs75

	* src/compose.c
		Finish header encoding fix
	* src/summaryview.c
		Fix segfault
	* src/headerview.c
		Fix compilation (Thanks Stephan
		Sachse)

2005-06-15 [colin]	1.9.11cvs74

	* Makefile.am
		Install gnome2 stuff rather than gnome1, 
		if both are present
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
		Fix headers encoding
	* src/folder.c
		Visual progress when fetching all messages
	* src/folderview.c
	* src/summaryview.c
	* src/summaryview.h
		Prevent changing current message while
		incorporating

2005-06-15 [paul]	1.9.11cvs73

	* src/gtk/gtkaspell.c
	* src/gtk/gtkaspell.h
		fix build warnings

2005-06-15 [paul]	1.9.11cvs72

	* src/prefs_filtering.c
		allow reordering of filter rules by
		drag n drop

2005-06-15 [paul]	1.9.11cvs71

	* COPYING
		updated
	* src/codeconv.c
		replace deprecated function
	* src/inc.c
	* src/send_message.c
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
		salvage and reuse parts of reverted sync

2005-06-15 [paul]	1.9.11cvs70

	* src/inc.c
	* src/send_message.c
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
		revert yesterday's sync with main
		it contains deprecated functions

2005-06-15 [colin]	1.9.11cvs69

	* src/headerview.c
		Fix bug #670 (multi user to: will corrupt message 
		headers display)

2005-06-15 [colin]	1.9.11cvs68

	* src/compose.c
		Fix bug #421 (Fix undo on wrapping)

2005-06-15 [colin]	1.9.11cvs67

	* src/folder.c
		Provide visual feedback while processing
		folder's rules.
	* src/imap.c
		Provide visual feedback while getting
		short headers (for uncached messages)


2005-06-14 [paul]	1.9.11cvs66

	* src/account.c
		change a couple stock icons
	* src/inc.c
	* src/send_message.c
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
		sync main's GtkTreeView implementation

2005-06-14 [colin]	1.9.11cvs65

	* src/imap.c
		Various little fixes, mainly on error paths

2005-06-13 [colin]	1.9.11cvs64

	* matcher.c
	* procmsg.c
	* procmsg.h
		Add a way to fetch only headers. This speeds
		up filtering on headers for IMAP. Fixes:
		bug #481 extraneous imap commands slow down 
			imap filtering
		bug #522 Sylpheed downloads all messages 
			when opening mailbox (IMAP)
		bug #677 IMAP fetch is soooooooooooooo slow
	* src/folder.c
	* src/folder.h
		Add a folder set_batch method so that
		implementations can speed up flags changes
	* src/folderutils.c
	* src/summaryview.c
		Use that in mark as (un)read and mark all read
		Refix bug #679
	* src/imap.c
		Implement set_batch - brings back deferred
		flags in a less buggy manner. Fixes:
		bug #729 IMAP immediate expunge of deleted messages
		bug #191 remove list of messages with one command
		Fix login with strange chars
		Implement fetch_msg_full
		Fix copy (wrong counts)

2005-06-12 [colin]	1.9.11cvs63

	* src/folder.c
		lock incorporation during long operations.
		Avoids fucking up the IMAP socket.

2005-06-12 [colin]	1.9.11cvs62

	* src/imap.c
		Fix harmful typo
		Factorize remove_all_msg
		Thread-ize expunge
	* src/summaryview.c
		Don't update partial-download status if unnecessary
	* src/folder.c
		Use remove_msgs everywhere possible

2005-06-12 [colin]	1.9.11cvs61

	* src/folder.c
	* src/folder.h
		Add a remove_msgs function to remove a 
		list of messages
	* src/imap.c
		Implement that.

2005-06-12 [colin]	1.9.11cvs60

	* src/imap.c
		Remove flags-processing deferring... Too hard
		to get it to work in all cases.

2005-06-11 [colin]	1.9.11cvs59

	* src/imap.c
		printf -> debug_print

2005-06-11 [colin]	1.9.11cvs58

	* src/imap.c
		o Fix build without USE_PTHREAD
		o Factorize imap_open
		o Alertpanel in case of impossible connection
		o Alertpanel in case of impossible login
		o Fix deferred flags processing to force a 
		  flush before adding some more flags to process,
		  but in another folder.

2005-06-10 [colin]	1.9.11cvs57

	* src/imap.c
		o Fix a format string error
		o init ssl socket outside of the thread 
		  (it possibly invokes gtk calls)
	* src/procmime.c
		o Put back the buffer to its necessary size
		o Fix changing a file pointer without keeping
		  track of it (thanks Valgrind)
	* src/common/smtp.c
		o Fix automatic STARTTLS if login should be done
		  and the server only allows it after starting TLS
	* src/gtk/gtkinputdialog.c
		o Eat GDK_Return so that the combo popup doesn't 
		  appear when we press Enter to validate the combo
		  input dialog (as seen in the Open with... dialog)

2005-06-10 [colin]	1.9.11cvs56

	* src/imap.c
		o A bit less debug
		o Fix a crash on deletion
		o Threadize imap_select (it's called outside of 
		  threads)
		o Defer treatment of DELETED flags


2005-06-09 [colin]	1.9.11cvs55

	* src/imap.c
		Make sure we check imap_gtk_should_override(), which
		potentially calls gtk stuff, before creating thread.
		That way it should't be called via imap_get_session()
		inside a thread.

2005-06-09 [colin]	1.9.11cvs54

	* src/imap.c
		o add a bit of status output
		o remove some dead code
		o threadize get_list_of_uids
		o threadize imap_get_flags
		o defer flag changing by 500ms so that they
		  can be batched


2005-06-08 [colin]	1.9.11cvs53

	* src/imap.c
		Thread-ize imap_cmd_fetch

2005-06-08 [colin]	1.9.11cvs52

	* src/main.c
		Mmh, that broke POP3...

2005-06-08 [colin]	1.9.11cvs51

	* src/main.c
		Stabilize IMAP patch (thanks to Hoa)

2005-06-08 [colin]	1.9.11cvs50

	* src/imap.c
		Test patch to speed up imap. 

2005-06-08 [colin]	1.9.11cvs49

	* src/imap_gtk.c
		Warning fix
	* src/procmime.c
		Apply patch from gentoo to use /usr/share/mime/globs if 
		available, after un-breaking it
	* src/common/log.c
	* src/common/log.h
		Use g_timeout for invoking hooks that possibly use gtk
		calls. This should leave gtk calls in the main thread.

2005-06-08 [paul]	1.9.11cvs48

	* src/codeconv.c
		conv_get_outgoing_charset_str(): don't
		use prefs_common setting
	* src/compose.c
	* src/compose.h
		add /Options/Character encoding/... to
		temporarily change the outgoing encoding

	(belated sync with main)

2005-06-08 [paul]	1.9.11cvs47

	* src/compose.c
		correction to/completion of last
		sync with main

2005-06-08 [paul]	1.9.11cvs46

	sync with main:
	
	* src/codeconv.c
	* src/codeconv.h
		always enabled Japanese auto-detection
		if the first letters of locale string
		is "ja"
	* src/compose.c
		don't use "destroy" signal to destroy
		Compose object (fix rare crashes on discard?)
	* src/mainwindow.c
	* src/messageview.c
	* src/prefs_send.c
		added Hebrew encodings
	* src/sourcewindow.c
		don't use "destroy" signal to destroy
		objects

2005-06-07 [colin]	1.9.11cvs45

	* src/summaryview.c
		Add missing unlocks/locks

2005-06-07 [paul]	1.9.11cvs44

	* src/summaryview.c
		restore bug #749 fix

2005-06-06 [colin]	1.9.11cvs43

	* src/summaryview.c
		Fix selection bug when prefs_common.open_unread 
		is FALSE

2005-06-06 [colin]	1.9.11cvs42

	* src/common/md5.c
		Fix a warning
	* src/summaryview.c
	* src/folderview.c
		Factorize long operations beginning and end
		(locking, freezing/thawing, cursor, ...)
		Check selection->data member in selection-
		related loops; this avoids dying an awful
		death if the selection changes on us while
		we're marking a whole IMAP folder unread, 
		for example.

2005-06-06 [paul]	1.9.11cvs41

	* src/textview.c
		don't g_free() a static gchar buffer

2005-06-05 [colin]	1.9.11cvs40

	* src/mainwindow.c
	* src/messageview.c
	* src/summaryview.c
		Fix bug #749 (Show all headers should be
		sticky as the GUI suggests)

2005-06-03 [paul]	1.9.11cvs39

	* src/compose.c
		don't allow editing of mail while sending.
		patch by Colin

2005-06-03 [paul]	1.9.11cvs38

	* src/folderview.c
		add a freeze/thaw to speed up 'mark all read'

2005-06-03 [paul]	1.9.11cvs37

	* src/prefs_message.c
		reflect changes immediately

2005-06-02 [colin]	1.9.11cvs36

	* po/POTFILES.in
		Patch by Fabien Vantard.

2005-06-02 [colin]	1.9.11cvs35

	* src/imap.c
		Use a non-blocking imap_getline() if possible.
		This should completely prevent the interface
		from freezin on imap operations, although it
		may do strange stuff in case of folder switching
		while a big imap operation is taking place...

		In addition, fix a leak in the case thread
		creation fails on connection.

2005-06-02 [colin]	1.9.11cvs34

	* src/crash.c
	* src/prefs_common.h
		Fix build (prefs_common_init() doesn't exist
		anymore)

2005-06-02 [colin]	1.9.11cvs33

	* src/prefs_account.c
		Fix bug #245 (filtering rules broken when
		renaming a remote account (imap4 or nntp)

2005-06-02 [colin]	1.9.11cvs32

	* src/imap.c
		Try to fix IMAP shortcomings: 
		o Multithread imap_open()
		o allow offline-mode overriding instead of
		  just returning NULL
	* src/imap_gtk.c
	* src/imap_gtk.h
		Add a function to ask whether we want to
		override offline-mode for 10 minutes (one-shot
		asking was painful)
	* src/procheader.c
		Fix segfault when imap parser isn't happy about
		a missing {

2005-06-01 [colin]	1.9.11cvs31

	* src/addrharvest.c
	* src/compose.c
	* src/mbox.c
	* src/mbox.h
	* src/mh.c
	* src/msgcache.c
	* src/send_message.c
	* src/setup.c
	* src/undo.c
	* src/common/hooks.c
	* src/common/prefs.c
	* src/common/template.c
	* src/common/utils.c
	* src/gtk/gtkutils.c
	* src/gtk/inputdialog.c
	* src/gtk/menu.c
	* src/gtk/pluginwindow.c
	* src/gtk/prefswindow.c
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/prefs_gpg.c
		More -Wall fixes

	* src/common/Makefile.am
	* src/common/timing.h
		Add basic timing code

	* src/summaryview.c
		Fix a bug with unread messages when 
		re-sorting folders, and by the way
		fix a big performance hit when 
		re-sorting (10k mails: before 5s,
		after .5s)

	* src/prefs_compose_writing.c
	* src/prefs_compose_writing.h
	* src/prefs_message.c
	* src/prefs_message.h
	* src/prefs_other.c
	* src/prefs_other.h
	* src/prefs_quote.c
	* src/prefs_quote.h
	* src/prefs_receive.c
	* src/prefs_receive.h
	* src/prefs_send.c
	* src/prefs_send.h
	* src/prefs_summaries.c
	* src/prefs_summaries.h
		Fix copyright banner

2005-06-01 [paul]	1.9.11cvs30

	* po/fi.po
		updated by Flammie Pirinen
	* src/procmime.c
		fix 'Bad BASE64 content' output

2005-05-31 [colin]	1.9.11cvs29

	* src/procmime.c
		Oops, where did my hunk go.

2005-05-31 [colin]	1.9.11cvs28

	* src/Makefile.am
	* src/account.c
	* src/action.c
	* src/addr_compl.c
	* src/addressbook.c
	* src/codeconv.c
	* src/compose.c
	* src/export.c
	* src/folder.c
	* src/folderview.c
	* src/image_viewer.c
	* src/main.c
	* src/mainwindow.c
	* src/messageview.c
	* src/mimeview.c
	* src/msgcache.c
	* src/prefs_account.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_compose_writing.c
	* src/prefs_customheader.c
	* src/prefs_ext_prog.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_fonts.c
	* src/prefs_image_viewer.c
	* src/prefs_message.c
	* src/prefs_message.h
	* src/prefs_msg_colors.c
	* src/prefs_other.c
	* src/prefs_other.h
	* src/prefs_quote.c
	* src/prefs_receive.c
	* src/prefs_receive.h
	* src/prefs_send.c
	* src/prefs_send.h
	* src/prefs_spelling.c
	* src/prefs_summaries.c
	* src/prefs_summary_column.c
	* src/prefs_template.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/prefs_wrapping.c
	* src/procmime.c
	* src/procmsg.c
	* src/send_message.h
	* src/ssl_manager.c
	* src/summary_search.c
	* src/summaryview.c
	* src/textview.c
	* src/wizard.c
	* src/common/smtp.c
	* src/common/smtp.h
	* src/gtk/gtkutils.h
		o Move the rest of Common prefs to new style
		o Lots of -Wall warning fixes
		o fix FIXME in cache memusage calculation
		o Let return receipts be sent from any account
		o Little cache optimisation (read)
		o Fix bug #746 (don't treat commas as separators
		  when inside a quoted string)

2005-05-31 [paul]	1.9.11cvs27

	* src/prefs_common.c
		fix 'off-by-one' typo

2005-05-31 [paul]	1.9.11cvs26

	* src/account.c
	* src/addr_compl.c
	* src/compose.c
	* src/foldersel.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_summaries.c
	* src/prefs_summary_column.c
	* src/prefs_template.c
	* src/prefs_toolbar.c
	* src/ssl_manager.c
	* src/gtk/pluginwindow.c
	* src/gtk/prefswindow.c
	* src/gtk/progressdialog.c
		add hidden prefs 'enable_rules_hint'
		for gtk_tree_view_set_rules_hint()
		(sync with main)
		

2005-05-31 [colin]	1.9.11cvs25

	* src/Makefile.am
	* src/main.c
	* src/prefs_common.c
	* src/prefs_summaries.c ** ADDED **
	* src/prefs_summaries.h ** ADDED **
		Common/Display -> Display/Summaries

2005-05-31 [colin]	1.9.11cvs24

	* src/Makefile.am
	* src/main.c
	* src/prefs_quote.c ** ADDED **
	* src/prefs_quote.h ** ADDED **
		Move Common/Quote to Compose/Quoting
	* src/prefs_common.c
	* src/prefs_common.h
		Remove old quote stuff, add
		convenience functions for GtkTextView prefs
	* src/gtk/prefswindow.c
		Set default height higher

2005-05-30 [colin]	1.9.11cvs23

	* src/Makefile.am
	* src/main.c
	* src/prefs_common.c
	* src/prefs_compose_writing.c ** ADDED **
	* src/prefs_compose_writing.h ** ADDED **
		Move Common/Compose prefs to Compose/Writing

2005-05-30 [colin]	1.9.11cvs22

	* src/common/utils.c
		Fix bug #651 (Confused Attract by Subject)
		Patch by M. Benkmann <haferfrost@web.de>
	* AUTHORS

2005-05-30 [colin]	1.9.11cvs21

	* src/compose.c
		Fix concatenation of different headers of
		the same type (bug #645)
	* src/prefs_folder_item.c
		Fix bug #699 (setting color to black doesn't
		work immediately)
	* src/procmime.c
		Print out decoding error only once per
		block

2005-05-30 [paul]	1.9.11cvs20

	* src/common/template.c
		fix Bcc

2005-05-30 [paul]	1.9.11cvs19

	* doc/src/rfc2368.txt	**NEW FILE**
	* src/compose.c
		compose_entries_set(): don't interpret Bcc
		header field (conform to RFC 2368)
		(sync with main)


2005-05-29 [colin]	1.9.11cvs18

	* src/prefs_common.c
		Let the default reply format respect
		netiquette by cutting the signature.

2005-05-29 [colin]	1.9.11cvs17

	* src/summaryview.c
		Don't let always_show_msg override
		open_unread_on_enter when opening a new
		directory.

2005-05-27 [paul]	1.9.11cvs16

	sync with main:

	* src/main.c
		app_will_exit(): cleanup tmp directory when exit
	* src/message_search.c
		improved the interface and made code cleanup.
		removed Clear button
	* src/send_message.c
		send_message_local(): use GSpawn, and detect errors
	* src/summary_search.c
		improved the interface and made code cleanup
	* src/textview.c
		textview_write_link(): also skip non-ascii space
		 at the head of link strings (phishing check
		 didn't work at the case)
	* src/common/utils.c
		get_command_output(): use g_spawn_command_line_sync()
		instead of popen()

2005-05-26 [colin]	1.9.11cvs15

	* src/folder.c
		remove printf

2005-05-26 [colin]	1.9.11cvs14

	* src/common/nntp.c
		Fix nntp mode reader (bug #611)
		Patch by Florian Mickler <florian@mickler.org>

2005-05-26 [colin]	1.9.11cvs13

	* src/plugins/pgpmime/passphrase.c
		Fix mouse grabbing (bug #557)

2005-05-26 [colin]	1.9.11cvs12

	* src/prefs_themes.c
		Fix g_warning (bug #541)

2005-05-26 [colin]	1.9.11cvs11

	* src/prefs_actions.c
	* src/prefs_template.c
		Fix bug #506 (no warning if action/template
		is not saved)
	* src/common/template.c
		Fix a possible crash

2005-05-26 [colin]	1.9.11cvs10

	* src/folder.c
	* src/folderview.c
	* src/procmsg.c
	* src/summaryview.c
		Forbid locked messages to be moved or
		deleted. Locked messages in trashes 
		still get deleted, for performance
		reason (mh.c::mh_remove_all_msgs)

2005-05-25 [colin]	1.9.11cvs9

	* src/procmime.c
		Use correct encoding when sending mails
		with attachments that have accentued 
		chars in their name

2005-05-24 [colin]	1.9.11cvs8

	* src/summaryview.c
		Fix bug #688 f) read/unread marker not
		changed on first click
		Also, optimize summary_status_show()
		calls
	* src/folder.c
	* src/inc.c
	* src/procmime.c
		Fix bug #688 b) and c) wrt message
		attachments and signature
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/Makefile.am
	* src/pixmaps/clip_gpg_signed.xpm
		Add clip/signed icon

2005-05-24 [colin]	1.9.11cvs7

	* src/folder_item_prefs.c
		whitespace fix

2005-05-24 [colin]	1.9.11cvs6

	* src/folderview.c
	* src/prefs_common.c
	* src/prefs_common.h
		Add a confirmation to folder drag and drop
		fixes bug #156
	* src/alertpanel.c
	* src/alertpanel.h
		fix _with_disable parameters so that
		the buttons labels are specifiable too
	* src/plugins/pgpmime/sgpgme.c
		reflect said change
		

2005-05-24 [colin]	1.9.11cvs5

	* src/folderview.c
		Uncollapse/collapse folders on double-click
		patch by Torsten Schoenfeld <kaffeetisch@gmx.de>
		closes bug #108

2005-05-23 [colin]	1.9.11cvs4

	* src/common/socket.c
		Check another special SSL_peek() error.
		Should help wrt bug #728

2005-05-23 [colin]	1.9.11cvs3

	* src/plugins/pgpmime/pgpmime.c
		Change name to "PGP MIME" instead of "PGP/MIME" to avoid
		breaking menu accelerators and stuff. Users will have to
		reselect "PGP MIME" instead of "PGP/MIME" in their 
		account's privacy preferences if needed.

2005-05-22 [paul]

	* tools/kdeservicemenu/install.sh
		use kdesu to prompt for root password if doing
		global install/uninstall

2005-05-20 [colin]	1.9.11cvs2

	* src/procmsg.c
		Fix another compilation error with gcc-2.9x
		Thanks to Pawel Pekala <c0rn@gazeta.pl>
	* src/send_message.c
		Don't send QUIT if we aren't connected

2005-05-19 [colin]	1.9.11cvs1

	* src/procmsg.c
		Fix compilation with gcc 2.9x

2005-05-19 [paul]	1.9.11

	1.9.11 released

2005-05-19 [paul]	1.9.9cvs14

	* src/gtk/inputdialog.c
		prevent gettext warning

2005-05-19 [paul]	1.9.9cvs13

	* src/mainwindow.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/textview.c
	* src/textview.h
		add an option to toggle cursor in message
		view (sync with main)

2005-05-18 [colin]	1.9.9cvs12

	* src/compose.c
		Dereference freed pointer
	* src/gtk/gtkaspell.c
		Fix duplication of dictionaries (is it an aspell issue?)

2005-05-18 [colin]	1.9.9cvs11

	* src/gtk/inputdialog.c
	* src/gtk/gtkaspell.c
		HIGuify dialogs
	* src/alertpanel.c
		Remove a double call

2005-05-17 [colin]	1.9.9cvs10

	* src/gtk/gtkaspell.c
		Fix dialogs, Ctrl-Enter accel

2005-05-17 [colin]	1.9.9cvs9

	* src/gtk/gtkaspell.c
		Fix some accelerators, escape in replace-window

2005-05-16 [colin]	1.9.9cvs8

	* src/gtk/gtkaspell.c
		Revert last commit, it was a mistake.

2005-05-16 [colin]	1.9.9cvs7

	* src/gtk/gtkaspell.c
		Remove buggy code while we're at it. It's a 
		dead code path anyway.

2005-05-16 [colin]	1.9.9cvs6

	* src/gtk/gtkaspell.c
		Missed some gtk_menu_popup where deactivate
		signal should be handled. Should fix bug
		#629 a bit more.

2005-05-16 [colin]	1.9.9cvs5

	* src/gtk/gtkaspell.c
		Remove debug printf()s

2005-05-16 [colin]	1.9.9cvs4

	* src/gtk/gtkaspell.c
		Fix a bit aspell problems
		(see bug #629)

2005-05-13 [colin]	1.9.9cvs3

	* src/folderview.c
		Fix the + appearing even when no subfolders
		have unread messages. Thanks to wwp for the
		bug report.

2005-05-11 [paul]	1.9.9cvs2

	* src/folderview.c
		correction to 1.9.9cvs1, only colour folders that
		have new msgs (not unread msgs)

2005-05-10 [colin]	1.9.9cvs1

	* src/folderview.c
	* src/summaryview.c
		Try to fix bolding bugs again.

2005-05-09 [paul]

	* tools/claws.i18n.status.pl
		add Ricardo Mones Lastra's script that has been providing
		the i18n status page for many months

2005-05-09 [paul]	1.9.9

	1.9.9 release

2005-05-09 [paul]	1.9.6cvs58

	* AUTHORS
	* INSTALL
	* README.claws
		updated
	* Makefile.am 
	* RELEASE_NOTES.claws
		add release notes to cvs to simplify release
		procedure
	* configure.ac
		add ca and fi to ALL_LINGUAS
	* po/Makefile.in.in
		workaround for missing Makevars
	* po/ca.po
	* po/fi.po
		add new Catalan and Finnish translations
		submitted by Miquel Oliete and Flammie Pirinen
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/it.po
	* po/pl.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
		updated by Thomas Gilgin, Ricardo Mones Lastra, Fabien Vantard,
		Andrea Spadaccini, Emilian Nowak, Pavlo Bohmat, Andrej Kacian,
		Urke MMI, and Hansom Young
	* src/main.c
		Fix drafting when quitting. compose_draft() closes the
		compose windows, which modifies the compose_list GSList.
		We have to refresh this list after echo drafting to avoid a
		segfault
	* src/partial_download.c
		fix segfault on exit

2005-05-06 [paul]	1.9.6cvs57

	* src/grouplistdialog.c
		quick fix/workaround for unresizeable newsgroup
		name column 

2005-05-06 [paul]	1.9.6cvs56

	* src/inc.c
	* src/mainwindow.c
		use gettext plural forms
	* src/imap_gtk.c
	* src/mh_gtk.c
	* src/toolbar.c
		small improvement to english usage

2005-05-05 [thorsten]	1.9.6cvs55

	* src/folder.c
		fix possible crash

2005-05-05 [paul]	1.9.6cvs54
	
	sync with HEAD

	* AUTHORS
	* src/compose.c
		fix bug 713 'Resent-To and Resent-Cc headers are garbled'
		patch by Tim Mann

2005-05-05 [paul]	1.9.6cvs53

	* src/mainwindow.c
		fix resizing of separate message and
		folder views

2005-05-05 [paul]	1.9.6cvs52

	* src/account.c
	* src/addrgather.c
	* src/browseldap.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/importmutt.c
	* src/importpine.c
	* src/main.c
	* src/mainwindow.c
	* src/noticeview.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_matcher.c
	* src/prefs_spelling.c
	* src/prefs_toolbar.c
	* src/toolbar.c
	* src/wizard.c
	* src/gtk/description_window.c
	* src/gtk/gtkvscrollbutton.c
	* src/gtk/progressdialog.c
	* src/gtk/quicksearch.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		replace deprecated gtk_widget_set_usize

2005-05-04 [colin]	1.9.6cvs51

	* src/common/utils.c
		Fix crash when subst_for_filename is called
		with a NULL parameter

2005-05-04 [colin]	1.9.6cvs50

	* src/partial_download.c
	* src/pop.c
		Escape login when writing uidl file
		fixes bug #736

2005-05-03 [colin]	1.9.6cvs49

	* src/procmime.c
		Fix possible DOS in mime parser
		(see bug #634)

2005-05-02 [colin]	1.9.6cvs48

	* src/compose.c
		Try to fix the copy/paste mess once again.


2005-04-30 [colin]	1.9.6cvs47

	* src/prefs_account.h
	* src/procmsg.c
	* src/send_message.c
	* src/common/smtp.c
	* src/common/smtp.h
		Try to batch sending mails (per account) instead of
		reconnecting to server every time.

2005-04-29 [colin]	1.9.6cvs46

	* src/messageview.c
		Fix window resizing that refused to size down
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_filtering.c
		Save Filtering's window size

2005-04-21 [paul]	1.9.6cvs45

	* ChangeLog-gtk2.claws
	* src/setup.c
		correction to sync

2005-04-21 [paul]	1.9.6cvs44

	sync with main:

	* src/setup.c
	* src/statusbar.c
	* src/statusbar.h
		use gtkut_widget_draw_now(). Improved performance
		of the update of statusbar
	* src/textview.c
		textview_smooth_scroll_do(): redraw it after scroll
		is done (fixed incorrect display when a part of the
		view is hidden).
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
		gtkut_widget_draw_now(): use gdk_window_process_updates()
		to force update of widgets.
		Removed gtkut_widget_wait_for_draw() which had a big
		overhead  because of waiting for all events processed 

2005-04-20 [paul]	1.9.6cvs43

	* src/codeconv.c
		complete 1.9.6cvs42's sync:
		Fallback to GBK if "X-GBK" is passed (thanks to SuperMMX)

2005-04-19 [paul]	1.9.6cvs42

	sync with main:

	* src/action.c
		catch_output(): correctly select the insert text
		(fix invalid iterator warnings).
	* src/codeconv.c
	* src/codeconv.h
	* src/mainwindow.c
	* src/messageview.c
	* src/prefs_common.c
		support GBK encoding.
	* src/common/session.c
	* src/common/session.h
		use separate buffer for large data to be sent,
		and don't duplicate it (reduces memory usage) (thanks to Dirk).

2005-04-18 [paul]	1.9.6cvs41

	* src/jpilot.c
		convert unsigned long into guint32
		patch by Paul LeoNerd Evans 

2005-04-17 [colin]	1.9.6cvs40

	* src/compose.c
		Fix 'Request return receipt' from folder
		properties (bug #708)

2005-04-17 [colin]	1.9.6cvs39

	* src/mainwindow.c
		Fix duplicate hotkeys in Mainwindow's menu

2005-04-17 [colin]	1.9.6cvs38

	* src/folderview.c
		Fix duplicate hotkeys in Folderview's contextual
		menu

2005-04-15 [colin]	1.9.6cvs37

	* src/summaryview.c
		Fix 'Save as...' with non-ascii filenames

2005-04-15 [colin]	1.9.6cvs36

	* src/plugins/pgpmime/pgpmime.c
		Fix bus error on 64bit. Spotted by 
		macallan1888@gmail.com

2005-04-15 [colin]	1.9.6cvs35

	* src/prefs_account.c
		Fix cvs34.

2005-04-12 [colin]	1.9.6cvs34

	* src/prefs_account.c
		Fix smtp auth type off-by-one. We forgot to
		add PLAIN in the prefs-to-gui setter func and
		as a result, the selected auth when opening
		account prefs was not the correct one.

2005-04-12 [paul]	1.9.6cvs33

	* src/inc.c
		if the recv dialog is visible, Cancel only
		cancels the current account


2005-04-10 [colin]	1.9.6cvs32

	* src/filtering.c
		Copy score when copying FilteringActions
		Fix bug #674

2005-04-10 [colin]	1.9.6cvs31

	* src/inc.c
		Make Message -> Receive -> Cancel cancel 
		incorporation on all accounts. Fixes
		bug #693

2005-04-10 [colin]	1.9.6cvs30

	* src/prefs_account.c
		Update Privacy checkbuttons status based
		on the selected privacy system
	* src/compose.c
		Always connect the "None" privacy system; the
		static boolean was probably there to avoid
		reconnecting twice in the same compose window,
		but as the parent function is only called once
		per compose, it's only a bug - as a static is
		initialized once per application instance.
		Also, don't uncheck Sign and Encrypt when
		selecting None as privacy system; just ignore
		them when sending/queuing.
		Should fix bug #695

2005-04-08 [colin]	1.9.6cvs29

	* src/account.c
	* src/prefs_account.c
	* src/prefs_account.h
		Add account preference to queue message in a certain
		folder.

2005-04-06 [colin]	1.9.6cvs28

	* src/prefs_account.c
		Update old inbox path syntax

2005-04-06 [paul]	1.9.6cvs27

	sync with main:

	* configure.ac
		changed -traditional-cpp to -no-cpp-precomp for newer
		Mac OS X support
	* src/foldersel.c
		made column resize automatically
	* src/send_message.c
		send_message_smtp(): consider EOF right after QUIT
		successful (workaround for Gmail SMTP server)
	* src/common/socket.c
		ssl_read(), ssl_peek(): check EOF which violates the
		SSL protocol
	* src/gtk/colorlabel.c
		removed warnings when displaying colorlabel menu
		(don't use GtkAlignment)

2005-04-05 [paul]	1.9.6cvs26

	* src/plugins/trayicon/trayicon.c
		fix clipping of icon under KDE3 

2005-04-05 [paul]	1.9.6cvs25

	* src/summaryview.c
		hide display of threading
		patch by Alfons

2005-04-04 [thorsten]	1.9.6cvs24

	* src/mh.c
		marks lost on filesystems with different stat() results on
		summer-/wintertime

2005-04-03 [colin]	1.9.6cvs23

	* src/summaryview.c
		Don't handle up/down. Patch by Alfons

2005-04-02 [colin]	1.9.6cvs22

	* src/summaryview.c
		Make scrolling faster. Patch by Alfons.

2005-04-01 [colin]	1.9.6cvs21

	* src/Makefile.am
	* src/stock_pixmap.c
	* src/pixmaps/dir-noselect.xpm ** REMOVED **
	* src/pixmaps/dir_noselect.xpm ** ADDED **
		Fix pixmap name mismatch (Thanks Stephan Sachse)

2005-04-01 [colin]	1.9.6cvs20

	* src/image_viewer.c
	* src/image_viewer.h
	* src/procmime.c
	* src/procmime.h
	* src/textview.c
	* src/textview.h
		Implement inline image resizing and right-clicking

2005-04-01 [paul]	1.9.6cvs19

	* AUTHORS
	* Makefile.am
	* configure.ac
		check for gnome2
		patch by Luca Cavalli <loopback<AT>slackit.org>
	* po/ru.po
		updated by Pavlo Bohmat

2005-03-31 [colin]	1.9.6cvs18

	* src/news.c
		Fix parsing references
	* src/msgcache.c
		don't put nulls in the references list
	* src/procheader.c
		commit that forgotten file in 1.9.6cvs14

2005-03-31 [colin]	1.9.6cvs17

	* src/compose.c
		Fix joining of signature separator again. 
		Maybe Hiro could put it in main too...

2005-03-31 [colin]	1.9.6cvs16

	* src/Makefile.am
	* src/foldersel.c
	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/pixmaps/dir-noselect.xpm
		Update foldersel.c (sync from main, patch by Alfons)

2005-03-30 [colin]	1.9.6cvs15

	* src/imap.c
		Fix handling of imap folders containing [] in 
		their name. Thanks to Nahuel Angelinetti for
		the detailed bugreport.

2005-03-30 [colin]	1.9.6cvs14

	* src/common/utils.h
	* src/common/utils.c
	* src/common/defs.h
	* src/matcher.c
	* src/msgcache.c
	* src/news.c
	* src/procmsg.c
	* src/procmsg.h
	* src/quote_fmt_parse.y
	* src/summaryview.c
		Update references system. Patch by Alfons

2005-03-30 [colin]	1.9.6cvs13

	* src/common/socket.c
		Force the glibc to read resolv.conf again when 
		it has changed. Should fix issues when changing
		networks on a laptop and not restarting sylpheed. 

2005-03-30 [paul]	1.9.6cvs12

	partial sync with main:

	* src/action.c
		create_io_dialog(): use user-defined text font
		(thanks to Alfons), and modified its appearance.
	* src/addrgather.c
	* src/addrharvest.c
	* src/browseldap.c
		replace old code
	* src/compose.c
		don't join (presumably) itemized lines on line-wrapping
		fixed wrapping of quote when auto-wrapping is enabled
		compose_destroy(): destroy paned only if it's not
		attached to window. Fixed memory leak of popup menu.
	* src/exphtmldlg.c
	* src/expldifdlg.c
		replace old code
	* src/html.c
	* src/html.h
	* src/importmutt.c
	* src/importpine.c
		replace old code
	* src/main.c
		removed redundant code
	* src/mainwindow.c
		changed 'Code set' (which is rather incorrect)
		in the menu to 'Character encoding'
		main_window_set_widgets(): request size first
		to prevent window size becoming wrong
		fixed remembering of the state of the visibility
		of MessageView
	* src/messageview.c
		changed 'Code set' (which is rather incorrect)
		in the menu to 'Character encoding'
	* src/prefs_common.c
	* src/prefs_common.h
		added an option whether to render HTML as text or not
		added separators to outgoing encoding menu
	* src/procheader.c
		procheader_scan_date_string(): support header
		like: "[Tue,] 01 Feb 2005 09:57[:00]"
	* src/summaryview.c
	* src/summaryview.h
		minor code cleanup
	* src/textview.c
		textview_show_html(): force output of newline
		added an option whether to render HTML as text or not
	* src/common/utils.c
		strncpy2(): optimized based on Alfons' code
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
		removed non-used code
	* src/plugins/pgpmime/passphrase.c
		partially fixed grab input of passphrase dialog
		Confine pointer to window

2005-03-30 [colin]	1.9.6cvs11

	* src/msgcache.c
	* src/msgcache.h
		Read/write 32bit ints from cache & marks
		From main.

2005-03-29 [paul]	1.9.6cvs10

	* AUTHORS
	* ChangeLog.claws
	* src/compose.c
	* src/gtk/gtkaspell.c
		sync with HEAD (don't pass NULL pointers) 

2005-03-24 [paul]

	* tools/Makefile.am
	* tools/README
	* tools/acroread2sylpheed.pl
		sync with HEAD (add script to send pdfs as
		attachments from Adobe Reader 7)

2005-03-21 [paul]	1.9.6cvs9

	* configure.ac
	* po/POTFILES.in
	* src/Makefile.am
	* src/crash.c
	* src/image_viewer.c ** ADDED **
	* src/image_viewer.h ** ADDED **
	* src/main.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_image_viewer.c ** ADDED **
	* src/prefs_image_viewer.h ** ADDED **
	* src/textview.c
	* src/gtk/about.c
	* src/pixmaps/sylpheed_logo.xpm
	* src/plugins/Makefile.am
	* src/plugins/image_viewer/.cvsignore ** REMOVED **
	* src/plugins/image_viewer/Makefile.am ** REMOVED **
	* src/plugins/image_viewer/plugin.c ** REMOVED **
	* src/plugins/image_viewer/viewer.c ** REMOVED **
	* src/plugins/image_viewer/viewer.glade ** REMOVED **
	* src/plugins/image_viewer/viewer.h ** REMOVED ** 
	* src/plugins/image_viewer/viewerprefs.c ** REMOVED **
	* src/plugins/image_viewer/viewerprefs.glade ** REMOVED **
	* src/plugins/image_viewer/viewerprefs.h ** REMOVED **
		as gdk-pixbuf is now built-in
		remove image_viewer plugin and put code back into
		main codebase
		implement inline image display (sync with main)

	 	replace logo with newer, nicer, larger version	

2005-03-21 [paul]	1.9.6cvs8

	* src/gtk/about.c
		cosmetic improvement

2005-03-21 [holger]	1.9.6cvs7

	* src/plugins/spamassassin/spamassassin.c
		Sync with HEAD
		(unregister hook on failed plugin init)

2005-03-20 [colin]	1.9.6cvs6

	* src/common/plugin.c
		Check that plugin isn't already loaded
		Patch by Alfons

2005-03-20 [thorsten]	1.9.6cvs5

	* src/compose.c
		use a more compatible syntax

2005-03-20 [thorsten]	1.9.6cvs4

	* src/prefs_toolbar.c
		fix crash when selecting toolbar item (uninitialized pointer)

2005-03-20 [thorsten]	1.9.6cvs3

	* src/procmime.c
		fix mimetype detection (referenced free()d string)

2005-03-20 [paul]	1.9.6cvs2

	* src/compose.c
		sync with HEAD (1.0.3cvs5)
		neglect Reply-To header if empty
		Patch by Alfons	

2005-03-19 [holger]	1.9.6cvs1

	* src/summaryview.c
	* src/summaryview.h
		Sync with HEAD

2005-03-18 [paul]	1.9.6

	initial GTK2 release

2005-03-18 [paul]	1.0.3cvs3.1

	* AUTHORS
	* ChangeLog.claws
	* configure.ac
	* src/gtk/about.c
	* src/pixmaps/sylpheed_logo.xpm
		sync with HEAD

2005-03-18 [colin]	1.0.3cvs2.6

	* src/summaryview.c
		Remove call to summary_step in summary_copy_selected_to
		Can't see its purpose, and this causes bug when copying
		a message if the next one is unread: it reads it.

2005-03-18 [paul]	1.0.3cvs2.5

	* src/foldersel.c
		fix bug 694 'Enter doesn't trigger OK in "Move" window'

2005-03-18 [paul]	1.0.3cvs2.4

	* src/addrharvest.c
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/news.c
	* src/procheader.c
	* src/procmime.c
	* src/unmime.c
	* src/unmime.h
		fix buffer overflow, CAN-2005-0667, see
		http://secunia.com/advisories/14491/
		Patch by Alfons

2005-03-17 [colin]	1.0.3cvs2.3

	* src/prefs_fonts.c
	* src/summaryview.c
		Fix font bugs (both lists now officialy share 
		the same font)
		

2005-03-17 [paul]	1.0.3cvs2.2

	* src/gtk/pluginwindow.c
		make plugin descriptions uneditable

2005-03-11 [paul]	1.0.3cvs2.1

	* ChangeLog.claws
	* configure.ac
	* po/POTFILES.in
	* src/plugins/trayicon/trayicon.c
		sync with HEAD
		add src/wizard.c to POTFILES.in

2005-03-11 [paul]	1.0.3cvs1.1

	* ChangeLog
	* ChangeLog.claws
	* configure.ac
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/it.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
		sync with HEAD

2005-03-04 [colin]	1.0.1cvs22.2

	* src/compose.c
		Fix signatures with accentued chars in it

2005-03-04 [colin]	1.0.1cvs22.1

	* src/common/smtp.c
	* src/common/smtp.h
		Don't use SIZE param in MAIL FROM: if server 
		doesn't support it. Patch by Eugen Freiter
		<eugen_f@users.sf.net>

2005-02-27 [paul]	1.0.1cvs20.1

	* ChangeLog.claws
	* configure.ac
	* src/messageview.c
		sync with HEAD

2005-02-27 [colin]	1.0.1cvs19.4

	* src/procheader.c
	* src/procheader.h
		Fix prototypes. Patch by Alfons

2005-02-27 [colin]	1.0.1cvs19.3

	* src/compose.c
		Don't auto-join the signature separator.

2005-02-26 [colin]	1.0.1cvs19.2

	* src/summaryview.c
		Fix 'mark all read' with collapsed threads.
		Patch by Alfons.

2005-02-25 [paul]	1.0.1cvs19.1

	* ChangeLog.claws
	* configure.ac
	* src/prefs_account.c
	* src/prefs_folder_item.c
	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
		sync with HEAD

2005-02-25 [paul]	1.0.1cvs15.12

	* src/alertpanel.c
	* src/codeconv.c
	* src/compose.c
	* src/textview.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/gtk/logwindow.c
	* src/gtk/progressdialog.c
		sync with main (revision 127)
		and fix logwindow clipping

2005-02-24 [colin]	1.0.1cvs15.11

	* src/plugins/pgpmime/passphrase.c
		Disable input grabbing; it doesn't work yet.

2005-02-24 [colin]	1.0.1cvs15.10

	* src/messageview.c
		Don't send out receipts if offline. Ask.

2005-02-23 [colin]	1.0.1cvs15.9

	* src/summaryview.c	
		Fix expanding

2005-02-23 [colin]	1.0.1cvs15.8

	* src/summaryview.c
		Really fix Bug 568 by removing useless
		calls. summary_thread_init() now called
		in summary_sort(). This should please
		Alfons as it should be faster than 
		previously.

2005-02-23 [colin]	1.0.1cvs15.7

	* src/compose.c
		Encode parts as QP or B64 if signing

2005-02-23 [colin]	1.0.1cvs15.6

	* src/compose.c
		Fix Mimeinfo leakage (including tmp files)
	* src/procmsg.c
		Fix tmp file leakage (spotted by Ivan Rayner)

2005-02-22 [colin]	1.0.1cvs15.5

	* src/expldifdlg.c
		Fix keyboard input. Patch by Alfons.

2005-02-21 [colin]	1.0.1cvs15.4

	* src/compose.c
		Fix Sign/Encrypt when unselecting privacy
		system
	* src/prefs_common.c
		Change default message font to Monospace
	* src/summaryview.c
		More freezing during potentially large operations

2005-02-21 [paul]	1.0.1cvs15.3

	* src/main.c
		fix --help output

2005-02-21 [paul]	1.0.1cvs15.2

	* po/Makefile.in.in
	* src/compose.c
	* src/summaryview.c
	* src/textview.c
	* src/common/utils.c
	* src/common/utils.h
		sync with main (revision 117)

2005-02-20 [colin]	1.0.1cvs15.1

	* src/common/defs.h
		Change cache file to .sylpheed_claws_cache, as
		suggested by Alfons. Allows people to switch
		between Sylpheed and Sylpheed-Claws. it is
		a good idea to "Check for new messages" at next
		startup.


2005-02-18 [colin]	1.0.1cvs14.1

	* src/quote_fmt_lex.l
	* src/quote_fmt_parse.y
		Fix parser initialisation. Patch by Ivan.

2005-02-18 [colin]	1.0.1cvs11.6

	* src/folderview.c
		Fix scrolldown (bug 662)

2005-02-17 [colin]	1.0.1cvs11.5

	* src/codeconv.c
		conv_filename_to_utf8: return clean 7bit instead
		of broken utf8 if needed
	* src/mimeview.c
		Fix display of parts with unclean 8bit names

2005-02-17 [paul]	1.0.1cvs11.4

	* src/compose.c
	* src/exportldif.c
	* src/matcher_parser_parse.y
	* src/procmime.c
	* src/sourcewindow.c
	* src/common/Makefile.am
	* src/common/intl.h 		** REMOVED **
	* src/plugins/trayicon/libeggtrayicon/eggtrayicon.c
		sync with main (revision 109)
		and clean up

2005-02-16 [colin]	1.0.1cvs11.3

	* src/summaryview.c
		Fix collapsed thread not highlighting when new
		messages in it (Bug 568) Patch by Stephan Sachse.
		Fix messed up selection when reaching bounds (Bug 632)
	* src/prefs_themes.c
		Fix theme installing (Bug 684)

2005-02-16 [colin]	1.0.1cvs11.2

	* src/messageview.c
		Fix messageview_select_all

2005-02-16 [colin]	1.0.1cvs11.1

	* src/mh.c
		Sync with HEAD (MH scan required function)

2005-02-15 [colin]	1.0.1cvs8.1

	* src/mimeview.c
	* src/common/utils.c
		Sync with HEAD (filename chars substitution)

2005-02-15 [colin]	1.0.1cvs7.3

	* src/gtk/pluginwindow.c
		Fix button spacing

2005-02-15 [colin]	1.0.1cvs7.2

	* src/mimeview.c
		Fix mime icons not reset across message when
		scrolled down

2005-02-15 [colin]	1.0.1cvs7.1

	* src/compose.c
	* src/procmime.c
		Sync with HEAD (optimisation of cvs6)

2005-02-14 [colin]	1.0.1cvs6.1

	* src/compose.c
	* src/procmime.c
		Sync with HEAD (encode "From " at line beginning)

2005-02-14 [colin]	1.0.1cvs5.3

	* src/compose.c
		Fix wrapping with accentued chars.

2005-02-13 [colin]	1.0.1cvs5.2

	* src/textview.c
		Fix email informative part parsing with
		accentued chars in it. ispunct() returns
		true for them in utf8...

2005-02-12 [colin]	1.0.1cvs5.1

	* src/filtering.c
		Sync with HEAD (remove wrong use of compose after send)

2005-02-12 [paul]	1.0.1cvs4.5

	* src/textview.c
		remove unnecessary code (thanks to Alfons)

2005-02-12 [paul]	1.0.1cvs4.4

	* src/textview.c
		add 'Copy' to contextual menu on emails

2005-02-11 [colin]	1.0.1cvs4.3

	* src/compose.c
		revert 1.0.0cvs28.2, it doesn't work that well.

2005-02-11 [paul]	1.0.1cvs4.2

	* po/Makefile.in.in
		fix 'make release'

2005-02-10 [paul]	1.0.1cvs4.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* configure.ac
	* src/compose.c
		sync with HEAD (sync with main)

2005-02-10 [paul]	1.0.1cvs3.2

	* AUTHORS
	* Makefile.am
	* autogen.sh
	* configure.ac
	* config/mkinstalldirs
	* intl/.cvsignore
	* intl/ChangeLog
	* intl/VERSION
	* intl/bindtextdom.c
	* intl/config.charset
	* intl/dcgettext.c
	* intl/dcigettext.c
	* intl/dcngettext.c
	* intl/dgettext.c
	* intl/dngettext.c
	* intl/eval-plural.h
	* intl/explodename.c
	* intl/finddomain.c
	* intl/gettext.c
	* intl/gettextP.h
	* intl/gmo.h
	* intl/hash-string.h
	* intl/intl-compat.c
	* intl/l10nflist.c
	* intl/libgnuintl.h.in
	* intl/loadinfo.h
	* intl/loadmsgcat.c
	* intl/localcharset.c
	* intl/localcharset.h
	* intl/locale.alias
	* intl/localealias.c
	* intl/localename.c
	* intl/log.c
	* intl/ngettext.c
	* intl/os2compat.c
	* intl/os2compat.h
	* intl/osdep.c
	* intl/plural-exp.c
	* intl/plural-exp.h
	* intl/plural.c
	* intl/plural.y
	* intl/ref-add.sin
	* intl/ref-del.sin
	* intl/relocatable.c
	* intl/relocatable.h
	* intl/textdomain.c
	* m4/Makefile.am
	* po/Makefile.in.in
	* src/Makefile.am
	* src/account.c
	* src/action.c
	* src/addr_compl.c
	* src/addressadd.c
	* src/addressbook.c
	* src/addrgather.c
	* src/addrindex.c
	* src/alertpanel.c
	* src/browseldap.c
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/compose.h
	* src/crash.c
	* src/editaddress.c
	* src/editbook.c
	* src/editgroup.c
	* src/editjpilot.c
	* src/editldap.c
	* src/editldap_basedn.c
	* src/editvcard.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/export.c
	* src/exporthtml.c
	* src/filtering.c
	* src/folder.c
	* src/folder_item_prefs.c
	* src/foldersel.c
	* src/folderview.c
	* src/grouplistdialog.c
	* src/headerview.c
	* src/imap.c
	* src/imap_gtk.c
	* src/import.c
	* src/importldif.c
	* src/importmutt.c
	* src/importpine.c
	* src/inc.c
	* src/ldif.c
	* src/main.c
	* src/mainwindow.c
	* src/matcher.c
	* src/mbox.c
	* src/message_search.c
	* src/messageview.c
	* src/mh.c
	* src/mh_gtk.c
	* src/mimeview.c
	* src/msgcache.c
	* src/news.c
	* src/news_gtk.c
	* src/noticeview.c
	* src/partial_download.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_ext_prog.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_folder_item.c
	* src/prefs_fonts.c
	* src/prefs_gtk.c
	* src/prefs_matcher.c
	* src/prefs_msg_colors.c
	* src/prefs_spelling.c
	* src/prefs_summary_column.c
	* src/prefs_template.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/prefs_wrapping.c
	* src/privacy.c
	* src/procheader.c
	* src/procmime.c
	* src/procmsg.c
	* src/quote_fmt.c
	* src/recv.c
	* src/send_message.c
	* src/setup.c
	* src/sourcewindow.c
	* src/ssl_manager.c
	* src/statusbar.c
	* src/summary_search.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c
	* src/wizard.c
	* src/common/nntp.c
	* src/common/plugin.c
	* src/common/smtp.c
	* src/common/ssl.c
	* src/common/ssl_certificate.c
	* src/common/string_match.c
	* src/common/sylpheed.c
	* src/common/template.c
	* src/common/utils.c
	* src/gtk/about.c
	* src/gtk/colorlabel.c
	* src/gtk/description_window.c
	* src/gtk/filesel.c
	* src/gtk/foldersort.c
	* src/gtk/gtkaspell.c
	* src/gtk/gtkutils.c
	* src/gtk/inputdialog.c
	* src/gtk/logwindow.c
	* src/gtk/menu.c
	* src/gtk/pluginwindow.c
	* src/gtk/prefswindow.c
	* src/gtk/progressdialog.c
	* src/gtk/quicksearch.c
	* src/gtk/sslcertwindow.c
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/demo/demo.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/dillo_viewer/dillo_viewer.c
	* src/plugins/image_viewer/plugin.c
	* src/plugins/image_viewer/viewer.c
	* src/plugins/image_viewer/viewerprefs.c
	* src/plugins/mathml_viewer/mathml_viewer.c
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/plugins/trayicon/trayicon.c
		sync with main (revision 104)

2005-02-10 [colin]	1.0.1cvs3.1

	* src/mainwindow.c
		Sync with HEAD (fix occasional crasher)

2005-02-10 [colin]	1.0.1cvs2.1

	* src/messageview.c
		Synw with HEAD (don't automatically display html)

2005-02-09 [colin]	1.0.1cvs1.3

	* src/textview.c
	* src/textview.h
		Add contextual menu on emails

2005-02-09 [colin]	1.0.1cvs1.2

	* src/codeconv.c
		Fix converting from broken headers and 
		put back the _ in missing places
		(feature broke with cvs24.2 sync, main 
		 possibly affected?)

2005-02-09 [colin]	1.0.1cvs1.1

	* src/messageview.c
	* src/mimeview.c
	* src/mimeview.h
		Sync with HEAD (display non text/plain mails with plugin)

2005-02-08 [colin]	1.0.1.1

	* ChangeLog.claws
	* po/pt_BR.po
		Sync with HEAD
	* configure.ac
		Make default configuration directory 
		be .sylpheed-gtk2

2005-02-08 [colin]	1.0.0cvs29.1

	* po/de.po
	* po/es.po
	* po/fr.po
	* po/it.po
	* po/sk.po
	* po/sr.po
		Sync translations with HEAD

2005-02-06 [colin]	1.0.0cvs28.3

	* src/compose.c
		Make compose a bit faster - patch by Alfons.

2005-02-06 [colin]	1.0.0cvs28.2

	* src/compose.c
		Make pasting via middle-click more reliable

2005-02-05 [paul]	1.0.0cvs28.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* configure.ac
	* src/compose.c
		sync with HEAD
		(fix bug 682 'redirect is broken'

2005-02-05 [torte]	1.0.0cvs27.1

	* ChangeLog.claws
	* configure.ac
	* src/partial_download.c
		Sync with HEAD (fix buf overflow)

2005-02-03 [colin]	1.0.0cvs26.1

	* src/common/plugin.c
		Sync with HEAD (avoid plugin mismatches)

2005-02-03 [paul]	1.0.0cvs25.3

	* src/folderview.c
	* src/headerview.c
	* src/summaryview.c
	* src/textview.c
	* src/gtk/colorlabel.c
		third and final part of initial sync with main-gtk2

2005-02-03 [paul]	1.0.0cvs25.2

	* src/jpilot.c
		fix building with jpilot support

2005-02-02 [colin]	1.0.0cvs25.1

	* src/messageview.c
		Sync with HEAD (fix dangerous typo)

2005-02-01 [colin]	1.0.0cvs24.3

	* src/common/xml.c
		Write file as advertised (UTF-8)

2005-02-01 [paul]	1.0.0cvs24.2

	* src/addrbook.c
	* src/addrindex.c
	* src/alertpanel.h
	* src/codeconv.c
	* src/codeconv.h
	* src/compose.c
	* src/export.c
	* src/folder_item_prefs.c
	* src/html.c
	* src/imap.c
	* src/import.c
	* src/jpilot.c
	* src/mainwindow.c
	* src/matcher_parser_lex.l
	* src/messageview.c
	* src/mh.c
	* src/prefs_account.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_gtk.c
	* src/prefs_gtk.h
	* src/prefs_themes.c
	* src/procheader.c
	* src/procmime.c
	* src/sourcewindow.c
	* src/statusbar.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c
	* src/unmime.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/xml.c
	* src/common/xml.h
	* src/gtk/gtkaspell.c
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/dillo_viewer/dillo_prefs.c
	* src/plugins/image_viewer/viewerprefs.c
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/spamassassin/spamassassin.c
		second part of initial sync with main-gtk2
		(more to follow)

2005-01-31 [colin]	1.0.0cvs24.1

	* src/compose.c
		Sync with HEAD

2005-01-29 [paul]	1.0.0cvs23.2

	* src/account.c
	* src/action.c
	* src/addressadd.c
	* src/addressbook.c
	* src/alertpanel.c
	* src/compose.c
	* src/editaddress.c
	* src/editbook.c
	* src/editgroup.c
	* src/editjpilot.c
	* src/editldap.c
	* src/editldap_basedn.c
	* src/editvcard.c
	* src/export.c
	* src/foldersel.c
	* src/grouplistdialog.c
	* src/import.c
	* src/importldif.c
	* src/inc.c
	* src/main.c
	* src/mainwindow.c
	* src/message_search.c
	* src/messageview.c
	* src/mimeview.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_common.h
	* src/prefs_customheader.c
	* src/prefs_display_header.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_gtk.c
	* src/prefs_matcher.c
	* src/prefs_summary_column.c
	* src/prefs_template.c
	* src/sourcewindow.c
	* src/summary_search.c
	* src/summaryview.c
	* src/textview.c
	* src/gtk/about.c
	* src/gtk/description_window.c
	* src/gtk/gtkshruler.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/gtk/inputdialog.c
	* src/gtk/logwindow.c
	* src/gtk/prefswindow.c
	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
		first part of initial sync with main-gtk2
		(more to follow)

2005-01-28 [colin]	1.0.0cvs23.1

	* src/folderview.c
		Sync with HEAD

2005-01-27 [colin]	1.0.0cvs21.1

	* src/folder.c
	* src/folderview.c
		Sync with HEAD

2005-01-27 [colin]	1.0.0cvs19.1

	* src/procmime.c
		Sync with HEAD

2005-01-27 [colin]	1.0.0cvs18.1

	* src/messageview.c
	* src/summaryview.c
	* src/mainwindow.c
	* src/compose.c
	* src/compose.h
	* src/procmsg.c
	* src/procmsg.h
	* src/toolbar.c
		Sync with HEAD

2005-01-26 [paul]	1.0.0cvs15.2

	* src/compose.c
		compose_entries_set(): convert subject and body to
		utf8 if necessary. patch by Felix Eckhofer

2005-01-26 [paul]	1.0.0cvs15.1

	* configure.ac
	* src/common/template.c
		sync with HEAD (fix memory leak)

2005-01-25 [paul]	1.0.0cvs14.1

	* configure.ac
	* src/compose.c
		sync with HEAD

2005-01-24 [colin]	1.0.0cvs13.1

	* src/summaryview.c
		Sync with HEAD

2005-01-24 [paul]	1.0.0cvs12.1

	* configure.ac
	* src/messageview.c
	* src/mh.c
	* src/common/utils.c
		sync with HEAD

2005-01-24 [colin]	1.0.0cvs11.1

	* src/procheader.c
		Sync with HEAD

2005-01-24 [colin]	1.0.0cvs10.1

	* src/folderview.c
		Sync with HEAD

2005-01-23 [colin]	1.0.0cvs9.1

	* src/crash.c
		Sync with HEAD

2005-01-22 [colin]	1.0.0cvs8.1

	* src/summaryview.c
	* src/gtk/quicksearch.c
		Sync with HEAD

2005-01-21 [colin]	1.0.0cvs7.1

	* src/summaryview.c
		Sync with HEAD

2005-01-21 [colin]	1.0.0cvs6.1

	* src/summaryview.c
		Sync with HEAD

2005-01-21 [colin]	1.0.0cvs5.1

	* src/gtk/quicksearch.c
	* src/prefs_common.c
	* src/prefs_common.h
		Sync with HEAD (recurse option)

2005-01-21 [colin]	1.0.0cvs4.1

	* src/folder.h
	* src/folderview.c
	* src/folderview.h
	* src/summaryview.c
	* src/gtk/quicksearch.c
	* src/gtk/quicksearch.h
		Sync with HEAD (recursive quicksearch)

2005-01-20 [colin]	1.0.0cvs3.4

	* src/ssl_manager.c
		Remove useless code

2005-01-20 [colin]	1.0.0cvs3.3

	* src/ssl_manager.c
		Fix leak, thanks to Alfons.

2005-01-20 [colin]	1.0.0cvs3.2

	* src/ssl_manager.c
		Port SSL certificate window to GTK2.

2005-01-20 [paul]	1.0.0cvs3.1

	* ChangeLog.claws
	* configure.ac
	* src/addrindex.c
	* src/addrindex.h
		sync with HEAD

2005-01-19 [colin]	1.0.0cvs2.2

	* src/plugins/trayicon/trayicon.c
		Fix freeze with gtk-2.6, the easy way
		(signal blocking helpless there...)
		Closes bug #668.

2005-01-19 [colin]	1.0.0cvs2.1

	* src/mbox.c
	* src/mbox.h
	* src/mainwindow.c
	* src/summaryview.c
	* src/summaryview.h
		Sync with HEAD

2005-01-19 [paul]	1.0.0cvs1.1

	* configure.ac
	* po/de.po
	* po/es.po
	* po/fr.po
	* po/hr.po
	* po/it.po
	* po/ja.po
	* po/ko.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
		sync with HEAD (update translations)

2005-01-18 [colin]	1.0.0cvs0.1

	* src/foldersel.c
		Specify search column - patch by Alfons

2005-01-18 [colin]	0.9.13cvs36.3

	* src/prefs_toolbar.c
		Change Delete to Remove
	* src/prefs_fonts.c
		GTK2 version and leak fixes
	* src/prefs_actions.c
		Add stock buttons.
		All patches by Alfons

2005-01-17 [colin]	0.9.13cvs36.2

	* src/compose.c
		Fix DnD inserting twice. While at it,
		add DnD support for text/plain in the
		body, and add support in the headers.

2005-01-16 [colin]	0.9.13cvs36.1

	* ChangeLog
	* ChangeLog.jp
	* ChangeLog.claws
		Sync with HEAD (nothing applicable)

2005-01-16 [colin]	0.9.13cvs33.2

	* src/prefs_toolbar.c
		GTK2ize prefs_toolbar, by Alfons.

2005-01-14 [colin]	0.9.13cvs33.1

	* src/html.c
	* src/msgcache.c
		Sync with HEAD

2005-01-14 [colin]	0.9.13cvs32.1

	* src/html.c
	* src/html.h
	* src/msgcache.c
	* AUTHORS
	* tools/calypso_convert.pl
		Sync with HEAD

2005-01-08 [colin]	0.9.13cvs29.2

	* src/prefs_filtering_action.c
	* src/prefs_filtering.c
		2 more gtk2 patches by Alfons

2005-01-07 [paul]	0.9.13cvs29.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* configure.ac
	* src/pop.c
	* src/pop.h
		sync with HEAD

2005-01-07 [colin]	0.9.13cvs28.3

	* src/gtk/progressdialog.c
	* src/gtk/progressdialog.h
	* src/inc.c
	* src/send_message.c
		GTK2 for the incorporation dialog. The CList isn't dead
		yet, for a more smooth migration. Patch by Alfons.

2005-01-06 [colin]	0.9.13cvs28.2

	* src/prefs_display_header.c
		GTK2 conversion by Alfons
	* src/prefs_actions.c
	* src/prefs_matcher.c
		Fix 2 leaks - patch by Alfons

2005-01-06 [colin]	0.9.13cvs28.1

	* src/prefs_matcher.c
		Sync with HEAD

2005-01-06 [colin]	0.9.13cvs27.4

	* src/prefs_matcher.c
		Fix double-free. Patch by Alfons

2005-01-06 [colin]	0.9.13cvs27.3

	* src/prefs_matcher.c
		GTK2 widgets + memleak
		Patch by Alfons

2005-01-05 [colin]	0.9.13cvs27.2

	* src/account.c
	* src/addr_compl.c
	* src/foldersel.c
	* src/stock_pixmap.c
	* src/stock_pixmap.h
		3 more GTK2 patches by Alfons.

2005-01-04 [colin]	0.9.13cvs27.1

	* src/folderview.c
	* src/imap_gtk.c
	* src/news_gtk.c
		Sync with HEAD

2005-01-04 [colin]	0.9.13cvs25.9

	* src/compose.c
		Fix Show Ruler menuitem
	* src/prefs_template.c
		Convert to GTK2
	* src/common/utils.c
		Make auto pointer stuff handles NULLs
		Patches by Alfons.

2005-01-04 [colin]	0.9.13cvs25.8

	* src/compose.c
		Move the attachment list to gtk2
		Patch by Alfons.

2005-01-04 [colin]	0.9.13cvs25.7

	* src/textview.c
		Make some keys work again
		Patch by SungHyun Nam <namsh@kldp.org>

2005-01-04 [colin]	0.9.13cvs25.6

	* src/gtk/gtkshruler.c
		Move the ruler to GTK2
		Patch by Alfons

2005-01-03 [colin]	0.9.13cvs25.5

	* src/compose.c
		Fix my broken patch apply 

2005-01-03 [colin]	0.9.13cvs25.4

	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/prefswindow.c
		Move auto pointer stuff to utils.c
		Patch by Alfons again :)

2005-01-03 [colin]	0.9.13cvs25.3

	* src/compose.c
	* src/prefs_gtk.c
	* src/prefs_template.c
	* src/textview.c
		Empty text widgets with empty strings, not NULL char
		Patch by SungHyun Nam <namsh@kldp_org>

2005-01-03 [colin]	0.9.13cvs25.2

	* src/main.c
	* AUTHORS
		Sync with HEAD

2005-01-03 [colin]	0.9.13cvs25.1

	* src/pop.c
	* src/pop.h
		Sync with HEAD

2005-01-03 [colin]	0.9.13cvs24.3

	* src/account.c
		Two patches from Alfons and Alex S Moore:
		fix images, fix return value.

2005-01-01 [colin]	0.9.13cvs24.2

	* src/prefs_actions.c
		Fix over-zealous assertion. Patch by Alfons

2005-01-01 [colin]	0.9.13cvs24.1

	* src/procmime.c
		Sync with HEAD (leak fix)

2004-12-31 [colin]	0.9.13cvs23.2

	* src/prefs_common.c
		GTK2 widgets + stock buttons - patch by Alfons

2004-12-31 [paul]	0.9.13cvs23.1

	* configure.ac
		bump up EXTRA_VERSION to match (sync'ed) HEAD
	* src/gtk/pluginwindow.c
		use GTK2 widgets and plug memory leaks,
		patches by Alfons

2004-12-30 [colin]	0.9.13cvs22.4

	* src/account.c
	* src/action.c
	* src/export.c
	* src/foldersel.c
	* src/import.c
	* src/message_search.c
	* src/prefs_actions.c
	* src/prefs_common.c
	* src/prefs_customheader.c
	* src/prefs_filtering.c
	* src/prefs_summary_column.c
	* src/summary_search.c
	* src/gtk/about.c
	* src/gtk/description_window.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/gtk/inputdialog.c
	* src/gtk/prefswindow.c
		Use GTK2 stock buttons. Patches by Alfons.

2004-12-30 [colin]	0.9.13cvs22.3

	* src/account.c
		Sync with HEAD
	* src/prefs_actions.c
	* src/prefs_customheader.c
	* src/prefs_filtering.c
	* src/prefs_msg_colors.c
	* src/prefs_summary_column.c
	* src/gtk/prefswindow.c
		Use GtkTreeView instead of deprecated 
		widgets. Patches by Alfons.

2004-12-30 [paul]	0.9.13cvs22.2

	* src/foldersel.c
		use GTK 2 Tree View
		patch by Alfons, with root folder sorting fix
		by Stephan Sachse

2004-12-30 [paul]	0.9.13cvs22.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* NEWS
	* configure.ac
	* src/account.c
		sync with HEAD

2004-12-22 [martin]	0.9.13cvs21.2

	* src/action.c
		free the command line after its use

2004-12-18 [paul]	0.9.13cvs21.1

	* AUTHORS
	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* NEWS
	* configure.ac
	* src/action.c
	* src/compose.c
	* src/syldap.c
		sync with HEAD

2004-12-17 [martin]	0.9.13cvs17.2

	* src/action.c
		convert actions input to locale
	* src/inc.c
		convert notification command to locale
	* src/plugins/pgpmime/select-keys.c
		convert attributes to utf8

2004-12-14 [colin]	0.9.13cvs17.1

	* ChangeLog
	* ChangeLog.jp
	* ChangeLog.claws
	* src/action.c
	* src/common/utils.c
	* src/gtk/prefswindow.c
	* src/gtk/gtkutils.c
	* src/gtk/gtkutils.h
	* src/plugins/spamassassin/libspamc.c
		Sync with HEAD

2004-12-13 [colin]	0.9.13cvs14.1

	* src/quote_fmt_parse.y
		Sync with HEAD

2004-12-10 [colin]	0.9.13cvs12.1

	* src/prefs_themes.c
	* src/mainwindow.c
	* src/messageview.c
		Sync with HEAD

2004-12-09 [colin]	0.9.13cvs10.1

	* src/procmime.c
		Sync with HEAD (fix B64 encoding from memory)

2004-12-08 [colin]	0.9.13cvs9.1

	* src/gtk/colorlabel.c
		Sync with HEAD

2004-12-08 [paul]	0.9.13cvs8.2

	* src/gtk/pluginwindow.c
		fix window resizing oddities

2004-12-08 [colin]	0.9.13cvs8.1

	* src/quote_fmt_parse.y
		Sync with HEAD

2004-12-08 [colin]	0.9.13cvs7.1

	* src/matcher_parser_parse.y
	* src/msgcache.c
	* src/prefs_matcher.c
	* src/procheader.c
	* src/matcher.c
	* src/common/defs.h
	* po/sr.po
		Sync with HEAD

2004-12-08 [colin]	0.9.13cvs6.1

	* src/quote_fmt_parse.y
	* src/textview.c
		Sync with HEAD
	* src/gtk/prefswindow.c
	* src/gtk/pluginwindow.c
		Fix G_CALLBACKS protos (thanks to Alfons)

2004-12-07 [torte]	0.9.13cvs2.2

	* src/procmime.c
		[Bug 650] reply button causes crash
		Thanks to David Relson and Christoph

2004-12-07 [colin]	0.9.13cvs2.1

	* ChangeLog.claws
	* AUTHORS
	* po/sk.po
	* src/procmime.c
	* src/prefs_account.c
	* src/common/smtp.c
	* src/common/smtp.h
		Sync with HEAD

2004-12-06 [colin]	0.9.12cvs187.1

	* ChangeLog.claws
	* INSTALL
	* Makefile.am
	* README.claws
	* TODO.claws
	* configure.ac
	* po/bg.po
	* po/cs.po
	* po/el.po
	* po/en_GB.po
	* po/es.po
	* po/fr.po
	* po/hr.po
	* po/hu.po
	* po/it.po
	* po/ja.po
	* po/ko.po
	* po/nl.po
	* po/pl.po
	* po/pt_BR.po
	* po/ru.po
	* po/sk.po
	* po/sr.po
	* po/sv.po
	* po/zh_CN.po
	* po/zh_TW.Big5.po
	* src/compose.c
	* tools/Makefile.am
	* tools/README
	* tools/filter_conv.pl
	* tools/kdeservicemenu/README
	* tools/kdeservicemenu/template_sylpheed-attach-files.desktop
	* tools/kdeservicemenu/template_sylpheed-compress-attach.desktop
		Sync with HEAD

2004-12-04 [colin]	0.9.12cvs183.1

	* src/compose.c
		Sync with HEAD (compose window position saving)

2004-12-04 [paul]	0.9.12cvs182.3

	* src/messageview.c
	* src/mimeview.c
	* src/prefs_customheader.c
	* src/gtk/quicksearch.c
		replace some forgotten GTK_SIGNAL_FUNCs

2004-12-04 [paul]	0.9.12cvs182.2

	* src/Makefile.am
		remove 'pixmaps/dir_noselect.xpm'. from local patch,
	 	committed in error	

2004-12-04 [paul]	0.9.12cvs182.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* INSTALL
	* NEWS
	* README
	* README.jp
	* configure.ac
	* doc/manual/ja/Makefile.am
	* doc/manual/ja/sylpheed-1.html
	* doc/manual/ja/sylpheed-10.html
	* doc/manual/ja/sylpheed-11.html
	* doc/manual/ja/sylpheed-12.html
	* doc/manual/ja/sylpheed-13.html
	* doc/manual/ja/sylpheed-14.html
	* doc/manual/ja/sylpheed-15.html
	* doc/manual/ja/sylpheed-16.html
	* doc/manual/ja/sylpheed-17.html
	* doc/manual/ja/sylpheed-18.html
	* doc/manual/ja/sylpheed-19.html
	* doc/manual/ja/sylpheed-2.html
	* doc/manual/ja/sylpheed-20.html
	* doc/manual/ja/sylpheed-3.html
	* doc/manual/ja/sylpheed-4.html
	* doc/manual/ja/sylpheed-5.html
	* doc/manual/ja/sylpheed-6.html
	* doc/manual/ja/sylpheed-7.html
	* doc/manual/ja/sylpheed-8.html
	* doc/manual/ja/sylpheed-9.html
	* doc/manual/ja/sylpheed.html
	* doc/manual/ja/sylpheed.sgml
	* po/de.po
	* src/Makefile.am
	* src/compose.c
	* src/procmime.c
	* src/pixmaps/regular.xpm **REMOVED**
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/prefs_gpg.c
		sync with HEAD

2004-12-03 [paul]	0.9.12cvs180.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* configure.ac
	* src/Makefile.am
	* src/pop.c
	* src/common/utils.c
	* src/common/utils.h
	* src/pixmaps/continue.xpm
	* src/pixmaps/dir_close.xpm
	* src/pixmaps/dir_open.xpm
	* src/pixmaps/drafts_close.xpm
	* src/pixmaps/drafts_open.xpm
	* src/pixmaps/folder.xpm **REMOVED**
	* src/pixmaps/group.xpm
	* src/pixmaps/unread.xpm
		sync with HEAD

2004-12-02 [colin]	0.9.12cvs179.1

	* src/compose.c
		Sync with HEAD (non-duplicated reedition)

2004-12-02 [colin]	0.9.12cvs178.1

	* src/compose.c
		Sync with HEAD (linewrap_quote fix)

2004-12-01 [colin]	0.9.12cvs177.3

	* src/addrharvest.c
		Replace sizeof with strlen

2004-12-01 [paul]	0.9.12cvs177.2

	* src/addrharvest.c
		fix 'harvest addresses'

2004-11-30 [colin]	0.9.12cvs177.1

	* src/gtk/prefswindow.c
	* src/gtk/pluginwindow.c
		Sync with HEAD

2004-11-29 [colin]	0.9.12cvs176.1

	* src/folderview.c
		sync with HEAD (Fix disappearing separators in folderview's popup)

2004-11-29 [colin]	0.9.12cvs175.1

	* src/procmime.c
		Sync with head (another format fix)

2004-11-29 [colin]	0.9.12cvs174.1

	* src/pop.c
		Sync with HEAD (format string fix)

2004-11-26 [colin]	0.9.12cvs173.1

	* src/common/smtp.c
	* src/common/smtp.h
		Sync with HEAD

2004-11-24 [colin]	0.9.12cvs172.1

	* src/plugins/pgpmime/pgpmime.c
		Sync with HEAD

2004-11-24 [colin]	0.9.12cvs171.1

	* src/plugins/pgpmime/pgpmime.c
		Sync with head (gpgmectx leaks)

2004-11-24 [colin]	0.9.12cvs169.1

	* src/plugins/pgpmime/plugin.c
	* src/plugins/trayicon/Makefile.am
	* src/plugins/trayicon/newmarkedmail.xpm
	* src/plugins/trayicon/trayicon.c
	* src/plugins/trayicon/unreadmarkedmail.xpm
		Sync with HEAD

2004-11-23 [colin]	0.9.12cvs168.1

	* src/partial_download.c
	* src/partial_download.h
	* src/plugins/pgpmime/plugin.c
		Sync with HEAD

2004-11-23 [colin]	0.9.12cvs166.1

	* src/Makefile.am
	* src/codeconv.c
	* src/compose.c
	* src/folderview.c
	* src/main.c
	* src/partial_download.c
	* src/partial_download.h
	* src/prefs_account.c
	* src/prefs_account.h
	* src/privacy.c
	* src/privacy.h
	* src/procmime.c
	* src/common/Makefile.am
	* src/common/base64.h
	* src/common/partial_download.c
	* src/common/partial_download.h
	* src/gtk/prefswindow.c
	* src/gtk/prefswindow.h
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/prefs_gpg.h
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/pgpmime/sgpgme.h
		Sync with HEAD

2004-11-23 [colin]	0.9.12cvs163.1

	* src/main.c
		Sync with HEAD (cursor optimization)

2004-11-23 [colin]	0.9.12cvs162.1

	* src/prefs_common.c
	* src/prefs_themes.c
	* src/procmsg.c
		Sync with HEAD

2004-11-23 [colin]	0.9.12cvs158.9

	* src/compose.c
		Fix double-free when forwarding
	* src/msgcache.c
		Fix leak on error path
		

2004-11-23 [colin]	0.9.12cvs158.8

	* src/compose.c
		Fix possible double-free
		Spotted by Alfons

2004-11-23 [colin]	0.9.12cvs158.7

	* src/compose.c
		Fix some signal handlers' prototypes
		Spotted by Alfons

2004-11-22 [colin]	0.9.12cvs158.6

	* src/compose.c
		Remove unneeded code and duplicated
		wrapping - patch by Alfons

2004-11-22 [colin]	0.9.12cvs158.5

	* src/prefs_themes.c
		Fix oversized selector

2004-11-22 [colin]	0.9.12cvs158.4

	* src/compose.c
		fix dump_text()
		patch by Alfons

2004-11-19 [colin]	0.9.12cvs158.3

	* src/textview.c
		Add a context menu on links (open, copy)

2004-11-18 [paul]	0.9.12cvs158.2

	* src/addrgather.c
	* src/exphtmldlg.c
	* src/expldifdlg.c
	* src/mimeview.c
	* src/prefs_common.c
	* src/plugins/image_viewer/viewer.c
	* src/plugins/spamassassin/spamassassin_gtk.c
		replace deprecated gtk_notebook_set_page
		and gtk_notebook_current_page

2004-11-18 [paul]	0.9.12cvs158.1

	* configure.ac
	* src/compose.c
	* src/mainwindow.c
	* src/messageview.c
	* src/prefs_common.c
	* src/common/utils.c
	* src/common/utils.h
		sync with HEAD

2004-11-17 [colin]	0.9.12cvs156.1

	* src/prefs_account.c
	* src/prefs_account.h
	* src/procmsg.c
		Sync with HEAD (add pref to store encrypted mails encrypted)

2004-11-17 [paul]	0.9.12cvs155.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* NEWS
	* configure.ac
	* src/compose.c
	* src/jpilot.c
	* src/privacy.c
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/toolbar.c
	* src/pixmaps/error.xpm
		sync with HEAD

2004-11-17 [colin]	0.9.12cvs151.1

	* src/plugins/pgpmime/pgpmime.c
		Sync with HEAD (remove debug printf)

2004-11-17 [colin]	0.9.12cvs150.1

	* src/plugins/pgpmime/pgpmime.c
		Sync with HEAD (off-by-one fix)

2004-11-17 [colin]	0.9.12cvs149.1

	* src/procmsg.c
		Sync with HEAD (coding style fixes)

2004-11-16 [colin]	0.9.12cvs148.1

	* src/procmsg.c
		Sync with head (Fix the fix)

2004-11-16 [colin]	0.9.12cvs147.1

	* src/procmsg.c
		Sync with Main (leak fix)

2004-11-16 [colin]	0.9.12cvs146.14

	* src/compose.c
		Remove useless chunk of code
		Patch by Alfons

2004-11-15 [colin]	0.9.12cvs146.13

	* src/compose.c
		Fix drafting after insertion
		Patch by Alfons

2004-11-15 [colin]	0.9.12cvs146.12

	* src/compose.c
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_toolbar.c
		Fix some const-correctness

2004-11-15 [colin]	0.9.12cvs146.11

	* src/summaryview.c
	* src/prefs_themes.c
	* src/messageview.c
		Fix some leaks

2004-11-15 [colin]	0.9.12cvs146.10

	* src/codeconv.c
		More unreadable locale fixes

2004-11-14 [colin]	0.9.12cvs146.9

	* src/textview.c
		Fix uri_security_check
		Patch by Alfons

2004-11-13 [paul]	0.9.12cvs146.8

	* src/folder.c
	* src/procmime.c
		fix 2 bugs introduced in last commit

2004-11-13 [paul]	0.9.12cvs146.7

	* src/compose.c
	* src/exporthtml.c
	* src/exportldif.c
	* src/folder.c
	* src/imap.c
	* src/imap_gtk.c
	* src/main.c
	* src/mainwindow.c
	* src/messageview.c
	* src/mh_gtk.c
	* src/prefs_themes.c
	* src/procmime.c
	* src/setup.c
	* src/summaryview.c
		replace deprecated g_basename

2004-11-13 [paul]	0.9.12cvs146.6

	* src/compose.c
	* src/imap.c
	* src/matcher_parser.h
	* src/matcher_parser_parse.y
	* src/prefs_filtering.c
	* src/prefs_filtering_action.c
	* src/prefs_themes.c
	* src/prefs_toolbar.c
	* src/common/utils.c
		various small fixes/cleanups

2004-11-12 [colin]	0.9.12cvs146.5

	* src/textview.c
		Validate event's origin on visibility notify
		Patch by Alfons.

2004-11-12 [paul]	0.9.12cvs146.4

	* src/exporthtml.c
	* src/exportldif.c
	* src/imap.c
	* src/mh.c
	* src/mimeview.c
	* src/prefs_spelling.c
	* src/prefs_themes.c
		replace deprecated g_dirname	

2004-11-12 [colin]	0.9.12cvs146.3

	* src/textview.c
		Some coding style fixes

2004-11-12 [colin]	0.9.12cvs146.2

	* src/codeconv.c
		We want to replace _all_ extended chars in
		conv_unreadable_*, because any string containing
		extended chars not parsing as UTF8 is 
		undisplayed on gtk2.

2004-11-12 [paul]	0.9.12cvs146.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* NEWS
	* configure.ac
	* src/account.c
	* src/folderview.c
	* src/folderview.h
	* src/imap.c
	* src/imap_gtk.c
	* src/inc.c
	* src/mainwindow.c
	* src/mh_gtk.c
	* src/news_gtk.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_account.h
	* src/prefs_ext_prog.c
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/procmsg.h
	* src/summary_search.c
	* src/summaryview.c
	* src/textview.c
	* src/common/defs.h
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/menu.c
	* src/gtk/menu.h
		sync with HEAD

2004-11-11 [colin]	0.9.12cvs144.2

	* src/textview.c
		Fix URI range selection (patch by Alfons)

2004-11-09 [colin]	0.9.12cvs144.1

	* ChangeLog.claws
	* src/compose.c
	* src/folder.c
	* src/folder_item_prefs.c
	* src/prefs_account.c
	* src/prefs_account.h
	* src/plugins/pgpmime/pgpmime.c
		Sync with HEAD

2004-11-08 [colin]	0.9.12cvs143.1

	* src/summaryview.c
		Sync with HEAD (optimize quicksearch)

2004-11-08 [colin]	0.9.12cvs142.2

	* src/compose.c
		Don't wrap when Edit/Auto wrapping is disabled

2004-11-08 [colin]	0.9.12cvs142.1

	* src/textview.c
		Sync with HEAD

2004-11-08 [colin]	0.9.12cvs141.1

	* src/textview.c
		Sync with HEAD (fix some mail URIs)

2004-11-08 [colin]	0.9.12cvs140.3

	* src/textview.c
		o Use text cursor instead of arrow when
		  not on a link
		o Fix handling of contiguous links (as in
		  "colin@colino.net" <colin@colino.net>)
		  This one unveils a bug in get_email_part()

2004-11-07 [colin]	0.9.12cvs140.2

	* src/textview.c
		Fix memleak. Patch by Alfons.

2004-11-06 [colin]	0.9.12cvs140.1

	* src/compose.c
		Sync with HEAD (don't ask passphrase
		when drafting)

2004-11-06 [paul]	0.9.12cvs139.2

	* AUTHORS
	* src/textview.c
	* src/textview.h
		textview URI handling. hovering over a 
		link displays it in the status bar,
		and changes the mouse pointer to a hand 
		cursor. a link is activated with a single 
		click. (Modified from the) patch by Jean-Yves 
		Lefort <jylefort@users.sourceforge.net>
		

2004-11-05 [colin]	0.9.12cvs139.1

	* src/compose.c
	* src/procmime.c
		Sync with HEAD again ^^

2004-11-05 [colin]	0.9.12cvs139.1

	* src/compose.c
	* src/procmime.c
		Sync with HEAD

2004-11-03 [paul]	0.9.12cvs138.1

	* ChangeLog.claws
	* configure.ac
	* po/POTFILES.in
	* src/prefs_ext_prog.c
	* src/procmime.c
	* tools/kdeservicemenu/README
	* tools/kdeservicemenu/template_sylpheed-attach-files.desktop
	* tools/kdeservicemenu/template_sylpheed-compress-attach.desktop
		sync with HEAD

2004-11-01 [christoph]	0.9.12cvs136.2

	* src/procmime.c
		convert MIME parameters to UTF-8

2004-10-29 [colin]	0.9.12cvs136.1

	* src/common/utils.c
		Sync with HEAD (don't use '=' in mime boundary)

2004-10-29 [paul]	0.9.12cvs135.1

	* configure.ac
	* doc/src/rfc2231.txt
	* src/procmime.c
	* src/common/quoted-printable.c
	* src/common/utils.c
	* src/common/utils.h
		sync with HEAD

2004-10-27 [paul]	0.9.12cvs134.1

	* configure.ac
	* src/main.c
	* src/procmime.c
	* src/plugins/pgpmime/pgpmime.c
		sync with HEAD

2004-10-26 [paul]	0.9.12cvs132.3

	* src/account.c
	* src/addressbook.c
	* src/addrgather.c
	* src/addrharvest.c
	* src/codeconv.c
	* src/compose.c
	* src/customheader.c
	* src/editaddress.c
	* src/editgroup.c
	* src/enriched.c
	* src/expldifdlg.c
	* src/exporthtml.c
	* src/exportldif.c
	* src/folder.c
	* src/foldersel.c
	* src/folderview.c
	* src/grouplistdialog.c
	* src/html.c
	* src/imap.c
	* src/jpilot.c
	* src/ldapserver.c
	* src/ldif.c
	* src/mimeview.c
	* src/news.c
	* src/news_gtk.c
	* src/pop.c
	* src/prefs_display_header.c
	* src/prefs_gtk.c
	* src/prefs_msg_colors.c
	* src/prefs_toolbar.c
	* src/procheader.c
	* src/procmime.c
	* src/summaryview.c
	* src/textview.c
	* src/toolbar.c
	* src/vcard.c
	* src/common/mgutils.c
	* src/common/nntp.c
	* src/common/smtp.c
	* src/common/template.c
	* src/common/utils.c
	* src/common/xmlprops.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/sgpgme.c
		replace deprecated g_strcasecmp(), g_strncasecmp(),
		g_string_sprintfa(), gtk_notebook_current_page()

2004-10-26 [colin]	0.9.12cvs132.2

	* src/prefs_folder_item.c
		Fix default-account selection

2004-10-21 [colin]	0.9.12cvs133

	* src/compose.c
		Sync with HEAD (Remove extra separator in compose's Options)
	* src/textview.c
		Set wrapping to char

2004-10-21 [paul]	0.9.12cvs131.2

	* src/compose.c
	* src/sourcewindow.c
		fix wrapping
		fix window shrinking 

2004-10-21 [colin]	0.9.12cvs131.1

	* ChangeLog.claws
	* src/compose.c
		Sync with HEAD

2004-10-21 [paul]	0.9.12cvs130.2

	* src/prefs_folder_item.c
		sync with HEAD (Apply to subfolders)

2004-10-19 [colin]	0.9.12cvs130.1

	* ChangeLog.claws
	* src/compose.c
	* src/common/utils.c
	* src/gtk/menu.c
		Sync with HEAD

2004-10-19 [colin]	0.9.12cvs128.1

	* src/addrbook.c
	* src/addrcache.c
	* src/addressbook.c
	* src/codeconv.c
	* src/compose.c
	* src/customheader.c
	* src/editaddress.c
	* src/editgroup.c
	* src/exporthtml.c
	* src/folder.c
	* src/folderview.c
	* src/imap.c
	* src/jpilot.c
	* src/main.c
	* src/matcher_parser_parse.y
	* src/mbox.c
	* src/pop.c
	* src/prefs_account.c
	* src/prefs_gtk.c
	* src/prefs_msg_colors.c
	* src/procheader.c
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/summaryview.c
	* src/textview.c
	* src/common/base64.c
	* src/common/partial_download.c
	* src/common/socket.c
	* src/common/sylpheed.c
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/pluginwindow.c
	* src/gtk/quicksearch.c
	* src/plugins/clamav/clamav_plugin.c
	* src/plugins/clamav/clamav_plugin.h
	* src/plugins/clamav/clamav_plugin_gtk.c
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/prefs_gpg.h
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/spamassassin/libspamc.c
	* src/plugins/spamassassin/spamassassin.c
	* src/plugins/spamassassin/spamassassin.h
	* src/plugins/spamassassin/spamassassin_gtk.c
	* src/plugins/trayicon/trayicon.c
	* src/plugins/trayicon/libeggtrayicon/gtkplugxembed.c
		Sync with HEAD

2004-10-14 [colin]	0.9.12cvs126.2

	* src/codeconv.c
	* src/textview.c
		Fix conv_unreadable_locale

2004-10-13 [colin]	0.9.12cvs126.1

	* src/compose.c
		Sync with HEAD (don't convert charset for 
		drafted messages, minor cleanup)

2004-10-13 [colin]	0.9.12cvs125.1

	* po/POTFILES.in
		Sync with HEAD (POTFILES fix)

2004-10-12 [colin]	0.9.12cvs124.3

	* src/compose.c
		Fix encoding bug from latest sync

2004-10-12 [paul]	0.9.12cvs124.2

	* src/plugins/pgpmime/prefs_gpg.c
	* src/plugins/pgpmime/prefs_gpg.h
		forgotten in last commit	

2004-10-12 [paul]	0.9.12cvs124.1

	* ChangeLog.claws
	* configure.ac
	* m4/spamassassin.m4
	* src/Makefile.am
	* src/account.c
	* src/compose.c
	* src/compose.h
	* src/crash.c
	* src/main.c
	* src/mimeview.c
	* src/passphrase.c
	* src/passphrase.h
	* src/prefs_account.c
	* src/prefs_account.h
	* src/prefs_common.c
	* src/privacy.c
	* src/privacy.h
	* src/procmime.c
	* src/procmime.h
	* src/procmsg.c
	* src/rfc2015.c
	* src/rfc2015.h
	* src/select-keys.c
	* src/select-keys.h
	* src/textview.c
	* src/common/utils.c
	* src/common/utils.h
	* src/gtk/about.c
	* src/plugins/pgpmime/Makefile.am
	* src/plugins/pgpmime/passphrase.c
	* src/plugins/pgpmime/passphrase.h
	* src/plugins/pgpmime/pgpmime.c
	* src/plugins/pgpmime/plugin.c
	* src/plugins/pgpmime/select-keys.c
	* src/plugins/pgpmime/select-keys.h
	* src/plugins/pgpmime/sgpgme.c
	* src/plugins/pgpmime/sgpgme.h
		sync with HEAD

2004-10-04 [colin]	0.9.12cvs122.1

	* src/mainwindow.c
	* src/messageview.c
	* src/messageview.h
	* src/textview.c
		Sync with HEAD

2004-10-04 [colin]	0.9.12cvs121.1

	* src/summaryview.c
		Sync with HEAD

2004-10-04 [paul]	0.9.12cvs120.1

	* configure.ac
		sync with HEAD [don't try to build 
		pgpmime plugin when gpgme is disabled]

2004-10-03 [colin]	0.9.12cvs119.3

	* src/gtk/gtksctree.c
		Lots of side effects. Put back as before 117.2.
	* src/summaryview.c
		Fix bug #602

2004-10-03 [colin]	0.9.12cvs119.2

	* src/gtk/gtksctree.c
		Revert 608 fix that doesn't work that good

2004-10-02 [colin]	0.9.12cvs119.1

	* src/mainwindow.c
	* src/messageview.c
	* src/prefs_common.h
	* src/procmime.c
	* src/procmime.h
	* src/textview.c
		Sync with HEAD
	* src/gtk/gtksctree.c
		Close bug #608

2004-10-01 [colin]	0.9.12cvs118.1

	* src/mimeview.c
		Sync with HEAD (better Save All fix)

2004-10-01 [colin]	0.9.12cvs117.2

	* src/gtk/gtksctree.c
		Faster on selection

2004-10-01 [colin]	0.9.12cvs117.1

	* src/mimeview.c
		Sync with HEAD (Save All: only attachments)

2004-10-01 [paul]	0.9.12cvs116.1

	* ChangeLog.claws
	* configure.ac
	* src/account.c
	* src/prefs_common.c
	* src/gtk/colorlabel.c
		sync with HEAD

2004-09-30 [colin]	0.9.12cvs115.1

	* src/stock_pixmap.c
	* src/stock_pixmap.h
	* src/folderview.c
	* src/Makefile.am
	* src/pixmaps/read.xpm
		Sync with HEAD (new pixmap)

2004-09-29 [colin]	0.9.12cvs114.1

	* src/compose.c
		Sync with HEAD
		Fix focus handling in headers

2004-09-29 [paul]	0.9.12cvs113.1

	* src/quote_fmt_parse.y
		sync with HEAD
 

2004-09-28 [colin]	0.9.12cvs112.1

	* src/folderview.c
	* src/mainwindow.c
		Sync with HEAD

2004-09-28 [colin]	0.9.12cvs110.1

	* src/folderview.c
		Sync with HEAD (Contextual Empty trash menu)

2004-09-28 [colin]	0.9.12cvs108.1

	* src/addressbook.c
		Sync with HEAD (addressbook edit on double-click)

2004-09-28 [colin]	0.9.12cvs106.1

	* src/inc.c
		Sync with HEAD (folder_item freeze on inc)

2004-09-27 [colin]	0.9.12cvs105.1

	* src/folderview.c
		Sync with HEAD (right-align new and unread column)

2004-09-27 [colin]	0.9.12cvs104.1

	* src/main.c
		Sync with HEAD (revert 0.9.12cvs101)

2004-09-24 [colin]	0.9.12cvs103.2

	* src/wizard.c
		Fix gtk warnings and use domain part of the email address 
		when domain detection fails (no dot in domain name)

2004-09-23 [colin]	0.9.12cvs103.1

	* src/plugins/spamassassin/libspamc.c
	* src/plugins/spamassassin/libspamc.h
	* src/plugins/spamassassin/utils.c
	* src/plugins/spamassassin/utils.h
		Sync with HEAD (Update spamassassin to 3.0)

2004-09-21 [colin]	0.9.12cvs102.3

	* src/action.c
		Add horizontal scrollbar in action io dialog as needed
		Patch by Alfons.

2004-09-20 [colin]	0.9.12cvs102.2

	* src/plugins/image_viewer/viewer.c
		Remove imlib stuff
		use gtk_pixmap_set when clearing
		(would be better to use gtkImages, but causes size-allocate 
		signals storm)

2004-09-17 [paul]	0.9.12cvs102.1

	* ChangeLog
	* ChangeLog.claws
	* ChangeLog.jp
	* configure.ac
	* src/inc.c
		sync with HEAD


2004-09-17 [colin]	0.9.12cvs101.1

	* ChangeLog.claws
	* src/main.c
